IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_qing_demo_orderinfo')
DROP TABLE t_qing_demo_orderinfo;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_qing_demo_orderinfo')
CREATE TABLE t_qing_demo_orderinfo (
	fid int NOT NULL DEFAULT 0,
	forderdate datetime NULL,
	fdeliverydate datetime NULL,
	forderid varchar(255) NOT NULL DEFAULT ' ',
	fmailing varchar(255) NOT NULL DEFAULT ' ',
	fcustid varchar(255) NOT NULL DEFAULT ' ',
	fcustomername varchar(255) NOT NULL DEFAULT ' ',
	fcustcategory varchar(255) NOT NULL DEFAULT ' ',
	fcity varchar(255) NOT NULL DEFAULT ' ',
	fprovince varchar(255) NOT NULL DEFAULT ' ',
	fcountry varchar(255) NOT NULL DEFAULT ' ',
	fregion varchar(255) NOT NULL DEFAULT ' ',
	fproductid varchar(255) NOT NULL DEFAULT ' ',
	fcategory varchar(255) NOT NULL DEFAULT ' ',
	fsubcategory varchar(255) NOT NULL DEFAULT ' ',
	fproductname varchar(255) NOT NULL DEFAULT ' ',
	fsales numeric(30, 2) NULL,
	fquantity int NOT NULL DEFAULT 0,
	fdiscount numeric(30, 2) NULL,
	fprofit numeric(30, 2) NULL,
	CONSTRAINT pk_tqdoi PRIMARY KEY (fid)
);

delete from t_qing_demo_orderinfo;

INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1,convert(datetime,'2020-12-25 00:00:00'),convert(datetime,'2021-01-01 00:00:00'),'US-2018-3069391','标准级','孙谙-18835','孙谙','公司','临江','吉林','中国','东北','办公用-系固-10003277','办公用品','系固件','Stockwell 图钉, 每包 12 个',117.32,2,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (2,convert(datetime,'2020-12-25 00:00:00'),convert(datetime,'2021-01-01 00:00:00'),'US-2018-3069391','标准级','孙谙-18835','孙谙','公司','临江','吉林','中国','东北','办公用-信封-10002674','办公用品','信封','Ames 马尼拉纸信封, 银色',379.26,3,0.00,22.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (3,convert(datetime,'2021-07-31 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'CN-2019-4596452','标准级','苏冬-12430','苏冬露','小型企业','龙江','黑龙江','中国','东北','办公用-美术-10001002','办公用品','美术','Sanford 铅笔刀, 整包',584.64,6,0.20,36.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (4,convert(datetime,'2021-07-31 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'CN-2019-4596452','标准级','苏冬-12430','苏冬露','小型企业','龙江','黑龙江','中国','东北','办公用-标签-10004405','办公用品','标签','Avery 文件夹标签, 白色',170.24,4,0.00,3.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (5,convert(datetime,'2020-08-28 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-2518780','二级','陈锦-14830','陈锦','公司','西丰','辽宁','中国','东北','技术-复印-10003040','技术','复印机','佳能 无线传真机, 红色',5276.04,5,0.40,-176.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (6,convert(datetime,'2020-03-05 00:00:00'),convert(datetime,'2020-03-10 00:00:00'),'CN-2018-4674220','标准级','白忠-11515','白忠','消费者','长沙','湖南','中国','中南','办公用-标签-10000647','办公用品','标签','Novimex 运输标签, 耐用',371.42,7,0.00,166.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (7,convert(datetime,'2021-04-03 00:00:00'),convert(datetime,'2021-04-07 00:00:00'),'CN-2019-3560054','标准级','付芳-12700','付芳茵','小型企业','郑州','河南','中国','中南','家具-用具-10002855','家具','用具','Deflect-O 分层置放架, 黑色',236.04,2,0.00,89.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (8,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-19 00:00:00'),'US-2018-4479623','标准级','涂珑-17875','涂珑','小型企业','合肥','安徽','中国','华东','技术-配件-10002679','技术','配件','Enermax 路由器, 实惠',4822.16,4,0.00,1108.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (9,convert(datetime,'2021-05-19 00:00:00'),convert(datetime,'2021-05-24 00:00:00'),'US-2019-3924364','二级','冯婷-21040','冯婷','小型企业','石嘴山','宁夏','中国','西北','办公用-器具-10003859','办公用品','器具','Cuisinart 冰箱, 白色',4612.72,2,0.00,461.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (10,convert(datetime,'2020-01-09 00:00:00'),convert(datetime,'2020-01-12 00:00:00'),'US-2018-2977814','二级','赵幂-18055','赵幂','消费者','青岛','山东','中国','华东','办公用-收纳-10000083','办公用品','收纳具','Smead 盒, 工业',157.50,3,0.00,48.72);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (11,convert(datetime,'2021-09-17 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5181244','标准级','任临-17440','任临耀','公司','镇江','江苏','中国','华东','办公用-信封-10003279','办公用品','信封','Kraft 邮寄品, 每套 50 个',527.10,3,0.00,47.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (12,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'US-2018-4940133','二级','俞晒-19840','俞晒明','消费者','齐齐哈尔','黑龙江','中国','东北','办公用-系固-10003317','办公用品','系固件','Accos 夹子, 金属',182.00,2,0.00,91.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (13,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'US-2018-4940133','二级','俞晒-19840','俞晒明','消费者','齐齐哈尔','黑龙江','中国','东北','家具-椅子-10001821','家具','椅子','SAFCO 椅垫, 黑色',1071.28,4,0.00,406.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (14,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'US-2018-4940133','二级','俞晒-19840','俞晒明','消费者','齐齐哈尔','黑龙江','中国','东北','办公用-系固-10003020','办公用品','系固件','Stockwell 订书钉, 每包 12 个',229.60,5,0.00,20.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (15,convert(datetime,'2021-07-02 00:00:00'),convert(datetime,'2021-07-04 00:00:00'),'CN-2019-5703090','二级','邱丽-15745','邱丽','消费者','济南','山东','中国','华东','办公用-收纳-10003484','办公用品','收纳具','Tenex 盘, 单宽度',759.36,3,0.00,242.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (16,convert(datetime,'2021-07-02 00:00:00'),convert(datetime,'2021-07-04 00:00:00'),'CN-2019-5703090','二级','邱丽-15745','邱丽','消费者','济南','山东','中国','华东','办公用-纸张-10000746','办公用品','纸张','Eaton 信纸, 优质',632.52,3,0.00,265.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (17,convert(datetime,'2021-07-02 00:00:00'),convert(datetime,'2021-07-04 00:00:00'),'CN-2019-5703090','二级','邱丽-15745','邱丽','消费者','济南','山东','中国','华东','家具-用具-10004488','家具','用具','Eldon 灯泡, 一包多件',825.16,7,0.00,172.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (18,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-1017090','标准级','曾康-15445','曾康','消费者','昌吉','新疆','中国','西北','办公用-标签-10004462','办公用品','标签','Hon 合法证物标签, 可调',81.76,2,0.00,24.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (19,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-1017090','标准级','曾康-15445','曾康','消费者','昌吉','新疆','中国','西北','办公用-纸张-10002317','办公用品','纸张','SanDisk 备忘录便条, 回收',394.10,5,0.00,109.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (20,convert(datetime,'2021-11-21 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-3503696','当日','林凤-12895','林凤','消费者','虎石台','辽宁','中国','东北','家具-书架-10001519','家具','书架','Safco 柜, 白色',959.62,2,0.40,-479.86);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (21,convert(datetime,'2020-04-25 00:00:00'),convert(datetime,'2020-04-29 00:00:00'),'CN-2018-4544243','二级','黄涛-21190','黄涛','小型企业','天津','天津','中国','华北','办公用-美术-10004617','办公用品','美术','Boston 钢笔, 金属',505.68,7,0.00,146.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (22,convert(datetime,'2021-02-01 00:00:00'),convert(datetime,'2021-02-06 00:00:00'),'CN-2019-4026974','标准级','牛惠-14410','牛惠','小型企业','珠海','广东','中国','中南','办公用-纸张-10003376','办公用品','纸张','Enermax 笔记本, 回收',662.90,5,0.00,291.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (23,convert(datetime,'2021-02-01 00:00:00'),convert(datetime,'2021-02-06 00:00:00'),'CN-2019-4026974','标准级','牛惠-14410','牛惠','小型企业','珠海','广东','中国','中南','技术-复印-10004642','技术','复印机','夏普 传真机, 每套两件',6898.50,5,0.00,758.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (24,convert(datetime,'2020-09-05 00:00:00'),convert(datetime,'2020-09-10 00:00:00'),'CN-2018-3205176','标准级','彭伟-21550','彭伟','小型企业','江门','广东','中国','中南','办公用-标签-10002378','办公用品','标签','Smead 文件夹标签, 耐用',129.78,3,0.00,25.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (25,convert(datetime,'2020-12-19 00:00:00'),convert(datetime,'2020-12-25 00:00:00'),'CN-2018-5687295','标准级','陶莞-13315','陶莞颖','消费者','绥化','黑龙江','中国','东北','办公用-信封-10004503','办公用品','信封','Jiffy 商业信封, 回收',206.64,3,0.00,57.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (26,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'US-2019-5252007','标准级','杨欢-14275','杨欢','公司','汕头','广东','中国','中南','办公用-美术-10001742','办公用品','美术','Sanford 画布, 整包',1137.70,6,0.20,-185.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (27,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-01 00:00:00'),'CN-2019-5334809','二级','秦刚-13075','秦刚','公司','临沂','山东','中国','华东','家具-椅子-10002473','家具','椅子','SAFCO 摇椅, 黑色',618.24,1,0.00,111.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (28,convert(datetime,'2020-05-17 00:00:00'),convert(datetime,'2020-05-19 00:00:00'),'CN-2018-5434393','一级','马丽-15910','马丽','消费者','长沙','湖南','中国','中南','技术-电话-10002929','技术','电话','三星 耳机, 蓝色',1024.80,3,0.00,102.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (29,convert(datetime,'2020-05-17 00:00:00'),convert(datetime,'2020-05-19 00:00:00'),'CN-2018-5434393','一级','马丽-15910','马丽','消费者','长沙','湖南','中国','中南','办公用-收纳-10004245','办公用品','收纳具','Smead 搁板, 工业',691.74,3,0.00,41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (30,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'CN-2019-2267443','标准级','罗霖-17530','罗霖','消费者','鞍山','辽宁','中国','东北','办公用-器具-10004829','办公用品','器具','Breville 微波炉, 银色',2540.66,3,0.40,-1397.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (31,convert(datetime,'2021-10-11 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-3417942','标准级','钟伟-21475','钟伟','小型企业','浯溪','湖南','中国','中南','技术-复印-10000099','技术','复印机','Brother 个人复印机, 红色',1316.84,2,0.00,263.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (32,convert(datetime,'2021-10-11 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-3417942','标准级','钟伟-21475','钟伟','小型企业','浯溪','湖南','中国','中南','技术-电话-10003014','技术','电话','思科 智能手机, 混合尺寸',1319.08,2,0.00,580.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (33,convert(datetime,'2021-10-11 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-3417942','标准级','钟伟-21475','钟伟','小型企业','浯溪','湖南','中国','中南','家具-用具-10001511','家具','用具','Eldon 闹钟, 耐用',249.90,1,0.00,42.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (34,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-10 00:00:00'),'CN-2019-3172853','标准级','朱丽-17335','朱丽丽','小型企业','濮阳','河南','中国','中南','办公用-收纳-10004913','办公用品','收纳具','Eldon 文件车, 金属',4147.36,7,0.00,1617.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (70,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','家具-用具-10004104','家具','用具','Tenex 相框, 黑色',483.84,2,0.00,106.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (35,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-10 00:00:00'),'CN-2019-3172853','标准级','朱丽-17335','朱丽丽','小型企业','濮阳','河南','中国','中南','办公用-收纳-10000103','办公用品','收纳具','Tenex 文件夹, 蓝色',108.36,1,0.00,22.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (36,convert(datetime,'2021-02-17 00:00:00'),convert(datetime,'2021-02-20 00:00:00'),'CN-2019-2693856','一级','龚松-20710','龚松','小型企业','南充','四川','中国','西南','家具-用具-10001578','家具','用具','Deflect-O 闹钟, 一包多件',141.04,1,0.40,9.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (37,convert(datetime,'2021-02-17 00:00:00'),convert(datetime,'2021-02-20 00:00:00'),'CN-2019-2693856','一级','龚松-20710','龚松','小型企业','南充','四川','中国','西南','家具-书架-10003961','家具','书架','Safco 古典书架, 白色',7403.26,6,0.40,-3702.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (38,convert(datetime,'2021-01-08 00:00:00'),convert(datetime,'2021-01-12 00:00:00'),'CN-2019-1502527','标准级','任实-20200','任实','消费者','宜春','江西','中国','华东','技术-电话-10001542','技术','电话','思科 办公室电话机, 混合尺寸',1555.12,4,0.00,62.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (39,convert(datetime,'2021-01-08 00:00:00'),convert(datetime,'2021-01-12 00:00:00'),'CN-2019-1502527','标准级','任实-20200','任实','消费者','宜春','江西','中国','华东','家具-椅子-10002450','家具','椅子','Hon 折叠椅, 红色',759.92,2,0.00,281.12);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (40,convert(datetime,'2020-09-24 00:00:00'),convert(datetime,'2020-09-30 00:00:00'),'CN-2018-4171126','标准级','宋忠-11530','宋忠','小型企业','铜川','陕西','中国','西北','技术-配件-10000507','技术','配件','贝尔金 鼠标, 回收',539.28,3,0.00,247.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (41,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-14 00:00:00'),'CN-2019-1150523','二级','涂伟-21640','涂伟','消费者','西安','陕西','中国','西北','技术-电话-10004290','技术','电话','诺基亚 信号增强器, 蓝色',1274.00,2,0.00,63.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (42,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-14 00:00:00'),'CN-2019-1150523','二级','涂伟-21640','涂伟','消费者','西安','陕西','中国','西北','办公用-标签-10004207','办公用品','标签','Novimex 有色标签, 可调',96.32,2,0.00,0.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (43,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-14 00:00:00'),'CN-2019-1150523','二级','涂伟-21640','涂伟','消费者','西安','陕西','中国','西北','家具-椅子-10000341','家具','椅子','Office Star 椅垫, 红色',614.32,2,0.00,24.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (44,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-14 00:00:00'),'CN-2019-1150523','二级','涂伟-21640','涂伟','消费者','西安','陕西','中国','西北','家具-书架-10004733','家具','书架','宜家 古典书架, 白色',7733.04,4,0.00,2164.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (45,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-19 00:00:00'),'CN-2019-1512811','二级','蔡菊-15055','蔡菊','消费者','萍乡','江西','中国','华东','家具-用具-10003029','家具','用具','Rubvermaid 相框, 一包多件',1450.68,6,0.00,391.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (46,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-19 00:00:00'),'CN-2019-1512811','二级','蔡菊-15055','蔡菊','消费者','萍乡','江西','中国','华东','办公用-收纳-10004170','办公用品','收纳具','Smead 文件夹, 工业',167.72,2,0.00,8.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (47,convert(datetime,'2020-11-05 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'CN-2018-4757147','标准级','曹柏-19000','曹柏','小型企业','石炭井','宁夏','中国','西北','办公用-系固-10004262','办公用品','系固件','Advantus 回形针, 混合尺寸',106.40,2,0.00,22.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (48,convert(datetime,'2020-11-05 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'CN-2018-4757147','标准级','曹柏-19000','曹柏','小型企业','石炭井','宁夏','中国','西北','办公用-器具-10004757','办公用品','器具','Breville 炉灶, 黑色',7853.58,3,0.00,2120.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (49,convert(datetime,'2020-11-05 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'CN-2018-4757147','标准级','曹柏-19000','曹柏','小型企业','石炭井','宁夏','中国','西北','家具-用具-10002670','家具','用具','Tenex 门挡, 黑色',1843.38,9,0.00,902.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (50,convert(datetime,'2021-03-12 00:00:00'),convert(datetime,'2021-03-17 00:00:00'),'CN-2019-3245528','标准级','胡锦-14860','胡锦','公司','开原','辽宁','中国','东北','办公用-纸张-10003939','办公用品','纸张','Green Bar 令, 回收',830.76,6,0.00,398.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (51,convert(datetime,'2021-10-15 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'CN-2019-2121055','标准级','黄娟-15130','黄娟','消费者','鹤壁','河南','中国','中南','家具-用具-10003029','家具','用具','Rubvermaid 相框, 一包多件',1208.90,5,0.00,326.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (52,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-2661656','二级','施丽-17380','施丽丽','公司','北京','北京','中国','华北','办公用-用品-10001494','办公用品','用品','Kleencut 美工刀, 钢',635.60,4,0.00,152.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (53,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-2661656','二级','施丽-17380','施丽丽','公司','北京','北京','中国','华北','办公用-用品-10004001','办公用品','用品','Fiskars 大剪刀, 蓝色',666.96,3,0.00,59.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (54,convert(datetime,'2021-05-08 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-5278404','标准级','彭绅-19975','彭绅','公司','西安','陕西','中国','西北','家具-用具-10003876','家具','用具','Deflect-O 相框, 一包多件',1454.88,6,0.00,115.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (55,convert(datetime,'2021-05-08 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-5278404','标准级','彭绅-19975','彭绅','公司','西安','陕西','中国','西北','办公用-标签-10003939','办公用品','标签','Harbour Creations 有色标签, 红色',237.44,4,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (56,convert(datetime,'2021-08-09 00:00:00'),convert(datetime,'2021-08-15 00:00:00'),'CN-2019-4161431','标准级','武磊-16150','武磊','公司','老河口','湖北','中国','中南','办公用-器具-10004222','办公用品','器具','KitchenAid 咖啡研磨机, 黑色',391.44,2,0.40,-202.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (57,convert(datetime,'2021-08-09 00:00:00'),convert(datetime,'2021-08-15 00:00:00'),'CN-2019-4161431','标准级','武磊-16150','武磊','公司','老河口','湖北','中国','中南','家具-椅子-10004126','家具','椅子','Novimex 折叠椅, 黑色',1564.08,7,0.40,-886.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (58,convert(datetime,'2020-08-09 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'US-2018-1589691','标准级','沈彩-10750','沈彩','消费者','宁波','浙江','中国','华东','办公用-系固-10001160','办公用品','系固件','Advantus 订书钉, 混合尺寸',69.80,3,0.40,-14.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (59,convert(datetime,'2020-04-13 00:00:00'),convert(datetime,'2020-04-18 00:00:00'),'CN-2018-2089373','标准级','黄涛-21190','黄涛','小型企业','济南','山东','中国','华东','办公用-系固-10004057','办公用品','系固件','OIC 夹子, 每包 12 个',358.40,4,0.00,139.44);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (60,convert(datetime,'2020-04-13 00:00:00'),convert(datetime,'2020-04-18 00:00:00'),'CN-2018-2089373','标准级','黄涛-21190','黄涛','小型企业','济南','山东','中国','华东','办公用-信封-10002440','办公用品','信封','Ames 外皮和封条, 回收',163.24,2,0.00,55.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (61,convert(datetime,'2020-10-01 00:00:00'),convert(datetime,'2020-10-06 00:00:00'),'CN-2018-5035540','标准级','佟崆-15550','佟崆','小型企业','上海','上海','中国','华东','办公用-纸张-10000587','办公用品','纸张','Green Bar 计划信息表, 优质',888.16,8,0.00,16.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (62,convert(datetime,'2020-05-17 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-1399832','一级','余舟-11455','余舟','小型企业','莆田','福建','中国','华东','技术-复印-10000191','技术','复印机','佳能 无线传真机, 数字化',8827.00,5,0.00,617.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (63,convert(datetime,'2021-10-21 00:00:00'),convert(datetime,'2021-10-27 00:00:00'),'CN-2019-2571041','标准级','qiaojian-14395','qiaojian','公司','天津','天津','中国','华北','家具-书架-10004730','家具','书架','Sauder 书架, 金属',3413.20,5,0.00,784.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (64,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','办公用-标签-10003929','办公用品','标签','Harbour Creations 合法证物标签, 白色',408.80,8,0.00,7.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (65,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','家具-书架-10003197','家具','书架','Safco 书库, 白色',3661.56,2,0.00,1025.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (66,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','技术-电话-10004197','技术','电话','摩托罗拉 耳机, 混合尺寸',1156.26,3,0.00,462.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (67,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','办公用-用品-10000784','办公用品','用品','Acme 修剪器, 锯齿状',577.92,3,0.00,196.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (68,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','家具-用具-10001348','家具','用具','Advantus 相框, 一包多件',1485.12,6,0.00,236.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (69,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-06 00:00:00'),'CN-2019-1826929','二级','许绅-19960','许绅','消费者','安阳','河南','中国','中南','家具-用具-10003781','家具','用具','Eldon 分层置放架, 耐用',399.42,3,0.00,119.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (71,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-21 00:00:00'),'CN-2019-1786532','标准级','肖岱-11845','肖岱','公司','太原','山西','中国','华北','办公用-纸张-10003376','办公用品','纸张','Enermax 笔记本, 回收',132.58,1,0.00,58.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (72,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-21 00:00:00'),'CN-2019-1786532','标准级','肖岱-11845','肖岱','公司','太原','山西','中国','华北','办公用-装订-10002575','办公用品','装订机','Wilson Jones 打孔机, 耐用',275.24,2,0.00,126.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (73,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-21 00:00:00'),'CN-2019-1786532','标准级','肖岱-11845','肖岱','公司','太原','山西','中国','华北','办公用-信封-10001224','办公用品','信封','Jiffy 局间信封, 红色',1399.44,6,0.00,83.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (74,convert(datetime,'2020-03-08 00:00:00'),convert(datetime,'2020-03-13 00:00:00'),'CN-2018-4513584','标准级','邢谦-19270','邢谦','公司','宣化','河北','中国','华北','家具-椅子-10002476','家具','椅子','Office Star 折叠椅, 红色',855.96,2,0.00,162.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (75,convert(datetime,'2021-07-31 00:00:00'),convert(datetime,'2021-08-07 00:00:00'),'US-2019-1738807','标准级','常明-18340','常明媚','消费者','武汉','湖北','中国','中南','技术-配件-10004228','技术','配件','Enermax 键盘, 回收',682.67,3,0.40,-80.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (76,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-13 00:00:00'),'CN-2019-1119011','标准级','雷木-18415','雷木兰','消费者','秦皇岛','河北','中国','华北','办公用-收纳-10004933','办公用品','收纳具','Fellowes 盘, 单宽度',803.88,3,0.00,55.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (77,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-13 00:00:00'),'CN-2019-1119011','标准级','雷木-18415','雷木兰','消费者','秦皇岛','河北','中国','华北','技术-复印-10004983','技术','复印机','Brother 复印机, 每套两件',2448.04,2,0.00,954.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (78,convert(datetime,'2020-11-09 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'US-2018-5093470','一级','涂安-10285','涂安','公司','黄石','湖北','中国','中南','技术-配件-10001067','技术','配件','罗技 闪存驱动器, 实惠',427.14,5,0.40,-256.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (79,convert(datetime,'2020-11-09 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'US-2018-5093470','一级','涂安-10285','涂安','公司','黄石','湖北','中国','中南','办公用-用品-10000602','办公用品','用品','Fiskars 修剪器, 蓝色',236.88,2,0.40,35.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (80,convert(datetime,'2020-11-09 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'US-2018-5093470','一级','涂安-10285','涂安','公司','黄石','湖北','中国','中南','办公用-收纳-10002943','办公用品','收纳具','Smead 文件车, 蓝色',599.20,1,0.00,227.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (81,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-3133210','标准级','邢伟-21505','邢伟','消费者','梧州','广西','中国','中南','技术-电话-10004214','技术','电话','苹果 耳机, 整包',1711.50,5,0.00,375.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (82,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-3133210','标准级','邢伟-21505','邢伟','消费者','梧州','广西','中国','中南','家具-用具-10001878','家具','用具','Rubvermaid 框架, 黑色',2564.10,5,0.00,435.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (83,convert(datetime,'2021-04-12 00:00:00'),convert(datetime,'2021-04-14 00:00:00'),'US-2019-2656096','一级','彭伟-21550','彭伟','小型企业','邳州','江苏','中国','华东','办公用-美术-10002159','办公用品','美术','BIC 钢笔, 金属',87.02,6,0.80,-139.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (84,convert(datetime,'2021-04-12 00:00:00'),convert(datetime,'2021-04-14 00:00:00'),'US-2019-2656096','一级','彭伟-21550','彭伟','小型企业','邳州','江苏','中国','华东','家具-书架-10000196','家具','书架','Sauder 柜, 白色',3316.32,7,0.40,109.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (85,convert(datetime,'2021-04-12 00:00:00'),convert(datetime,'2021-04-14 00:00:00'),'US-2019-2656096','一级','彭伟-21550','彭伟','小型企业','邳州','江苏','中国','华东','办公用-用品-10004353','办公用品','用品','Elite 开信刀, 工业',728.78,9,0.40,48.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (86,convert(datetime,'2021-04-12 00:00:00'),convert(datetime,'2021-04-14 00:00:00'),'US-2019-2656096','一级','彭伟-21550','彭伟','小型企业','邳州','江苏','中国','华东','家具-桌子-10001198','家具','桌子','Chromcraft 电脑桌, 组装',4152.40,5,0.60,-2180.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (87,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'CN-2019-5907567','一级','万虹-13900','万虹','消费者','济水','河南','中国','中南','办公用-用品-10001725','办公用品','用品','Fiskars 尺子, 钢',129.08,2,0.00,47.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (88,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'CN-2019-5907567','一级','万虹-13900','万虹','消费者','济水','河南','中国','中南','技术-复印-10004261','技术','复印机','惠普 墨水, 数字化',1197.84,2,0.00,467.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (89,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'CN-2019-5907567','一级','万虹-13900','万虹','消费者','济水','河南','中国','中南','办公用-器具-10001071','办公用品','器具','KitchenAid 烤面包机, 红色',1194.48,3,0.00,167.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (90,convert(datetime,'2020-07-01 00:00:00'),convert(datetime,'2020-07-05 00:00:00'),'CN-2018-4080706','二级','殷保-10390','殷保','消费者','无锡','江苏','中国','华东','技术-复印-10004220','技术','复印机','夏普 无线传真机, 每套两件',2989.73,3,0.40,248.81);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (91,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-装订-10003079','办公用品','装订机','Acco 标签, 实惠',48.05,2,0.40,4.65);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (92,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-装订-10000648','办公用品','装订机','Cardinal 装订机盖, 实惠',100.80,3,0.40,6.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (93,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',94.22,1,0.00,4.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (94,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',54.18,3,0.40,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (95,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','技术-配件-10001474','技术','配件','Enermax 路由器, 耐用',723.91,1,0.40,-458.53);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (96,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','技术-配件-10001642','技术','配件','贝尔金 键盘, 回收',1143.66,5,0.40,76.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (97,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',986.66,2,0.40,-526.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (98,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','家具-椅子-10004563','家具','椅子','Office Star 沙滩椅, 可调',811.02,5,0.40,-229.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (99,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','家具-椅子-10000270','家具','椅子','Novimex 凳子, 黑色',1814.74,4,0.40,-635.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (100,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','家具-书架-10000253','家具','书架','宜家 书库, 传统',2034.98,2,0.40,67.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (101,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-收纳-10000970','办公用品','收纳具','Eldon 盘, 工业',678.30,3,0.00,20.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (102,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2310505','标准级','邢毅-12475','邢毅','消费者','江油','四川','中国','西南','办公用-装订-10004453','办公用品','装订机','Acco 订书机, 透明',283.08,2,0.40,-37.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (103,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'US-2019-1346492','标准级','丁娇-14695','丁娇','公司','兰州','甘肃','中国','西北','技术-电话-10004909','技术','电话','诺基亚 办公室电话机, 蓝色',911.82,5,0.40,-364.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (104,convert(datetime,'2020-10-04 00:00:00'),convert(datetime,'2020-10-08 00:00:00'),'CN-2018-4986506','二级','陈惠-14290','陈惠英','小型企业','巢湖','安徽','中国','华东','技术-电话-10003206','技术','电话','诺基亚 音频基座, 全尺寸',3136.56,4,0.00,689.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (105,convert(datetime,'2021-05-31 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'CN-2019-4046246','标准级','邹伟-21610','邹伟','消费者','浯溪','湖南','中国','中南','家具-用具-10003148','家具','用具','Deflect-O 灯泡, 黑色',265.86,3,0.00,60.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (106,convert(datetime,'2021-05-31 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'CN-2019-4046246','标准级','邹伟-21610','邹伟','消费者','浯溪','湖南','中国','中南','办公用-系固-10001956','办公用品','系固件','OIC 回形针, 金属',203.70,3,0.00,26.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (107,convert(datetime,'2020-11-26 00:00:00'),convert(datetime,'2020-11-29 00:00:00'),'CN-2018-4180783','一级','蔡晨-11200','蔡晨','消费者','青岛','山东','中国','华东','家具-书架-10001278','家具','书架','Bush 搁架, 黑色',2416.68,3,0.00,700.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (108,convert(datetime,'2019-12-26 00:00:00'),convert(datetime,'2020-01-01 00:00:00'),'CN-2017-3284020','标准级','吕婵-10840','吕婵娟','消费者','温州','浙江','中国','华东','技术-配件-10002428','技术','配件','罗技 闪存驱动器, 回收',158.59,2,0.40,-90.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (109,convert(datetime,'2021-02-20 00:00:00'),convert(datetime,'2021-02-24 00:00:00'),'CN-2019-4650370','标准级','曹伟-21580','曹伟','消费者','保定','河北','中国','华北','办公用-收纳-10000793','办公用品','收纳具','Smead 锁柜, 单宽度',2778.30,3,0.00,222.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (110,convert(datetime,'2020-12-20 00:00:00'),convert(datetime,'2020-12-24 00:00:00'),'CN-2018-1179561','标准级','韦华-14095','韦华','公司','呼兰','黑龙江','中国','东北','办公用-纸张-10000416','办公用品','纸张','施乐 笔记本, 每包 12 个',711.90,5,0.00,113.40);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (111,convert(datetime,'2020-12-20 00:00:00'),convert(datetime,'2020-12-24 00:00:00'),'CN-2018-1179561','标准级','韦华-14095','韦华','公司','呼兰','黑龙江','中国','东北','技术-配件-10002783','技术','配件','SanDisk 路由器, 回收',3558.24,3,0.00,924.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (112,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'CN-2019-4015472','标准级','贾嫒-10030','贾嫒','公司','银川','宁夏','中国','西北','办公用-美术-10001243','办公用品','美术','BIC 记号笔, 金属',646.10,5,0.00,25.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (113,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'CN-2019-4015472','标准级','贾嫒-10030','贾嫒','公司','银川','宁夏','中国','西北','技术-电话-10002893','技术','电话','三星 智能手机, 全尺寸',581.14,1,0.00,75.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (114,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'CN-2019-4015472','标准级','贾嫒-10030','贾嫒','公司','银川','宁夏','中国','西北','家具-椅子-10004059','家具','椅子','Novimex 扶手椅, 每套两件',2147.60,1,0.00,364.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (115,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'CN-2019-4015472','标准级','贾嫒-10030','贾嫒','公司','银川','宁夏','中国','西北','技术-复印-10001618','技术','复印机','Brother 无线传真机, 彩色',5323.50,3,0.00,2555.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (116,convert(datetime,'2021-01-16 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-5223739','一级','范刚-13135','范刚','消费者','临沂','山东','中国','华东','办公用-器具-10000022','办公用品','器具','Hoover 冰箱, 白色',7341.60,3,0.00,3670.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (117,convert(datetime,'2020-02-27 00:00:00'),convert(datetime,'2020-03-06 00:00:00'),'CN-2018-5631342','标准级','万兰-15730','万兰','消费者','临水','河北','中国','华北','技术-电话-10004300','技术','电话','苹果 智能手机, 整包',575.82,1,0.00,86.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (118,convert(datetime,'2020-12-19 00:00:00'),convert(datetime,'2020-12-21 00:00:00'),'CN-2018-5278404','二级','周诚-11290','周诚','消费者','平阴','山东','中国','华东','办公用-用品-10001026','办公用品','用品','Fiskars 修剪器, 锯齿状',364.00,2,0.00,178.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (119,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-23 00:00:00'),'CN-2018-2698139','二级','钱伟-21430','钱伟','公司','阜阳','安徽','中国','华东','办公用-纸张-10002896','办公用品','纸张','Enermax 令, 优质',398.58,3,0.00,15.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (120,convert(datetime,'2021-01-13 00:00:00'),convert(datetime,'2021-01-18 00:00:00'),'CN-2019-3438839','标准级','付松-20650','付松','公司','烟台','山东','中国','华东','技术-电话-10004865','技术','电话','诺基亚 智能手机, 蓝色',2298.80,4,0.00,275.52);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (121,convert(datetime,'2020-09-16 00:00:00'),convert(datetime,'2020-09-16 00:00:00'),'CN-2018-3954075','当日','邵黎-16405','邵黎明','小型企业','北京','北京','中国','华北','技术-配件-10001091','技术','配件','Memorex 记忆卡, 实惠',1431.78,3,0.00,28.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (122,convert(datetime,'2020-05-07 00:00:00'),convert(datetime,'2020-05-13 00:00:00'),'CN-2018-2766233','标准级','王辉-12670','王辉','消费者','苏州','江苏','中国','华东','办公用-信封-10004375','办公用品','信封','Cameo 商业信封, 每套 50 个',395.50,5,0.00,189.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (123,convert(datetime,'2020-05-07 00:00:00'),convert(datetime,'2020-05-13 00:00:00'),'CN-2018-2766233','标准级','王辉-12670','王辉','消费者','苏州','江苏','中国','华东','办公用-纸张-10002327','办公用品','纸张','Enermax 信纸, 每包 12 个',717.36,3,0.00,150.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (124,convert(datetime,'2020-11-20 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-4443651','标准级','陈爽-20515','陈爽','小型企业','宜春','江西','中国','华东','技术-电话-10001777','技术','电话','摩托罗拉 办公室电话机, 整包',1341.20,4,0.00,66.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (125,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'US-2019-1232384','当日','肖良-17125','肖良','消费者','衡阳','湖南','中国','中南','办公用-用品-10000056','办公用品','用品','Elite 开信刀, 钢',373.80,3,0.00,183.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (126,convert(datetime,'2021-04-26 00:00:00'),convert(datetime,'2021-04-30 00:00:00'),'CN-2019-3497234','标准级','廖珊-19870','廖珊','小型企业','黎城','江苏','中国','华东','办公用-收纳-10001690','办公用品','收纳具','Eldon 搁板, 蓝色',1129.80,5,0.00,135.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (127,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-30 00:00:00'),'CN-2019-3230180','二级','邱芯-13930','邱芯','消费者','哈尔滨','黑龙江','中国','东北','家具-用具-10000649','家具','用具','Eldon 闹钟, 黑色',791.28,3,0.00,363.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (128,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-30 00:00:00'),'CN-2019-3230180','二级','邱芯-13930','邱芯','消费者','哈尔滨','黑龙江','中国','东北','办公用-用品-10000855','办公用品','用品','Fiskars 剪刀, 钢',1052.80,10,0.00,126.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (129,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-20 00:00:00'),'CN-2018-3127854','二级','施良-17155','施良','消费者','重庆','重庆','中国','西南','办公用-系固-10002020','办公用品','系固件','Advantus 橡皮筋, 金属',389.90,5,0.00,11.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (130,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-20 00:00:00'),'CN-2018-3127854','二级','施良-17155','施良','消费者','重庆','重庆','中国','西南','技术-电话-10004197','技术','电话','摩托罗拉 耳机, 混合尺寸',385.42,1,0.00,154.14);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (131,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-20 00:00:00'),'CN-2018-3127854','二级','施良-17155','施良','消费者','重庆','重庆','中国','西南','办公用-用品-10000918','办公用品','用品','Acme 美工刀, 锯齿状',1127.00,7,0.00,348.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (132,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-20 00:00:00'),'CN-2018-3127854','二级','施良-17155','施良','消费者','重庆','重庆','中国','西南','技术-设备-10003833','技术','设备','柯尼卡 卡片打印机, 耐用',1636.04,2,0.00,98.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (133,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-20 00:00:00'),'CN-2018-3127854','二级','施良-17155','施良','消费者','重庆','重庆','中国','西南','技术-电话-10004726','技术','电话','苹果 音频基座, 整包',1558.48,2,0.00,295.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (134,convert(datetime,'2020-04-27 00:00:00'),convert(datetime,'2020-04-29 00:00:00'),'CN-2018-1599696','二级','宋良-17170','宋良','公司','益阳','湖南','中国','中南','技术-复印-10003118','技术','复印机','Brother 传真复印机, 红色',6196.54,7,0.00,1982.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (135,convert(datetime,'2020-02-09 00:00:00'),convert(datetime,'2020-02-13 00:00:00'),'CN-2018-1900344','标准级','赵升-20065','赵升','消费者','晋城','山西','中国','华北','办公用-信封-10003215','办公用品','信封','Cameo 邮寄品, 红色',583.80,3,0.00,40.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (136,convert(datetime,'2020-02-09 00:00:00'),convert(datetime,'2020-02-13 00:00:00'),'CN-2018-1900344','标准级','赵升-20065','赵升','消费者','晋城','山西','中国','华北','家具-桌子-10002484','家具','桌子','Bevis 咖啡桌, 白色',5606.48,5,0.25,971.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (137,convert(datetime,'2020-02-09 00:00:00'),convert(datetime,'2020-02-13 00:00:00'),'CN-2018-1900344','标准级','赵升-20065','赵升','消费者','晋城','山西','中国','华北','办公用-系固-10002492','办公用品','系固件','Advantus 夹子, 金属',724.64,8,0.00,231.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (138,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-4080706','一级','田良-17185','田良','消费者','广州','广东','中国','中南','办公用-器具-10001452','办公用品','器具','Breville 炉灶, 银色',10496.08,4,0.00,1784.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (139,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-4080706','一级','田良-17185','田良','消费者','广州','广东','中国','中南','办公用-信封-10004263','办公用品','信封','Cameo 商业信封, 银色',180.60,2,0.00,26.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (140,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-24 00:00:00'),'CN-2018-5088485','一级','白立-16660','白立荣','消费者','深圳','广东','中国','中南','办公用-信封-10004487','办公用品','信封','Kraft 邮寄品, 银色',186.90,1,0.00,41.02);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (141,convert(datetime,'2021-06-30 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-3281446','标准级','程安-10105','程安','消费者','江油','四川','中国','西南','办公用-装订-10000850','办公用品','装订机','Wilson Jones 装订机盖, 回收',64.68,2,0.40,-23.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (142,convert(datetime,'2021-06-30 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-3281446','标准级','程安-10105','程安','消费者','江油','四川','中国','西南','办公用-用品-10002100','办公用品','用品','Fiskars 修剪器, 工业',245.95,2,0.40,-143.53);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (143,convert(datetime,'2021-06-30 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-3281446','标准级','程安-10105','程安','消费者','江油','四川','中国','西南','家具-用具-10001098','家具','用具','Rubvermaid 分层置放架, 黑色',211.18,3,0.40,-67.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (144,convert(datetime,'2021-06-30 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-3281446','标准级','程安-10105','程安','消费者','江油','四川','中国','西南','家具-椅子-10004774','家具','椅子','SAFCO 摇椅, 可调',384.72,1,0.40,-12.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (145,convert(datetime,'2020-05-29 00:00:00'),convert(datetime,'2020-06-01 00:00:00'),'US-2018-1120887','一级','佘虢-13555','佘虢','公司','孝感','湖北','中国','中南','技术-电话-10004239','技术','电话','苹果 音频基座, 蓝色',4205.63,9,0.40,-281.23);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (146,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-07 00:00:00'),'US-2018-1756643','标准级','姚彩-10765','姚彩','小型企业','扶余','吉林','中国','东北','技术-设备-10003833','技术','设备','柯尼卡 卡片打印机, 耐用',4090.10,5,0.00,245.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (147,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-2823186','一级','潘锦-14920','潘锦','消费者','青岛','山东','中国','华东','办公用-器具-10001619','办公用品','器具','Breville 咖啡研磨机, 白色',1960.00,7,0.00,431.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (148,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-2823186','一级','潘锦-14920','潘锦','消费者','青岛','山东','中国','华东','办公用-装订-10000287','办公用品','装订机','Wilson Jones 孔加固材料, 实惠',84.56,4,0.00,20.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (149,convert(datetime,'2020-09-23 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-2578637','标准级','佘凤-12955','佘凤','公司','青岛','山东','中国','华东','办公用-装订-10000048','办公用品','装订机','Acco 标签, 回收',166.88,4,0.00,21.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (150,convert(datetime,'2020-09-23 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-2578637','标准级','佘凤-12955','佘凤','公司','青岛','山东','中国','华东','办公用-收纳-10004132','办公用品','收纳具','Rogers 盘, 工业',870.24,3,0.00,382.62);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (151,convert(datetime,'2020-09-23 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-2578637','标准级','佘凤-12955','佘凤','公司','青岛','山东','中国','华东','家具-椅子-10001534','家具','椅子','Hon 扶手椅, 红色',8533.28,4,0.00,3754.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (152,convert(datetime,'2020-09-23 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-2578637','标准级','佘凤-12955','佘凤','公司','青岛','山东','中国','华东','办公用-器具-10002760','办公用品','器具','Hoover 搅拌机, 红色',1813.84,4,0.00,833.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (153,convert(datetime,'2020-09-23 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-2578637','标准级','佘凤-12955','佘凤','公司','青岛','山东','中国','华东','办公用-装订-10002996','办公用品','装订机','Cardinal 标签, 透明',62.72,2,0.00,3.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (154,convert(datetime,'2020-09-27 00:00:00'),convert(datetime,'2020-09-27 00:00:00'),'CN-2018-5629911','当日','范恒-13615','范恒','消费者','太原','山西','中国','华北','家具-用具-10000513','家具','用具','Eldon 灯泡, 耐用',622.44,6,0.00,130.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (155,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-3230543','二级','陈晨-11095','陈晨','公司','秦皇岛','河北','中国','华北','办公用-器具-10000254','办公用品','器具','KitchenAid 咖啡研磨机, 白色',3201.80,10,0.00,575.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (156,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-3230543','二级','陈晨-11095','陈晨','公司','秦皇岛','河北','中国','华北','办公用-收纳-10003675','办公用品','收纳具','Smead 搁板, 蓝色',913.36,4,0.00,392.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (157,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-3230543','二级','陈晨-11095','陈晨','公司','秦皇岛','河北','中国','华北','办公用-信封-10000686','办公用品','信封','GlobeWeis 局间信封, 每套 50 个',1562.12,7,0.00,639.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (158,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-3230543','二级','陈晨-11095','陈晨','公司','秦皇岛','河北','中国','华北','办公用-纸张-10003708','办公用品','纸张','Eaton 计划信息表, 每包 12 个',346.08,3,0.00,17.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (159,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-12 00:00:00'),'CN-2019-3069391','二级','戴武-21910','戴武','消费者','五常','黑龙江','中国','东北','办公用-系固-10004607','办公用品','系固件','Stockwell 橡皮筋, 金属',310.80,4,0.00,6.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (160,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-12 00:00:00'),'CN-2019-3069391','二级','戴武-21910','戴武','消费者','五常','黑龙江','中国','东北','办公用-纸张-10003274','办公用品','纸张','Enermax 令, 多色',278.88,2,0.00,105.84);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (161,convert(datetime,'2021-04-07 00:00:00'),convert(datetime,'2021-04-11 00:00:00'),'CN-2019-4141331','标准级','秦梦-18145','秦梦','消费者','安顺','贵州','中国','西南','家具-椅子-10002286','家具','椅子','SAFCO 椅垫, 红色',558.32,2,0.00,117.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (162,convert(datetime,'2021-12-10 00:00:00'),convert(datetime,'2021-12-15 00:00:00'),'CN-2019-3561948','标准级','陶虢-13585','陶虢','公司','哈尔滨','黑龙江','中国','东北','家具-书架-10002501','家具','书架','Sauder 搁架, 白色',6438.60,7,0.00,1351.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (163,convert(datetime,'2021-12-08 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-5648514','标准级','钟丽-15760','钟丽','小型企业','泉州','福建','中国','华东','家具-椅子-10003410','家具','椅子','Hon 沙滩椅, 红色',421.40,2,0.00,21.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (164,convert(datetime,'2021-12-08 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-5648514','标准级','钟丽-15760','钟丽','小型企业','泉州','福建','中国','华东','办公用-系固-10001956','办公用品','系固件','OIC 回形针, 金属',135.80,2,0.00,17.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (165,convert(datetime,'2021-12-08 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-5648514','标准级','钟丽-15760','钟丽','小型企业','泉州','福建','中国','华东','技术-复印-10004145','技术','复印机','Hewlett 无线传真机, 红色',5297.46,3,0.00,1165.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (166,convert(datetime,'2021-12-08 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-5648514','标准级','钟丽-15760','钟丽','小型企业','泉州','福建','中国','华东','办公用-装订-10002360','办公用品','装订机','Ibico 装订机盖, 实惠',127.40,2,0.00,24.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (167,convert(datetime,'2020-01-18 00:00:00'),convert(datetime,'2020-01-20 00:00:00'),'CN-2018-4433229','一级','袁梅-18130','袁梅','公司','厦门','福建','中国','华东','家具-椅子-10000329','家具','椅子','Novimex 扶手椅, 红色',4274.20,2,0.00,1196.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (168,convert(datetime,'2021-10-11 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-1887568','标准级','曾康-15445','曾康','消费者','吉林市','吉林','中国','东北','家具-用具-10003545','家具','用具','Tenex 相框, 优质',470.96,2,0.00,188.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (169,convert(datetime,'2021-10-11 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-1887568','标准级','曾康-15445','曾康','消费者','吉林市','吉林','中国','东北','技术-电话-10002323','技术','电话','诺基亚 充电器, 整包',5937.40,2,0.00,1959.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (170,convert(datetime,'2020-06-10 00:00:00'),convert(datetime,'2020-06-14 00:00:00'),'CN-2018-2698139','标准级','卢淑-20455','卢淑芳','消费者','萍乡','江西','中国','华东','办公用-用品-10000032','办公用品','用品','Acme 美工刀, 工业',367.92,2,0.00,58.80);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (171,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-25 00:00:00'),'CN-2018-3279950','标准级','彭博-10555','彭博','公司','沅江','湖南','中国','中南','办公用-美术-10001993','办公用品','美术','BIC 画布, 整包',402.98,2,0.20,-85.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (172,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-25 00:00:00'),'CN-2018-3279950','标准级','彭博-10555','彭博','公司','沅江','湖南','中国','中南','办公用-装订-10001715','办公用品','装订机','Avery 订书机, 透明',450.80,2,0.00,175.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (173,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-3983836','标准级','陈忠-11470','陈忠','公司','洛阳','河南','中国','中南','办公用-器具-10003386','办公用品','器具','Breville 烤面包机, 红色',1073.94,3,0.00,493.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (174,convert(datetime,'2020-11-13 00:00:00'),convert(datetime,'2020-11-16 00:00:00'),'US-2018-5630783','一级','楚宣-20845','楚宣','消费者','汕头','广东','中国','中南','办公用-系固-10003118','办公用品','系固件','Accos 图钉, 混合尺寸',363.58,7,0.00,94.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (175,convert(datetime,'2020-11-13 00:00:00'),convert(datetime,'2020-11-16 00:00:00'),'US-2018-5630783','一级','楚宣-20845','楚宣','消费者','汕头','广东','中国','中南','家具-椅子-10002020','家具','椅子','Novimex 沙滩椅, 红色',579.10,3,0.10,192.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (176,convert(datetime,'2021-03-15 00:00:00'),convert(datetime,'2021-03-19 00:00:00'),'CN-2019-3668469','标准级','曹欢-14200','曹欢悦','小型企业','罗城','四川','中国','西南','办公用-标签-10002476','办公用品','标签','Avery 圆形标签, 白色',66.64,2,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (177,convert(datetime,'2021-08-14 00:00:00'),convert(datetime,'2021-08-18 00:00:00'),'CN-2019-4680664','标准级','罗嫒-10060','罗嫒','小型企业','北京','北京','中国','华北','技术-设备-10000066','技术','设备','松下 喷墨打印机, 耐用',1456.98,1,0.00,58.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (178,convert(datetime,'2020-10-16 00:00:00'),convert(datetime,'2020-10-23 00:00:00'),'CN-2018-4395048','标准级','钟庆-19510','钟庆缘','小型企业','重庆','重庆','中国','西南','家具-书架-10001313','家具','书架','Bush 书架, 白色',1764.42,3,0.00,740.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (179,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','家具-椅子-10001310','家具','椅子','SAFCO 沙滩椅, 每套两件',723.66,3,0.00,354.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (180,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','家具-椅子-10001287','家具','椅子','Hon 摇椅, 黑色',2392.88,4,0.00,286.72);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (181,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','技术-设备-10004535','技术','设备','冲电器 卡片打印机, 白色',1626.24,2,0.00,699.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (182,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','家具-椅子-10003692','家具','椅子','SAFCO 扶手椅, 红色',6460.02,3,0.00,2842.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (183,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','家具-用具-10000645','家具','用具','Deflect-O 相框, 耐用',1141.70,5,0.00,308.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (184,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','家具-用具-10001632','家具','用具','Eldon 分层置放架, 优质',140.56,1,0.00,25.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (185,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1510100','标准级','巩辉-12595','巩辉','消费者','西安','陕西','中国','西北','办公用-标签-10003755','办公用品','标签','Novimex 可去除的标签, 白色',46.06,1,0.00,19.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (186,convert(datetime,'2021-09-02 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'CN-2019-1118317','当日','邓惠-14470','邓惠','消费者','南岔','黑龙江','中国','东北','家具-椅子-10002246','家具','椅子','Novimex 沙滩椅, 每套两件',449.96,2,0.00,166.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (187,convert(datetime,'2020-02-18 00:00:00'),convert(datetime,'2020-02-24 00:00:00'),'US-2018-2298972','标准级','郭升-20190','郭升','公司','通辽','内蒙古','中国','华北','办公用-美术-10001943','办公用品','美术','Sanford 荧光笔, 金属',15.88,1,0.80,-45.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (188,convert(datetime,'2020-11-13 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'US-2018-3261124','标准级','潘磊-16075','潘磊','消费者','重庆','重庆','中国','西南','技术-复印-10003316','技术','复印机','惠普 复印机, 每套两件',4548.88,5,0.20,-568.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (189,convert(datetime,'2021-10-24 00:00:00'),convert(datetime,'2021-10-30 00:00:00'),'US-2019-1218432','标准级','周诚-11275','周诚','公司','济宁','内蒙古','中国','华北','办公用-装订-10001192','办公用品','装订机','Avery 标签, 透明',48.64,3,0.40,-2.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (190,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'US-2019-3924364','一级','任杰-14755','任杰','消费者','石嘴山','宁夏','中国','西北','办公用-标签-10001520','办公用品','标签','Hon 可去除的标签, 白色',143.64,3,0.00,5.46);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (191,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'US-2019-3924364','一级','任杰-14755','任杰','消费者','石嘴山','宁夏','中国','西北','办公用-信封-10002675','办公用品','信封','Ames 邮寄品, 银色',535.50,3,0.00,224.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (192,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-06 00:00:00'),'US-2019-3924364','一级','任杰-14755','任杰','消费者','石嘴山','宁夏','中国','西北','办公用-收纳-10002430','办公用品','收纳具','Rogers 文件车, 单宽度',3304.70,5,0.00,1321.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (193,convert(datetime,'2020-10-16 00:00:00'),convert(datetime,'2020-10-19 00:00:00'),'US-2018-3656854','二级','郭刚-13150','郭刚','公司','宁波','浙江','中国','华东','办公用-用品-10003489','办公用品','用品','Stiletto 剪刀, 钢',257.71,4,0.40,-107.41);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (194,convert(datetime,'2020-10-16 00:00:00'),convert(datetime,'2020-10-19 00:00:00'),'US-2018-3656854','二级','郭刚-13150','郭刚','公司','宁波','浙江','中国','华东','家具-椅子-10002670','家具','椅子','Harbour Creations 沙滩椅, 每套两件',357.67,2,0.40,-125.33);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (195,convert(datetime,'2021-08-09 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-5844938','当日','唐爽-20560','唐爽','小型企业','密山','黑龙江','中国','东北','办公用-收纳-10002029','办公用品','收纳具','Smead 盘, 工业',913.92,4,0.00,310.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (196,convert(datetime,'2021-08-09 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-5844938','当日','唐爽-20560','唐爽','小型企业','密山','黑龙江','中国','东北','办公用-器具-10004796','办公用品','器具','Cuisinart 咖啡研磨机, 白色',2058.00,12,0.00,698.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (197,convert(datetime,'2020-04-24 00:00:00'),convert(datetime,'2020-04-28 00:00:00'),'CN-2018-3064630','标准级','李蔓-17995','李蔓楚','小型企业','萍乡','江西','中国','华东','家具-椅子-10002025','家具','椅子','Novimex 折叠椅, 可调',1976.80,5,0.00,968.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (198,convert(datetime,'2021-04-04 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-3665640','一级','唐宁-18745','唐宁','公司','哈尔滨','黑龙江','中国','东北','办公用-系固-10002825','办公用品','系固件','Advantus 订书钉, 整包',101.36,2,0.00,23.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (199,convert(datetime,'2021-04-04 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-3665640','一级','唐宁-18745','唐宁','公司','哈尔滨','黑龙江','中国','东北','技术-电话-10000244','技术','电话','摩托罗拉 信号增强器, 整包',2005.08,3,0.00,300.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (200,convert(datetime,'2021-04-04 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-3665640','一级','唐宁-18745','唐宁','公司','哈尔滨','黑龙江','中国','东北','技术-复印-10001968','技术','复印机','惠普 复印机, 红色',2257.64,2,0.00,45.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (201,convert(datetime,'2021-05-21 00:00:00'),convert(datetime,'2021-05-25 00:00:00'),'CN-2019-1165982','标准级','龙婷-21115','龙婷','公司','郑州','河南','中国','中南','办公用-收纳-10004477','办公用品','收纳具','Tenex 文件夹, 金属',208.04,2,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (202,convert(datetime,'2021-05-21 00:00:00'),convert(datetime,'2021-05-25 00:00:00'),'CN-2019-1165982','标准级','龙婷-21115','龙婷','公司','郑州','河南','中国','中南','技术-配件-10004228','技术','配件','Enermax 键盘, 回收',1137.78,3,0.00,375.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (203,convert(datetime,'2020-04-24 00:00:00'),convert(datetime,'2020-04-30 00:00:00'),'CN-2018-5334809','标准级','薛婷-21070','薛婷','消费者','海口','海南','中国','中南','办公用-系固-10004323','办公用品','系固件','OIC 按钉, 混合尺寸',173.04,3,0.00,43.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (204,convert(datetime,'2020-04-24 00:00:00'),convert(datetime,'2020-04-30 00:00:00'),'CN-2018-5334809','标准级','薛婷-21070','薛婷','消费者','海口','海南','中国','中南','技术-设备-10004659','技术','设备','爱普生 卡片打印机, 耐用',5555.62,7,0.00,1222.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (205,convert(datetime,'2020-04-24 00:00:00'),convert(datetime,'2020-04-30 00:00:00'),'CN-2018-5334809','标准级','薛婷-21070','薛婷','消费者','海口','海南','中国','中南','技术-复印-10000950','技术','复印机','佳能 传真机, 彩色',2985.08,2,0.00,1193.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (206,convert(datetime,'2020-04-24 00:00:00'),convert(datetime,'2020-04-30 00:00:00'),'CN-2018-5334809','标准级','薛婷-21070','薛婷','消费者','海口','海南','中国','中南','办公用-收纳-10002706','办公用品','收纳具','Eldon 盘, 金属',439.04,2,0.00,197.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (207,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-27 00:00:00'),'CN-2019-3497234','标准级','洪华-14080','洪华','公司','太原','山西','中国','华北','家具-书架-10002387','家具','书架','宜家 柜, 黑色',1342.04,2,0.00,617.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (208,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-27 00:00:00'),'CN-2019-3497234','标准级','洪华-14080','洪华','公司','太原','山西','中国','华北','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',376.88,4,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (209,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-27 00:00:00'),'CN-2019-3497234','标准级','洪华-14080','洪华','公司','太原','山西','中国','华北','办公用-装订-10002021','办公用品','装订机','Wilson Jones 装订机, 透明',174.72,3,0.00,78.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (210,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-27 00:00:00'),'CN-2019-3497234','标准级','洪华-14080','洪华','公司','太原','山西','中国','华北','办公用-收纳-10003671','办公用品','收纳具','Tenex 盘, 蓝色',1517.88,6,0.00,743.40);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (211,convert(datetime,'2020-10-11 00:00:00'),convert(datetime,'2020-10-15 00:00:00'),'CN-2018-5373243','标准级','马荣-19750','马荣','消费者','上海','上海','中国','华东','办公用-信封-10004446','办公用品','信封','Jiffy 马尼拉纸信封, 银色',397.74,3,0.00,147.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (212,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-13 00:00:00'),'CN-2018-3690158','标准级','潘舟-11440','潘舟','消费者','上海','上海','中国','华东','办公用-装订-10000419','办公用品','装订机','Cardinal 订书机, 耐用',1196.30,5,0.00,585.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (213,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5380288','二级','彭婉-21370','彭婉','公司','沈阳','辽宁','中国','东北','家具-书架-10001313','家具','书架','Bush 书架, 白色',1411.54,4,0.40,46.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (214,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5380288','二级','彭婉-21370','彭婉','公司','沈阳','辽宁','中国','东北','办公用-器具-10002993','办公用品','器具','Hoover 烤面包机, 白色',1144.92,5,0.40,-229.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (215,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5380288','二级','彭婉-21370','彭婉','公司','沈阳','辽宁','中国','东北','家具-用具-10003663','家具','用具','Eldon 框架, 一包多件',325.67,1,0.40,-27.27);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (216,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5380288','二级','彭婉-21370','彭婉','公司','沈阳','辽宁','中国','东北','办公用-收纳-10002508','办公用品','收纳具','Fellowes 锁柜, 单宽度',3870.72,4,0.00,1509.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (217,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5380288','二级','彭婉-21370','彭婉','公司','沈阳','辽宁','中国','东北','家具-椅子-10002697','家具','椅子','Novimex 摇椅, 每套两件',2245.82,6,0.40,-674.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (218,convert(datetime,'2020-09-25 00:00:00'),convert(datetime,'2020-10-01 00:00:00'),'CN-2018-5726249','标准级','涂丽-15955','涂丽','消费者','天津','天津','中国','华北','办公用-系固-10004946','办公用品','系固件','OIC 橡皮筋, 混合尺寸',338.80,5,0.00,77.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (219,convert(datetime,'2020-09-25 00:00:00'),convert(datetime,'2020-10-01 00:00:00'),'CN-2018-5726249','标准级','涂丽-15955','涂丽','消费者','天津','天津','中国','华北','办公用-收纳-10003456','办公用品','收纳具','Eldon 文件车, 单宽度',2387.84,4,0.00,954.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (220,convert(datetime,'2020-09-25 00:00:00'),convert(datetime,'2020-10-01 00:00:00'),'CN-2018-5726249','标准级','涂丽-15955','涂丽','消费者','天津','天津','中国','华北','办公用-器具-10004119','办公用品','器具','Hoover 搅拌机, 白色',2223.90,5,0.00,822.50);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (221,convert(datetime,'2021-11-18 00:00:00'),convert(datetime,'2021-11-24 00:00:00'),'CN-2019-2310505','标准级','沈彩-10750','沈彩','消费者','南昌','江西','中国','华东','技术-复印-10001249','技术','复印机','夏普 个人复印机, 数字化',558.32,1,0.00,83.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (222,convert(datetime,'2021-01-28 00:00:00'),convert(datetime,'2021-01-30 00:00:00'),'US-2019-3189070','一级','赖芳-12715','赖芳茵','公司','北京','北京','中国','华北','家具-椅子-10003097','家具','椅子','Hon 折叠椅, 可调',783.16,2,0.00,289.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (223,convert(datetime,'2019-12-29 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'CN-2017-5801512','标准级','顾磊-16030','顾磊','消费者','温州','浙江','中国','华东','办公用-收纳-10002059','办公用品','收纳具','Tenex 搁板, 工业',257.32,1,0.00,66.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (224,convert(datetime,'2019-12-29 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'CN-2017-5801512','标准级','顾磊-16030','顾磊','消费者','温州','浙江','中国','华东','技术-复印-10002448','技术','复印机','夏普 传真机, 数字化',1653.62,2,0.40,-220.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (225,convert(datetime,'2019-12-29 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'CN-2017-5801512','标准级','顾磊-16030','顾磊','消费者','温州','浙江','中国','华东','技术-复印-10004788','技术','复印机','Brother 个人复印机, 数字化',1197.25,3,0.40,-159.77);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (226,convert(datetime,'2019-12-29 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'CN-2017-5801512','标准级','顾磊-16030','顾磊','消费者','温州','浙江','中国','华东','办公用-纸张-10000746','办公用品','纸张','Eaton 信纸, 优质',1054.20,5,0.00,442.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (227,convert(datetime,'2019-12-29 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'CN-2017-5801512','标准级','顾磊-16030','顾磊','消费者','温州','浙江','中国','华东','办公用-标签-10002109','办公用品','标签','Harbour Creations 合法证物标签, 耐用',52.92,1,0.00,0.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (228,convert(datetime,'2020-09-13 00:00:00'),convert(datetime,'2020-09-17 00:00:00'),'US-2018-4940133','标准级','巩荷-13720','巩荷','消费者','萍乡','江西','中国','华东','办公用-用品-10004429','办公用品','用品','Stiletto 修剪器, 锯齿状',368.20,2,0.00,21.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (229,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'CN-2019-2805987','标准级','韩廉-17230','韩廉','消费者','大连','辽宁','中国','东北','办公用-标签-10003922','办公用品','标签','Smead 可去除的标签, 耐用',152.46,3,0.00,57.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (230,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-08 00:00:00'),'CN-2018-1391849','二级','贺婉-21355','贺婉','公司','广州','广东','中国','中南','家具-书架-10004927','家具','书架','Bush 书架, 金属',3443.16,6,0.00,1548.96);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (231,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-08 00:00:00'),'CN-2018-1391849','二级','贺婉-21355','贺婉','公司','广州','广东','中国','中南','办公用-收纳-10001011','办公用品','收纳具','Fellowes 文件夹, 金属',594.30,5,0.00,41.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (232,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-08 00:00:00'),'CN-2018-1391849','二级','贺婉-21355','贺婉','公司','广州','广东','中国','中南','家具-书架-10003011','家具','书架','Sauder 书架, 黑色',2765.84,4,0.00,1244.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (233,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-08 00:00:00'),'CN-2018-1391849','二级','贺婉-21355','贺婉','公司','广州','广东','中国','中南','办公用-器具-10003071','办公用品','器具','Cuisinart 烤面包机, 黑色',246.82,1,0.00,96.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (234,convert(datetime,'2020-05-30 00:00:00'),convert(datetime,'2020-06-03 00:00:00'),'CN-2018-5822232','标准级','卢淑-20455','卢淑芳','消费者','吉林市','吉林','中国','东北','办公用-纸张-10003357','办公用品','纸张','Green Bar 笔记本, 优质',834.12,6,0.00,399.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (235,convert(datetime,'2021-10-27 00:00:00'),convert(datetime,'2021-11-02 00:00:00'),'CN-2019-5774848','标准级','钟丽-15760','钟丽','小型企业','招远','山东','中国','华东','技术-配件-10001200','技术','配件','Memorex 键盘, 实惠',665.84,2,0.00,306.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (236,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-13 00:00:00'),'CN-2019-4682811','一级','熊光-13390','熊光','小型企业','兰西','黑龙江','中国','东北','家具-用具-10002284','家具','用具','Rubvermaid 闹钟, 优质',682.92,3,0.00,27.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (237,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-13 00:00:00'),'CN-2019-4682811','一级','熊光-13390','熊光','小型企业','兰西','黑龙江','中国','东北','家具-椅子-10004006','家具','椅子','Novimex 扶手椅, 黑色',6377.28,3,0.00,2486.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (238,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-13 00:00:00'),'CN-2019-4682811','一级','熊光-13390','熊光','小型企业','兰西','黑龙江','中国','东北','家具-椅子-10003910','家具','椅子','SAFCO 凳子, 可调',1590.68,2,0.00,413.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (239,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-14 00:00:00'),'CN-2018-5907567','标准级','肖壁-10435','肖壁','小型企业','济南','山东','中国','华东','办公用-装订-10001078','办公用品','装订机','Ibico 订书机, 回收',241.64,1,0.00,91.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (240,convert(datetime,'2021-05-08 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-2018203','二级','秦淑-20440','秦淑芳','公司','石家庄','河北','中国','华北','家具-桌子-10003291','家具','桌子','Barricks 圆桌, 组装',8802.15,5,0.25,586.25);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (241,convert(datetime,'2021-05-08 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-2018203','二级','秦淑-20440','秦淑芳','公司','石家庄','河北','中国','华北','办公用-信封-10000284','办公用品','信封','Kraft 搭扣信封, 回收',218.40,6,0.00,89.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (242,convert(datetime,'2020-10-23 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-3789495','标准级','卢壁-10450','卢壁','消费者','黄石','湖北','中国','中南','技术-复印-10002908','技术','复印机','佳能 复印机, 数字化',732.98,1,0.40,-268.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (243,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'CN-2018-1826929','标准级','殷昌-11080','殷昌','消费者','梅州','广东','中国','中南','家具-书架-10003505','家具','书架','Sauder 书架, 白色',2090.76,3,0.00,564.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (244,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'CN-2018-1826929','标准级','殷昌-11080','殷昌','消费者','梅州','广东','中国','中南','技术-电话-10002453','技术','电话','思科 信号增强器, 蓝色',1417.08,2,0.00,595.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (245,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'CN-2018-1826929','标准级','殷昌-11080','殷昌','消费者','梅州','广东','中国','中南','办公用-收纳-10004188','办公用品','收纳具','Smead 文件夹, 蓝色',163.24,2,0.00,66.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (246,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'CN-2018-1826929','标准级','殷昌-11080','殷昌','消费者','梅州','广东','中国','中南','办公用-美术-10001497','办公用品','美术','Sanford 荧光笔, 整包',119.62,2,0.20,23.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (247,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'CN-2018-1826929','标准级','殷昌-11080','殷昌','消费者','梅州','广东','中国','中南','办公用-收纳-10001617','办公用品','收纳具','Tenex 锁柜, 金属',1896.72,2,0.00,948.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (248,convert(datetime,'2020-08-22 00:00:00'),convert(datetime,'2020-08-27 00:00:00'),'CN-2018-4092793','标准级','卢谙-18805','卢谙','小型企业','枣庄','山东','中国','华东','办公用-收纳-10003644','办公用品','收纳具','Fellowes 盘, 金属',526.96,2,0.00,200.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (249,convert(datetime,'2020-08-22 00:00:00'),convert(datetime,'2020-08-27 00:00:00'),'CN-2018-4092793','标准级','卢谙-18805','卢谙','小型企业','枣庄','山东','中国','华东','家具-椅子-10003772','家具','椅子','SAFCO 摇椅, 每套两件',640.08,1,0.00,147.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (250,convert(datetime,'2020-10-03 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'CN-2018-1619603','标准级','常刚-13090','常刚','消费者','黄岩','浙江','中国','华东','家具-书架-10004927','家具','书架','Bush 书架, 金属',2065.90,6,0.40,171.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (251,convert(datetime,'2020-10-03 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'CN-2018-1619603','标准级','常刚-13090','常刚','消费者','黄岩','浙江','中国','华东','办公用-收纳-10003906','办公用品','收纳具','Fellowes 文件车, 蓝色',1281.56,2,0.00,25.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (252,convert(datetime,'2020-08-19 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-4326007','二级','柯婵-10930','柯婵','小型企业','洮南','吉林','中国','东北','技术-配件-10004986','技术','配件','贝尔金 路由器, 回收',5986.40,5,0.00,2214.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (253,convert(datetime,'2021-11-06 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'CN-2019-2875530','标准级','龙锦-14875','龙锦','小型企业','开封','河南','中国','中南','家具-书架-10000581','家具','书架','Dania 墙角架, 金属',7372.82,13,0.00,294.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (254,convert(datetime,'2021-11-06 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'CN-2019-2875530','标准级','龙锦-14875','龙锦','小型企业','开封','河南','中国','中南','技术-设备-10001533','技术','设备','松下 电话, 白色',1165.50,3,0.00,81.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (255,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-21 00:00:00'),'CN-2018-2513055','一级','俞蔓-18040','俞蔓楚','公司','兖州','山东','中国','华东','技术-复印-10003723','技术','复印机','Hewlett 个人复印机, 数字化',1343.16,2,0.00,671.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (256,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-11 00:00:00'),'CN-2019-3200743','标准级','牛晒-19810','牛晒明','小型企业','汉川','湖北','中国','中南','技术-复印-10003316','技术','复印机','惠普 复印机, 每套两件',1364.66,2,0.40,-682.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (257,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-11 00:00:00'),'CN-2019-3200743','标准级','牛晒-19810','牛晒明','小型企业','汉川','湖北','中国','中南','办公用-标签-10001271','办公用品','标签','Smead 有色标签, 白色',304.50,5,0.00,145.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (258,convert(datetime,'2021-08-11 00:00:00'),convert(datetime,'2021-08-12 00:00:00'),'CN-2019-4794169','一级','严恒-13660','严恒','消费者','成都','四川','中国','西南','办公用-装订-10004481','办公用品','装订机','Acco 孔加固材料, 实惠',130.54,7,0.40,2.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (259,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-15 00:00:00'),'CN-2018-1301703','标准级','廖保-10345','廖保','公司','天津','天津','中国','华北','办公用-收纳-10003040','办公用品','收纳具','Tenex 锁柜, 工业',2864.82,3,0.00,658.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (260,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-13 00:00:00'),'CN-2018-2919347','二级','韩丽-16195','韩丽华','消费者','桂林','广西','中国','中南','办公用-系固-10000647','办公用品','系固件','OIC 订书钉, 金属',106.96,2,0.00,7.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (261,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-13 00:00:00'),'CN-2018-2919347','二级','韩丽-16195','韩丽华','消费者','桂林','广西','中国','中南','办公用-用品-10003186','办公用品','用品','Kleencut 尺子, 钢',302.40,5,0.00,90.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (262,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-13 00:00:00'),'CN-2018-2919347','二级','韩丽-16195','韩丽华','消费者','桂林','广西','中国','中南','家具-用具-10001796','家具','用具','Eldon 灯泡, 黑色',352.80,3,0.00,154.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (263,convert(datetime,'2021-01-13 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-5579550','标准级','施莲-17065','施莲','消费者','明月','吉林','中国','东北','办公用-用品-10002536','办公用品','用品','Fiskars 美工刀, 锯齿状',150.36,1,0.00,58.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (264,convert(datetime,'2021-01-13 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-5579550','标准级','施莲-17065','施莲','消费者','明月','吉林','中国','东北','技术-复印-10003649','技术','复印机','惠普 复印机, 数字化',2271.08,2,0.00,1067.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (265,convert(datetime,'2021-06-13 00:00:00'),convert(datetime,'2021-06-16 00:00:00'),'US-2019-1184235','一级','汤欢-14185','汤欢悦','消费者','汶上','山东','中国','华东','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',188.44,2,0.00,9.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (266,convert(datetime,'2021-02-15 00:00:00'),convert(datetime,'2021-02-19 00:00:00'),'CN-2019-2911207','标准级','庄菊-14995','庄菊','消费者','黄山','安徽','中国','华东','技术-电话-10004846','技术','电话','摩托罗拉 音频基座, 蓝色',1618.12,2,0.00,776.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (267,convert(datetime,'2020-12-18 00:00:00'),convert(datetime,'2020-12-21 00:00:00'),'CN-2018-2098851','一级','巩达-11770','巩达侠','消费者','安阳','河南','中国','中南','办公用-装订-10004132','办公用品','装订机','Cardinal 孔加固材料, 实惠',74.76,3,0.00,9.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (268,convert(datetime,'2021-10-09 00:00:00'),convert(datetime,'2021-10-14 00:00:00'),'CN-2019-3834707','标准级','梁梦-18220','梁梦','消费者','太原','山西','中国','华北','技术-设备-10000225','技术','设备','松下 卡片打印机, 红色',2393.58,3,0.00,334.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (269,convert(datetime,'2020-12-21 00:00:00'),convert(datetime,'2020-12-28 00:00:00'),'CN-2018-4190541','标准级','丁妮-18610','丁妮','公司','武汉','湖北','中国','中南','办公用-用品-10001876','办公用品','用品','Stiletto 大剪刀, 钢',930.80,7,0.40,-528.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (270,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-10 00:00:00'),'CN-2019-3490090','标准级','段强-19420','段强','公司','荆州','湖北','中国','中南','技术-设备-10002735','技术','设备','松下 打印机, 红色',2214.58,3,0.40,-590.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (271,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-10 00:00:00'),'CN-2019-3490090','标准级','段强-19420','段强','公司','荆州','湖北','中国','中南','家具-用具-10000539','家具','用具','Tenex 门挡, 一包多件',246.12,2,0.40,-24.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (272,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-10 00:00:00'),'CN-2019-3490090','标准级','段强-19420','段强','公司','荆州','湖北','中国','中南','家具-书架-10000253','家具','书架','宜家 书库, 传统',8139.94,8,0.40,270.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (273,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-10 00:00:00'),'CN-2019-3490090','标准级','段强-19420','段强','公司','荆州','湖北','中国','中南','办公用-收纳-10003461','办公用品','收纳具','Tenex 文件夹, 工业',110.60,1,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (274,convert(datetime,'2020-08-29 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-1007278','二级','钱伟-21430','钱伟','公司','济南','山东','中国','华东','家具-书架-10000720','家具','书架','Bush 柜, 白色',1361.64,2,0.00,394.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (275,convert(datetime,'2020-08-29 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-1007278','二级','钱伟-21430','钱伟','公司','济南','山东','中国','华东','家具-椅子-10002246','家具','椅子','Novimex 沙滩椅, 每套两件',674.94,3,0.00,249.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (276,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-19 00:00:00'),'CN-2019-2554132','标准级','程雯-21655','程雯','消费者','南宁','广西','中国','中南','技术-设备-10004706','技术','设备','爱普生 打印机, 多色',6127.80,5,0.00,490.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (277,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-19 00:00:00'),'CN-2019-2554132','标准级','程雯-21655','程雯','消费者','南宁','广西','中国','中南','办公用-纸张-10002428','办公用品','纸张','施乐 信纸, 多色',865.76,4,0.00,415.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (278,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-19 00:00:00'),'CN-2019-2554132','标准级','程雯-21655','程雯','消费者','南宁','广西','中国','中南','办公用-用品-10001508','办公用品','用品','Acme 修剪器, 钢',205.24,1,0.00,45.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (279,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-19 00:00:00'),'CN-2019-2554132','标准级','程雯-21655','程雯','消费者','南宁','广西','中国','中南','办公用-器具-10003292','办公用品','器具','KitchenAid 微波炉, 白色',2878.96,2,0.00,834.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (280,convert(datetime,'2021-10-07 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'CN-2019-2875530','二级','韩廉-17230','韩廉','消费者','安顺','贵州','中国','西南','技术-配件-10000166','技术','配件','SanDisk 闪存驱动器, 耐用',185.50,1,0.00,90.86);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (281,convert(datetime,'2021-10-07 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'CN-2019-2875530','二级','韩廉-17230','韩廉','消费者','安顺','贵州','中国','西南','办公用-收纳-10003199','办公用品','收纳具','Fellowes 锁柜, 金属',1926.40,2,0.00,19.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (282,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'US-2019-4246507','标准级','邱芯-13930','邱芯','消费者','赤峰','内蒙古','中国','华北','办公用-纸张-10002298','办公用品','纸张','施乐 计划信息表, 优质',190.12,2,0.00,60.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (283,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-5834341','标准级','邓保-10375','邓保','消费者','昆明','云南','中国','西南','办公用-器具-10002837','办公用品','器具','Cuisinart 微波炉, 白色',10326.40,8,0.00,1032.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (284,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-1090625','标准级','谢雯-21700','谢雯','小型企业','成都','四川','中国','西南','办公用-信封-10004154','办公用品','信封','Ames 马尼拉纸信封, 每套 50 个',345.66,3,0.00,41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (285,convert(datetime,'2021-12-16 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-4517151','二级','范恒-13615','范恒','消费者','新石','湖北','中国','中南','办公用-用品-10002100','办公用品','用品','Stiletto 开信刀, 锯齿状',140.45,2,0.40,-21.11);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (286,convert(datetime,'2021-12-16 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-4517151','二级','范恒-13615','范恒','消费者','新石','湖北','中国','中南','技术-电话-10002221','技术','电话','苹果 音频基座, 全尺寸',1412.71,3,0.40,-47.21);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (287,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','办公用-系固-10003826','办公用品','系固件','Accos 回形针, 整包',196.56,3,0.00,72.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (288,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','办公用-信封-10003153','办公用品','信封','Ames 商业信封, 银色',159.04,2,0.00,31.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (289,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','办公用-器具-10001222','办公用品','器具','Breville 咖啡研磨机, 红色',1443.40,5,0.00,288.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (290,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','技术-配件-10000513','技术','配件','贝尔金 键区, 实惠',808.50,3,0.00,169.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (291,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','办公用-器具-10002081','办公用品','器具','Hamilton Beach 炉灶, 白色',12611.20,5,0.00,2774.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (292,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-03 00:00:00'),'CN-2019-3261124','二级','唐忠-11545','唐忠','公司','莎车','新疆','中国','西北','办公用-标签-10000480','办公用品','标签','Smead 有色标签, 可调',102.20,2,0.00,42.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (293,convert(datetime,'2021-05-19 00:00:00'),convert(datetime,'2021-05-24 00:00:00'),'CN-2019-2665116','标准级','钱珑-17830','钱珑','消费者','泰来','黑龙江','中国','东北','办公用-器具-10002520','办公用品','器具','Hoover 搅拌机, 银色',3198.72,7,0.00,1023.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (294,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-15 00:00:00'),'CN-2019-5909028','当日','倪爽-20545','倪爽','公司','晋江','海南','中国','中南','办公用-用品-10002649','办公用品','用品','Kleencut 修剪器, 钢',952.70,5,0.00,238.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (295,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-15 00:00:00'),'CN-2019-5909028','当日','倪爽-20545','倪爽','公司','晋江','海南','中国','中南','家具-书架-10003555','家具','书架','Sauder 柜, 金属',2325.96,3,0.00,1000.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (296,convert(datetime,'2021-06-15 00:00:00'),convert(datetime,'2021-06-15 00:00:00'),'CN-2019-5909028','当日','倪爽-20545','倪爽','公司','晋江','海南','中国','中南','家具-椅子-10001896','家具','椅子','Office Star 椅垫, 黑色',798.71,3,0.10,248.09);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (297,convert(datetime,'2020-08-29 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-5834678','二级','林廉-17290','林廉','小型企业','唐山','河北','中国','华北','办公用-收纳-10002440','办公用品','收纳具','Tenex 文件车, 蓝色',1251.88,2,0.00,99.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (298,convert(datetime,'2020-11-11 00:00:00'),convert(datetime,'2020-11-17 00:00:00'),'CN-2018-2558627','标准级','谭君-15265','谭君','公司','深圳','广东','中国','中南','家具-书架-10000759','家具','书架','Sauder 书库, 黑色',5445.72,3,0.00,762.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (299,convert(datetime,'2021-07-27 00:00:00'),convert(datetime,'2021-07-29 00:00:00'),'CN-2019-3922494','二级','汤欢-14185','汤欢悦','消费者','甘南','黑龙江','中国','东北','办公用-用品-10001725','办公用品','用品','Fiskars 尺子, 钢',64.54,1,0.00,23.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (300,convert(datetime,'2021-07-27 00:00:00'),convert(datetime,'2021-07-29 00:00:00'),'CN-2019-3922494','二级','汤欢-14185','汤欢悦','消费者','甘南','黑龙江','中国','东北','家具-椅子-10000670','家具','椅子','Office Star 凳子, 可调',1646.68,2,0.00,444.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (301,convert(datetime,'2021-07-27 00:00:00'),convert(datetime,'2021-07-29 00:00:00'),'CN-2019-3922494','二级','汤欢-14185','汤欢悦','消费者','甘南','黑龙江','中国','东北','办公用-收纳-10003484','办公用品','收纳具','Tenex 盘, 单宽度',506.24,2,0.00,161.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (302,convert(datetime,'2021-12-10 00:00:00'),convert(datetime,'2021-12-15 00:00:00'),'US-2019-4752200','标准级','钱幂-18070','钱幂','小型企业','长沙','湖南','中国','中南','家具-书架-10003110','家具','书架','Bush 柜, 传统',1338.12,2,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (303,convert(datetime,'2020-03-19 00:00:00'),convert(datetime,'2020-03-21 00:00:00'),'CN-2018-1902956','二级','周柏-18925','周柏','小型企业','咸阳','陕西','中国','西北','办公用-收纳-10004035','办公用品','收纳具','Rogers 盘, 蓝色',575.68,2,0.00,201.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (304,convert(datetime,'2021-01-21 00:00:00'),convert(datetime,'2021-01-26 00:00:00'),'CN-2019-3132230','二级','郭莲-17005','郭莲','消费者','张家港','江苏','中国','华东','办公用-用品-10002100','办公用品','用品','Fiskars 修剪器, 工业',614.88,5,0.40,-358.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (305,convert(datetime,'2020-11-16 00:00:00'),convert(datetime,'2020-11-21 00:00:00'),'CN-2018-1947265','标准级','楚丽-17320','楚丽丽','小型企业','南宁','广西','中国','中南','办公用-收纳-10004374','办公用品','收纳具','Smead 文件车, 工业',2405.76,4,0.00,456.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (306,convert(datetime,'2021-08-25 00:00:00'),convert(datetime,'2021-08-27 00:00:00'),'CN-2019-4164715','二级','曹琼-19675','曹琼','小型企业','深圳','广东','中国','中南','办公用-用品-10004429','办公用品','用品','Stiletto 修剪器, 锯齿状',1288.70,7,0.00,76.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (307,convert(datetime,'2021-08-24 00:00:00'),convert(datetime,'2021-08-24 00:00:00'),'CN-2019-1924488','当日','洪华-14080','洪华','公司','泉州','福建','中国','华东','办公用-美术-10004953','办公用品','美术','BIC 速写本, 蓝色',908.32,4,0.00,235.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (308,convert(datetime,'2020-04-19 00:00:00'),convert(datetime,'2020-04-25 00:00:00'),'CN-2018-1255631','标准级','宋良-17170','宋良','公司','洛阳','河南','中国','中南','办公用-系固-10004187','办公用品','系固件','Stockwell 图钉, 金属',127.40,2,0.00,30.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (309,convert(datetime,'2021-10-02 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-3064620','标准级','孔关-15610','孔关茵','公司','广水','湖北','中国','中南','办公用-纸张-10004938','办公用品','纸张','SanDisk 信纸, 回收',1353.24,6,0.00,135.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (310,convert(datetime,'2021-01-22 00:00:00'),convert(datetime,'2021-01-29 00:00:00'),'CN-2019-5927801','标准级','楚杰-14710','楚杰','消费者','江门','广东','中国','中南','办公用-装订-10002432','办公用品','装订机','Avery 打孔机, 耐用',822.36,6,0.00,15.96);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (311,convert(datetime,'2021-01-22 00:00:00'),convert(datetime,'2021-01-29 00:00:00'),'CN-2019-5927801','标准级','楚杰-14710','楚杰','消费者','江门','广东','中国','中南','家具-用具-10001120','家具','用具','Deflect-O 分层置放架, 耐用',104.16,1,0.00,10.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (312,convert(datetime,'2021-08-26 00:00:00'),convert(datetime,'2021-08-30 00:00:00'),'CN-2019-2640851','标准级','徐芬-12805','徐芬','公司','桂林','广西','中国','中南','办公用-信封-10000491','办公用品','信封','Jiffy 搭扣信封, 回收',34.16,1,0.00,3.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (313,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-2588842','标准级','林青-19600','林青','消费者','延吉','吉林','中国','东北','家具-书架-10004801','家具','书架','宜家 柜, 白色',4735.36,7,0.00,1751.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (314,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-28 00:00:00'),'CN-2019-3874208','标准级','徐谙-18880','徐谙','消费者','栖霞','山东','中国','华东','家具-椅子-10000578','家具','椅子','SAFCO 扶手椅, 可调',8659.84,4,0.00,2684.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (315,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-28 00:00:00'),'CN-2019-3874208','标准级','徐谙-18880','徐谙','消费者','栖霞','山东','中国','华东','办公用-标签-10000895','办公用品','标签','Harbour Creations 有色标签, 可调',554.40,11,0.00,83.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (316,convert(datetime,'2021-04-22 00:00:00'),convert(datetime,'2021-04-26 00:00:00'),'CN-2019-4493648','标准级','潘锦-14920','潘锦','消费者','沈阳','辽宁','中国','东北','办公用-收纳-10003808','办公用品','收纳具','Fellowes 盘, 蓝色',1606.92,6,0.00,368.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (317,convert(datetime,'2021-04-22 00:00:00'),convert(datetime,'2021-04-26 00:00:00'),'CN-2019-4493648','标准级','潘锦-14920','潘锦','消费者','沈阳','辽宁','中国','东北','技术-复印-10002416','技术','复印机','惠普 墨水, 红色',1776.60,5,0.40,-385.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (318,convert(datetime,'2021-04-22 00:00:00'),convert(datetime,'2021-04-26 00:00:00'),'CN-2019-4493648','标准级','潘锦-14920','潘锦','消费者','沈阳','辽宁','中国','东北','办公用-装订-10002712','办公用品','装订机','Ibico 标签, 实惠',174.64,7,0.40,-96.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (319,convert(datetime,'2021-04-22 00:00:00'),convert(datetime,'2021-04-26 00:00:00'),'CN-2019-4493648','标准级','潘锦-14920','潘锦','消费者','沈阳','辽宁','中国','东北','技术-设备-10002388','技术','设备','柯尼卡 计算器, 白色',280.22,2,0.40,-14.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (320,convert(datetime,'2020-10-25 00:00:00'),convert(datetime,'2020-10-25 00:00:00'),'CN-2018-2596183','当日','任灵-17560','任灵','小型企业','北京','北京','中国','华北','办公用-纸张-10004731','办公用品','纸张','Enermax 羊皮纸, 每包 12 个',182.28,2,0.00,69.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (321,convert(datetime,'2020-10-25 00:00:00'),convert(datetime,'2020-10-25 00:00:00'),'CN-2018-2596183','当日','任灵-17560','任灵','小型企业','北京','北京','中国','华北','办公用-器具-10003382','办公用品','器具','Breville 烤面包机, 银色',1084.44,3,0.00,216.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (322,convert(datetime,'2020-10-25 00:00:00'),convert(datetime,'2020-10-25 00:00:00'),'CN-2018-2596183','当日','任灵-17560','任灵','小型企业','北京','北京','中国','华北','办公用-装订-10003400','办公用品','装订机','Acco 打孔机, 耐用',147.56,1,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (323,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-5642637','当日','牛黎-16390','牛黎明','公司','上海','上海','中国','华东','技术-电话-10000244','技术','电话','摩托罗拉 信号增强器, 整包',2005.08,3,0.00,300.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (324,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-5642637','当日','牛黎-16390','牛黎明','公司','上海','上海','中国','华东','技术-配件-10002404','技术','配件','贝尔金 键盘, 耐用',1569.68,4,0.00,219.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (325,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-10 00:00:00'),'CN-2019-2173759','标准级','冯丽-17350','冯丽丽','消费者','清泉','湖北','中国','中南','办公用-收纳-10000406','办公用品','收纳具','Smead 文件车, 金属',1784.58,3,0.00,695.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (326,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-10 00:00:00'),'CN-2019-2173759','标准级','冯丽-17350','冯丽丽','消费者','清泉','湖北','中国','中南','家具-用具-10001632','家具','用具','Eldon 分层置放架, 优质',168.67,2,0.40,-62.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (327,convert(datetime,'2021-01-06 00:00:00'),convert(datetime,'2021-01-08 00:00:00'),'CN-2019-2098822','二级','常明-18340','常明媚','消费者','阳江','广东','中国','中南','技术-配件-10004228','技术','配件','Enermax 键盘, 回收',1137.78,3,0.00,375.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (328,convert(datetime,'2021-01-06 00:00:00'),convert(datetime,'2021-01-08 00:00:00'),'CN-2019-2098822','二级','常明-18340','常明媚','消费者','阳江','广东','中国','中南','家具-用具-10004678','家具','用具','Eldon 闹钟, 优质',514.64,2,0.00,15.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (329,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-2640851','标准级','巩廉-17275','巩廉','消费者','南宁','广西','中国','中南','办公用-装订-10003128','办公用品','装订机','Wilson Jones 孔加固材料, 耐用',56.28,2,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (330,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-2640851','标准级','巩廉-17275','巩廉','消费者','南宁','广西','中国','中南','家具-用具-10004946','家具','用具','Eldon 框架, 黑色',2712.50,5,0.00,1247.40);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (331,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-2640851','标准级','巩廉-17275','巩廉','消费者','南宁','广西','中国','中南','办公用-纸张-10002250','办公用品','纸张','Green Bar 信纸, 回收',225.40,1,0.00,72.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (332,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-2640851','标准级','巩廉-17275','巩廉','消费者','南宁','广西','中国','中南','办公用-美术-10000708','办公用品','美术','Stanley 记号笔, 混合尺寸',473.76,5,0.20,82.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (333,convert(datetime,'2021-05-22 00:00:00'),convert(datetime,'2021-05-29 00:00:00'),'US-2019-5313470','标准级','洪毅-12490','洪毅','公司','苏州','江苏','中国','华东','家具-椅子-10003924','家具','椅子','Novimex 扶手椅, 可调',2578.46,2,0.40,-129.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (334,convert(datetime,'2021-05-22 00:00:00'),convert(datetime,'2021-05-29 00:00:00'),'US-2019-5313470','标准级','洪毅-12490','洪毅','公司','苏州','江苏','中国','华东','家具-椅子-10004390','家具','椅子','SAFCO 扶手椅, 每套两件',6491.52,5,0.40,757.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (335,convert(datetime,'2020-11-29 00:00:00'),convert(datetime,'2020-12-04 00:00:00'),'US-2018-5021484','标准级','施强-19390','施强','消费者','成都','四川','中国','西南','办公用-纸张-10003939','办公用品','纸张','Green Bar 令, 回收',415.38,3,0.00,199.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (336,convert(datetime,'2020-11-29 00:00:00'),convert(datetime,'2020-12-04 00:00:00'),'US-2018-5021484','标准级','施强-19390','施强','消费者','成都','四川','中国','西南','办公用-装订-10001101','办公用品','装订机','Avery 订书机, 耐用',422.86,3,0.40,-28.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (337,convert(datetime,'2020-11-29 00:00:00'),convert(datetime,'2020-12-04 00:00:00'),'US-2018-5021484','标准级','施强-19390','施强','消费者','成都','四川','中国','西南','办公用-信封-10004263','办公用品','信封','Cameo 商业信封, 银色',180.60,2,0.00,26.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (338,convert(datetime,'2020-05-27 00:00:00'),convert(datetime,'2020-05-28 00:00:00'),'CN-2018-3210061','一级','潘涛-21205','潘涛','公司','岳阳','湖南','中国','中南','办公用-系固-10003721','办公用品','系固件','Stockwell 图钉, 整包',306.60,5,0.00,107.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (339,convert(datetime,'2021-11-04 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-5671165','标准级','邹雯-21820','邹雯','消费者','北京','北京','中国','华北','办公用-器具-10002516','办公用品','器具','KitchenAid 搅拌机, 银色',1394.40,3,0.00,194.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (340,convert(datetime,'2020-04-17 00:00:00'),convert(datetime,'2020-04-22 00:00:00'),'US-2018-2396895','标准级','qiaojian-14395','qiaojian','公司','武汉','湖北','中国','中南','技术-配件-10001045','技术','配件','SanDisk 记忆卡, 可编程',1594.74,5,0.40,-80.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (341,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'US-2018-2462555','二级','毛丽-16225','毛丽美','公司','淮阴','江苏','中国','华东','家具-书架-10000167','家具','书架','Dania 书架, 黑色',1032.70,3,0.40,-378.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (342,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'US-2018-2462555','二级','毛丽-16225','毛丽美','公司','淮阴','江苏','中国','华东','办公用-信封-10001091','办公用品','信封','Kraft 商业信封, 回收',497.84,7,0.00,158.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (343,convert(datetime,'2020-05-11 00:00:00'),convert(datetime,'2020-05-15 00:00:00'),'US-2018-2252147','标准级','薛君-15205','薛君','消费者','杭州','浙江','中国','华东','办公用-美术-10003265','办公用品','美术','BIC 钢笔, 混合尺寸',32.59,2,0.80,-106.01);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (344,convert(datetime,'2020-05-11 00:00:00'),convert(datetime,'2020-05-15 00:00:00'),'US-2018-2252147','标准级','薛君-15205','薛君','消费者','杭州','浙江','中国','华东','技术-设备-10002746','技术','设备','松下 收据打印机, 耐用',2033.14,6,0.40,-170.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (345,convert(datetime,'2020-05-11 00:00:00'),convert(datetime,'2020-05-15 00:00:00'),'US-2018-2252147','标准级','薛君-15205','薛君','消费者','杭州','浙江','中国','华东','办公用-用品-10004128','办公用品','用品','Acme 修剪器, 蓝色',748.94,6,0.40,49.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (346,convert(datetime,'2020-05-11 00:00:00'),convert(datetime,'2020-05-15 00:00:00'),'US-2018-2252147','标准级','薛君-15205','薛君','消费者','杭州','浙江','中国','华东','家具-椅子-10004126','家具','椅子','Novimex 折叠椅, 黑色',670.32,3,0.40,-380.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (347,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-19 00:00:00'),'CN-2019-2501800','标准级','薛庆-19525','薛庆缘','公司','抚顺','辽宁','中国','东北','技术-电话-10002996','技术','电话','三星 办公室电话机, 蓝色',365.23,2,0.40,-243.49);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (348,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-19 00:00:00'),'CN-2019-2501800','标准级','薛庆-19525','薛庆缘','公司','抚顺','辽宁','中国','东北','家具-用具-10003148','家具','用具','Deflect-O 灯泡, 黑色',106.34,2,0.40,-30.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (349,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'CN-2019-4662338','标准级','罗安-10210','罗安','消费者','廉洲','广西','中国','中南','办公用-标签-10000895','办公用品','标签','Harbour Creations 有色标签, 可调',100.80,2,0.00,15.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (350,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'CN-2019-4662338','标准级','罗安-10210','罗安','消费者','廉洲','广西','中国','中南','办公用-系固-10002340','办公用品','系固件','OIC 按钉, 每包 12 个',200.76,3,0.00,3.78);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (351,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-23 00:00:00'),'CN-2018-2936253','一级','沈强-19375','沈强','消费者','青岛','山东','中国','华东','办公用-收纳-10000501','办公用品','收纳具','Tenex 盘, 工业',765.66,3,0.00,336.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (352,convert(datetime,'2020-06-13 00:00:00'),convert(datetime,'2020-06-17 00:00:00'),'CN-2018-5173564','标准级','巩荣-19735','巩荣','消费者','武汉','湖北','中国','中南','家具-椅子-10002286','家具','椅子','SAFCO 椅垫, 红色',502.49,3,0.40,-159.43);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (353,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-30 00:00:00'),'CN-2019-5373243','二级','廖保-10345','廖保','公司','南充','四川','中国','西南','技术-电话-10000073','技术','电话','摩托罗拉 信号增强器, 混合尺寸',817.49,2,0.40,-286.27);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (354,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-30 00:00:00'),'CN-2019-5373243','二级','廖保-10345','廖保','公司','南充','四川','中国','西南','办公用-美术-10004812','办公用品','美术','Binney & Smith 铅笔刀, 蓝色',99.57,4,0.80,-194.43);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (355,convert(datetime,'2020-05-21 00:00:00'),convert(datetime,'2020-05-21 00:00:00'),'CN-2018-3336873','当日','陶莞-13300','陶莞颖','公司','寿光','山东','中国','华东','办公用-装订-10001257','办公用品','装订机','Ibico 打孔机, 实惠',284.20,2,0.00,53.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (356,convert(datetime,'2020-05-21 00:00:00'),convert(datetime,'2020-05-21 00:00:00'),'CN-2018-3336873','当日','陶莞-13300','陶莞颖','公司','寿光','山东','中国','华东','办公用-收纳-10002935','办公用品','收纳具','Tenex 锁柜, 单宽度',952.84,1,0.00,400.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (357,convert(datetime,'2021-03-28 00:00:00'),convert(datetime,'2021-04-02 00:00:00'),'US-2019-3325239','标准级','黄娟-15130','黄娟','消费者','辽源','吉林','中国','东北','办公用-美术-10001742','办公用品','美术','Sanford 画布, 整包',1516.93,8,0.20,-247.07);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (358,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-1344410','标准级','楚松-20605','楚松','消费者','永丰','湖南','中国','中南','技术-复印-10002416','技术','复印机','惠普 墨水, 红色',1776.60,3,0.00,479.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (359,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-1344410','标准级','楚松-20605','楚松','消费者','永丰','湖南','中国','中南','办公用-收纳-10002847','办公用品','收纳具','Tenex 文件车, 金属',4972.80,8,0.00,1590.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (360,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-26 00:00:00'),'CN-2019-5486414','标准级','夏明-18355','夏明媚','公司','济南','山东','中国','华东','技术-复印-10004582','技术','复印机','夏普 复印机, 红色',1108.80,1,0.00,0.00);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (361,convert(datetime,'2021-09-17 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'US-2019-3455141','二级','任婵-10810','任婵娟','公司','鸡东','黑龙江','中国','东北','技术-复印-10000971','技术','复印机','Brother 墨水, 彩色',2776.48,4,0.00,82.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (362,convert(datetime,'2021-09-17 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'US-2019-3455141','二级','任婵-10810','任婵娟','公司','鸡东','黑龙江','中国','东北','家具-书架-10001013','家具','书架','Dania 搁架, 白色',2406.18,3,0.00,721.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (363,convert(datetime,'2021-09-17 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'US-2019-3455141','二级','任婵-10810','任婵娟','公司','鸡东','黑龙江','中国','东北','家具-椅子-10003670','家具','椅子','Harbour Creations 摇椅, 黑色',4725.56,7,0.00,1653.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (364,convert(datetime,'2021-09-17 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'US-2019-3455141','二级','任婵-10810','任婵娟','公司','鸡东','黑龙江','中国','东北','技术-配件-10002404','技术','配件','贝尔金 键盘, 耐用',1569.68,4,0.00,219.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (365,convert(datetime,'2021-04-15 00:00:00'),convert(datetime,'2021-04-17 00:00:00'),'US-2019-3378788','二级','巩珑-17845','巩珑','消费者','大庆','黑龙江','中国','东北','办公用-用品-10004482','办公用品','用品','Kleencut 尺子, 锯齿状',335.16,7,0.00,167.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (366,convert(datetime,'2021-04-15 00:00:00'),convert(datetime,'2021-04-17 00:00:00'),'US-2019-3378788','二级','巩珑-17845','巩珑','消费者','大庆','黑龙江','中国','东北','技术-配件-10002679','技术','配件','Enermax 路由器, 实惠',10849.86,9,0.00,2494.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (367,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-4448319','标准级','曾辉-12640','曾辉','消费者','沈阳','辽宁','中国','东北','技术-电话-10000920','技术','电话','三星 智能手机, 蓝色',690.14,2,0.40,-46.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (368,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-4448319','标准级','曾辉-12640','曾辉','消费者','沈阳','辽宁','中国','东北','家具-用具-10000649','家具','用具','Eldon 闹钟, 黑色',1266.05,8,0.40,125.89);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (369,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-4448319','标准级','曾辉-12640','曾辉','消费者','沈阳','辽宁','中国','东北','技术-复印-10000725','技术','复印机','夏普 复印机, 每套两件',2681.28,4,0.40,-1743.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (370,convert(datetime,'2020-10-04 00:00:00'),convert(datetime,'2020-10-08 00:00:00'),'CN-2018-5027699','标准级','潘彩-10690','潘彩','公司','黄石','湖北','中国','中南','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',1480.00,3,0.40,-789.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (371,convert(datetime,'2021-02-02 00:00:00'),convert(datetime,'2021-02-07 00:00:00'),'CN-2019-4843371','标准级','罗霖-17530','罗霖','消费者','厦门','福建','中国','华东','技术-配件-10000246','技术','配件','贝尔金 记忆卡, 可编程',542.78,1,0.00,184.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (372,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-19 00:00:00'),'CN-2018-2048658','标准级','任实-20200','任实','消费者','龙口','山东','中国','华东','办公用-用品-10003822','办公用品','用品','Acme 开信刀, 蓝色',845.88,6,0.00,143.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (373,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-19 00:00:00'),'CN-2018-2048658','标准级','任实-20200','任实','消费者','龙口','山东','中国','华东','家具-椅子-10000979','家具','椅子','Hon 凳子, 可调',3101.28,4,0.00,960.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (374,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-19 00:00:00'),'CN-2018-2048658','标准级','任实-20200','任实','消费者','龙口','山东','中国','华东','办公用-装订-10000850','办公用品','装订机','Wilson Jones 装订机盖, 回收',107.80,2,0.00,19.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (375,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-19 00:00:00'),'CN-2018-2048658','标准级','任实-20200','任实','消费者','龙口','山东','中国','华东','办公用-美术-10002247','办公用品','美术','BIC 记号笔, 整包',373.80,3,0.00,115.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (376,convert(datetime,'2020-07-30 00:00:00'),convert(datetime,'2020-08-05 00:00:00'),'CN-2018-3964185','标准级','薛梦-18190','薛梦','消费者','河源','广东','中国','中南','家具-用具-10000539','家具','用具','Tenex 门挡, 一包多件',1025.50,5,0.00,348.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (377,convert(datetime,'2020-07-30 00:00:00'),convert(datetime,'2020-08-05 00:00:00'),'CN-2018-3964185','标准级','薛梦-18190','薛梦','消费者','河源','广东','中国','中南','家具-椅子-10004390','家具','椅子','SAFCO 扶手椅, 每套两件',7789.82,4,0.10,3202.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (378,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-26 00:00:00'),'US-2019-5260002','二级','罗嫒-10060','罗嫒','小型企业','肃州','甘肃','中国','西北','办公用-系固-10002716','办公用品','系固件','Stockwell 夹子, 金属',54.18,1,0.40,-31.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (379,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2698139','标准级','巩廉-17275','巩廉','消费者','弥阳','云南','中国','西南','技术-设备-10000970','技术','设备','柯尼卡 喷墨打印机, 红色',10145.94,7,0.00,4564.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (380,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2698139','标准级','巩廉-17275','巩廉','消费者','弥阳','云南','中国','西南','技术-设备-10002738','技术','设备','爱普生 电话, 耐用',1135.26,3,0.00,556.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (381,convert(datetime,'2020-05-29 00:00:00'),convert(datetime,'2020-06-04 00:00:00'),'CN-2018-5579979','标准级','曹柏-19000','曹柏','小型企业','东莞','广东','中国','中南','办公用-信封-10004939','办公用品','信封','Kraft 商业信封, 红色',466.20,5,0.00,46.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (382,convert(datetime,'2020-05-29 00:00:00'),convert(datetime,'2020-06-04 00:00:00'),'CN-2018-5579979','标准级','曹柏-19000','曹柏','小型企业','东莞','广东','中国','中南','家具-用具-10004021','家具','用具','Rubvermaid 分层置放架, 优质',110.88,1,0.00,24.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (383,convert(datetime,'2021-10-04 00:00:00'),convert(datetime,'2021-10-08 00:00:00'),'CN-2019-5386632','标准级','苏晒-19825','苏晒明','消费者','梧州','广西','中国','中南','技术-设备-10004381','技术','设备','松下 电话, 多色',395.92,1,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (384,convert(datetime,'2020-08-02 00:00:00'),convert(datetime,'2020-08-06 00:00:00'),'CN-2018-4596452','标准级','施良-17155','施良','消费者','扶余','吉林','中国','东北','技术-复印-10004286','技术','复印机','Hewlett 墨水, 彩色',700.56,1,0.00,84.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (385,convert(datetime,'2020-08-02 00:00:00'),convert(datetime,'2020-08-06 00:00:00'),'CN-2018-4596452','标准级','施良-17155','施良','消费者','扶余','吉林','中国','东北','办公用-装订-10000994','办公用品','装订机','Avery 装订机, 耐用',201.60,3,0.00,68.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (386,convert(datetime,'2021-06-28 00:00:00'),convert(datetime,'2021-07-02 00:00:00'),'US-2019-1172542','标准级','韩丽-16195','韩丽华','消费者','张家口','河北','中国','华北','技术-设备-10001951','技术','设备','StarTech 喷墨打印机, 多色',4224.78,3,0.00,548.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (387,convert(datetime,'2021-06-28 00:00:00'),convert(datetime,'2021-07-02 00:00:00'),'US-2019-1172542','标准级','韩丽-16195','韩丽华','消费者','张家口','河北','中国','华北','家具-桌子-10000673','家具','桌子','Chromcraft 电脑桌, 黑色',7760.03,5,0.25,-103.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (388,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1392177','二级','郭博-10525','郭博','公司','天津','天津','中国','华北','技术-设备-10000999','技术','设备','StarTech 电话, 耐用',696.64,2,0.00,27.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (389,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1392177','二级','郭博-10525','郭博','公司','天津','天津','中国','华北','技术-电话-10001359','技术','电话','诺基亚 耳机, 整包',683.20,2,0.00,252.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (390,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1392177','二级','郭博-10525','郭博','公司','天津','天津','中国','华北','办公用-美术-10000396','办公用品','美术','Stanley 钢笔, 混合尺寸',185.22,3,0.00,31.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (391,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1392177','二级','郭博-10525','郭博','公司','天津','天津','中国','华北','家具-桌子-10002161','家具','桌子','Bevis 培训桌, 黑色',5862.15,5,0.25,-703.85);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (392,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5667067','标准级','胡凤-12850','胡凤','消费者','娄底','湖南','中国','中南','办公用-美术-10001002','办公用品','美术','Sanford 铅笔刀, 整包',194.88,2,0.20,12.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (393,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5667067','标准级','胡凤-12850','胡凤','消费者','娄底','湖南','中国','中南','办公用-装订-10002546','办公用品','装订机','Acco 装订机, 回收',144.76,2,0.00,64.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (394,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5667067','标准级','胡凤-12850','胡凤','消费者','娄底','湖南','中国','中南','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',90.30,3,0.00,36.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (395,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-5667067','标准级','胡凤-12850','胡凤','消费者','娄底','湖南','中国','中南','办公用-器具-10002993','办公用品','器具','Hoover 烤面包机, 白色',381.64,1,0.00,106.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (396,convert(datetime,'2020-09-30 00:00:00'),convert(datetime,'2020-09-30 00:00:00'),'CN-2018-3028018','当日','邹实-20260','邹实','公司','宿州','安徽','中国','华东','办公用-用品-10003194','办公用品','用品','Kleencut 尺子, 工业',70.84,1,0.00,13.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (397,convert(datetime,'2021-08-21 00:00:00'),convert(datetime,'2021-08-23 00:00:00'),'CN-2019-3197896','二级','邓实-20245','邓实','消费者','南票','辽宁','中国','东北','技术-设备-10000989','技术','设备','柯尼卡 卡片打印机, 红色',2412.48,5,0.40,-1528.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (398,convert(datetime,'2021-08-21 00:00:00'),convert(datetime,'2021-08-23 00:00:00'),'CN-2019-3197896','二级','邓实-20245','邓实','消费者','南票','辽宁','中国','东北','办公用-装订-10002474','办公用品','装订机','Wilson Jones 打孔机, 回收',555.66,7,0.40,-28.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (399,convert(datetime,'2021-08-21 00:00:00'),convert(datetime,'2021-08-23 00:00:00'),'CN-2019-3197896','二级','邓实-20245','邓实','消费者','南票','辽宁','中国','东北','办公用-系固-10004619','办公用品','系固件','Stockwell 订书钉, 金属',91.73,3,0.40,-52.33);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (400,convert(datetime,'2021-11-04 00:00:00'),convert(datetime,'2021-11-06 00:00:00'),'CN-2019-4479160','二级','何安-10135','何安','小型企业','淮北','安徽','中国','华东','技术-电话-10004349','技术','电话','诺基亚 充电器, 蓝色',5936.56,2,0.00,2849.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (401,convert(datetime,'2020-07-30 00:00:00'),convert(datetime,'2020-08-01 00:00:00'),'CN-2018-2581069','一级','涂安-10285','涂安','公司','邳州','江苏','中国','华东','技术-电话-10004837','技术','电话','思科 耳机, 整包',247.88,1,0.40,-49.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (402,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-4911170','二级','潘雯-21775','潘雯','公司','阳泉','山西','中国','华北','技术-电话-10003002','技术','电话','诺基亚 音频基座, 蓝色',2334.36,3,0.00,863.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (403,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-4911170','二级','潘雯-21775','潘雯','公司','阳泉','山西','中国','华北','技术-电话-10004558','技术','电话','思科 办公室电话机, 整包',1879.50,5,0.00,300.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (404,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-22 00:00:00'),'CN-2019-5373243','标准级','方蔓-17950','方蔓楚','消费者','保定','河北','中国','华北','办公用-纸张-10001957','办公用品','纸张','Enermax 令, 回收',264.88,2,0.00,23.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (405,convert(datetime,'2021-01-06 00:00:00'),convert(datetime,'2021-01-12 00:00:00'),'CN-2019-4288435','标准级','郝立-16765','郝立','消费者','寿光','山东','中国','华东','办公用-装订-10003676','办公用品','装订机','Ibico 订书机, 透明',712.32,3,0.00,327.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (406,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-21 00:00:00'),'US-2019-4651879','当日','孙诚-11320','孙诚','消费者','汕头','广东','中国','中南','办公用-系固-10002024','办公用品','系固件','Stockwell 按钉, 整包',134.12,2,0.00,41.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (407,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-14 00:00:00'),'CN-2019-1090625','标准级','麦虢-13510','麦虢','公司','苏州','江苏','中国','华东','家具-书架-10000835','家具','书架','Dania 搁架, 金属',945.34,2,0.40,-441.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (408,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-14 00:00:00'),'CN-2019-1090625','标准级','麦虢-13510','麦虢','公司','苏州','江苏','中国','华东','家具-椅子-10004186','家具','椅子','Novimex 凳子, 可调',1869.84,4,0.40,155.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (409,convert(datetime,'2021-08-13 00:00:00'),convert(datetime,'2021-08-20 00:00:00'),'CN-2019-2936253','标准级','邱谦-19255','邱谦','公司','耒阳','湖南','中国','中南','技术-复印-10002416','技术','复印机','惠普 墨水, 红色',2368.80,4,0.00,639.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (410,convert(datetime,'2020-10-02 00:00:00'),convert(datetime,'2020-10-08 00:00:00'),'CN-2018-5648514','标准级','梁梦-18220','梁梦','消费者','丹东','辽宁','中国','东北','办公用-器具-10003859','办公用品','器具','Cuisinart 冰箱, 白色',6919.08,5,0.40,-3459.82);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (411,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'US-2019-2265001','一级','顾升-20175','顾升','小型企业','仪征','江苏','中国','华东','办公用-美术-10000636','办公用品','美术','Binney & Smith 记号笔, 金属',118.30,5,0.80,-308.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (412,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-15 00:00:00'),'CN-2019-1321997','标准级','吕欢-14155','吕欢悦','消费者','徐州','江苏','中国','华东','技术-配件-10004481','技术','配件','Enermax 记忆卡, 耐用',2246.16,7,0.40,224.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (413,convert(datetime,'2020-10-16 00:00:00'),convert(datetime,'2020-10-20 00:00:00'),'CN-2018-3768437','二级','叶柏-19030','叶柏','公司','阳谷','山东','中国','华东','办公用-器具-10001619','办公用品','器具','Breville 咖啡研磨机, 白色',560.00,2,0.00,123.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (414,convert(datetime,'2020-10-16 00:00:00'),convert(datetime,'2020-10-20 00:00:00'),'CN-2018-3768437','二级','叶柏-19030','叶柏','公司','阳谷','山东','中国','华东','办公用-系固-10004655','办公用品','系固件','Stockwell 夹子, 金属',442.40,5,0.00,221.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (415,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-05 00:00:00'),'CN-2019-2648094','标准级','贺锦-14845','贺锦','消费者','北京','北京','中国','华北','办公用-美术-10001243','办公用品','美术','BIC 记号笔, 金属',516.88,4,0.00,20.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (416,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-05 00:00:00'),'CN-2019-2648094','标准级','贺锦-14845','贺锦','消费者','北京','北京','中国','华北','技术-配件-10001067','技术','配件','罗技 闪存驱动器, 实惠',142.38,1,0.00,5.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (417,convert(datetime,'2021-08-19 00:00:00'),convert(datetime,'2021-08-20 00:00:00'),'CN-2019-4186426','一级','常升-20020','常升','消费者','枣庄','山东','中国','华东','办公用-收纳-10001488','办公用品','收纳具','Fellowes 搁板, 单宽度',540.12,2,0.00,221.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (418,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'US-2018-2447332','标准级','徐嘉-14515','徐嘉丽','消费者','济宁','内蒙古','中国','华北','办公用-用品-10004606','办公用品','用品','Elite 尺子, 锯齿状',205.80,7,0.40,-38.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (419,convert(datetime,'2021-10-24 00:00:00'),convert(datetime,'2021-10-30 00:00:00'),'US-2019-3064630','标准级','付荣-19690','付荣','消费者','邯郸','河北','中国','华北','技术-复印-10004535','技术','复印机','佳能 墨水, 彩色',4160.52,6,0.00,373.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (420,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-20 00:00:00'),'US-2018-4033000','标准级','陶丽-17665','陶丽雪','公司','南通','江苏','中国','华东','技术-配件-10003885','技术','配件','Enermax 闪存驱动器, 可编程',963.65,8,0.40,-305.31);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (421,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-20 00:00:00'),'US-2018-4033000','标准级','陶丽-17665','陶丽雪','公司','南通','江苏','中国','华东','办公用-系固-10003116','办公用品','系固件','OIC 订书钉, 每包 12 个',90.47,3,0.40,-4.87);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (422,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-20 00:00:00'),'US-2018-4033000','标准级','陶丽-17665','陶丽雪','公司','南通','江苏','中国','华东','办公用-装订-10000219','办公用品','装订机','Ibico 装订机, 回收',310.46,7,0.40,-42.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (423,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4986506','标准级','赖芳-12715','赖芳茵','公司','衢州','浙江','中国','华东','办公用-信封-10002118','办公用品','信封','Kraft 局间信封, 红色',706.44,3,0.00,77.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (424,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4986506','标准级','赖芳-12715','赖芳茵','公司','衢州','浙江','中国','华东','办公用-标签-10003752','办公用品','标签','Hon 有色标签, 可调',99.96,2,0.00,29.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (425,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-22 00:00:00'),'CN-2018-1435617','标准级','邹伟-21610','邹伟','消费者','汕头','广东','中国','中南','技术-设备-10003000','技术','设备','冲电器 电话, 耐用',1217.58,3,0.00,60.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (426,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-22 00:00:00'),'CN-2018-1435617','标准级','邹伟-21610','邹伟','消费者','汕头','广东','中国','中南','办公用-用品-10002100','办公用品','用品','Fiskars 修剪器, 工业',614.88,3,0.00,30.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (427,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-15 00:00:00'),'CN-2018-3555396','标准级','俞明-18325','俞明','消费者','北京','北京','中国','华北','办公用-信封-10004057','办公用品','信封','GlobeWeis 马尼拉纸信封, 回收',611.10,5,0.00,79.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (428,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-15 00:00:00'),'CN-2018-3555396','标准级','俞明-18325','俞明','消费者','北京','北京','中国','华北','家具-书架-10001766','家具','书架','Bush 书库, 黑色',5119.38,3,0.00,2149.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (429,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-15 00:00:00'),'CN-2018-3555396','标准级','俞明-18325','俞明','消费者','北京','北京','中国','华北','办公用-装订-10000090','办公用品','装订机','Wilson Jones 装订机盖, 透明',99.40,2,0.00,15.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (430,convert(datetime,'2021-11-21 00:00:00'),convert(datetime,'2021-11-21 00:00:00'),'CN-2019-2173759','当日','邢毅-12475','邢毅','消费者','汕尾','广东','中国','中南','办公用-装订-10003504','办公用品','装订机','Ibico 装订机, 耐用',316.96,4,0.00,110.88);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (431,convert(datetime,'2020-05-20 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-4114478','二级','葛彩-10660','葛彩','消费者','临沂','山东','中国','华东','家具-书架-10000111','家具','书架','Bush 书架, 传统',576.38,1,0.00,265.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (432,convert(datetime,'2020-05-20 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-4114478','二级','葛彩-10660','葛彩','消费者','临沂','山东','中国','华东','办公用-装订-10001165','办公用品','装订机','Cardinal 打孔机, 回收',544.32,4,0.00,108.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (433,convert(datetime,'2021-08-19 00:00:00'),convert(datetime,'2021-08-25 00:00:00'),'CN-2019-5093470','标准级','陶盛-20395','陶盛','消费者','深圳','广东','中国','中南','技术-复印-10000971','技术','复印机','Brother 墨水, 彩色',2776.48,4,0.00,82.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (434,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'US-2019-1730893','二级','潘琼-19630','潘琼','公司','江都','江苏','中国','华东','技术-复印-10001796','技术','复印机','佳能 传真机, 数字化',3561.94,4,0.40,-712.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (435,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'US-2019-1730893','二级','潘琼-19630','潘琼','公司','江都','江苏','中国','华东','办公用-美术-10002494','办公用品','美术','BIC 铅笔刀, 蓝色',27.08,1,0.80,-60.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (436,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'US-2019-1730893','二级','潘琼-19630','潘琼','公司','江都','江苏','中国','华东','技术-配件-10001666','技术','配件','SanDisk 键区, 回收',446.54,3,0.40,-0.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (437,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'US-2019-1730893','二级','潘琼-19630','潘琼','公司','江都','江苏','中国','华东','办公用-器具-10001087','办公用品','器具','Hamilton Beach 烤面包机, 黑色',318.86,2,0.40,-85.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (438,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'US-2019-1730893','二级','潘琼-19630','潘琼','公司','江都','江苏','中国','华东','办公用-标签-10000834','办公用品','标签','Hon 有色标签, 红色',294.70,5,0.00,137.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (439,convert(datetime,'2020-08-28 00:00:00'),convert(datetime,'2020-08-30 00:00:00'),'CN-2018-4944475','二级','陶虢-13585','陶虢','公司','河源','广东','中国','中南','家具-椅子-10004110','家具','椅子','SAFCO 沙滩椅, 可调',1308.64,6,0.10,421.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (440,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','技术-配件-10002006','技术','配件','Memorex 鼠标, 回收',363.72,3,0.00,65.10);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (441,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','家具-椅子-10002550','家具','椅子','Office Star 沙滩椅, 黑色',989.52,4,0.00,445.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (442,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','办公用-系固-10004460','办公用品','系固件','Advantus 订书钉, 金属',102.48,2,0.00,29.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (443,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','办公用-装订-10000833','办公用品','装订机','Acco 装订机, 耐用',310.80,4,0.00,89.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (444,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','家具-椅子-10000989','家具','椅子','Office Star 摇椅, 每套两件',4676.56,7,0.00,140.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (445,convert(datetime,'2020-05-16 00:00:00'),convert(datetime,'2020-05-22 00:00:00'),'CN-2018-3865865','标准级','孙壁-10465','孙壁','消费者','大同','山西','中国','华北','办公用-系固-10000170','办公用品','系固件','Stockwell 图钉, 混合尺寸',153.72,3,0.00,28.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (446,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-06 00:00:00'),'US-2018-3900153','一级','谭立-16855','谭立','公司','德州','山东','中国','华东','家具-用具-10001106','家具','用具','Advantus 门挡, 优质',1018.50,5,0.00,132.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (447,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-09-26 00:00:00'),'CN-2018-2505404','当日','秦诚-11245','秦诚','公司','福州','福建','中国','华东','技术-电话-10001271','技术','电话','摩托罗拉 耳机, 整包',2607.78,7,0.00,912.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (448,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-09-26 00:00:00'),'CN-2018-2505404','当日','秦诚-11245','秦诚','公司','福州','福建','中国','华东','家具-椅子-10001337','家具','椅子','Harbour Creations 凳子, 可调',1704.36,2,0.00,613.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (449,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-09-26 00:00:00'),'CN-2018-2505404','当日','秦诚-11245','秦诚','公司','福州','福建','中国','华东','家具-椅子-10002550','家具','椅子','Office Star 沙滩椅, 黑色',742.14,3,0.00,333.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (450,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-09-26 00:00:00'),'CN-2018-2505404','当日','秦诚-11245','秦诚','公司','福州','福建','中国','华东','办公用-纸张-10002428','办公用品','纸张','施乐 信纸, 多色',432.88,2,0.00,207.76);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (451,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-26 00:00:00'),'CN-2019-4839636','二级','蒋宣-20830','蒋宣','消费者','杭州','浙江','中国','华东','办公用-纸张-10004731','办公用品','纸张','Enermax 羊皮纸, 每包 12 个',273.42,3,0.00,103.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (452,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-26 00:00:00'),'CN-2019-4839636','二级','蒋宣-20830','蒋宣','消费者','杭州','浙江','中国','华东','办公用-器具-10000254','办公用品','器具','KitchenAid 咖啡研磨机, 白色',576.32,3,0.40,-211.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (453,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-09 00:00:00'),'US-2019-5645996','二级','田诚-11335','田诚','小型企业','南宁','广西','中国','中南','技术-设备-10000415','技术','设备','冲电器 喷墨打印机, 红色',2905.00,2,0.00,1045.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (454,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-09 00:00:00'),'US-2019-5645996','二级','田诚-11335','田诚','小型企业','南宁','广西','中国','中南','办公用-系固-10002024','办公用品','系固件','Stockwell 按钉, 整包',402.36,6,0.00,124.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (455,convert(datetime,'2021-12-19 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-1137701','标准级','肖菊-15010','肖菊','公司','北京','北京','中国','华北','办公用-标签-10004472','办公用品','标签','Avery 文件夹标签, 红色',125.16,3,0.00,52.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (456,convert(datetime,'2021-09-27 00:00:00'),convert(datetime,'2021-10-01 00:00:00'),'CN-2019-2418676','标准级','陶武-21880','陶武','公司','济宁','山东','中国','华东','办公用-标签-10004327','办公用品','标签','Novimex 文件夹标签, 可调',86.10,3,0.00,38.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (457,convert(datetime,'2020-02-05 00:00:00'),convert(datetime,'2020-02-07 00:00:00'),'CN-2018-4992845','二级','康丽-15865','康丽','消费者','天津','天津','中国','华北','办公用-收纳-10001132','办公用品','收纳具','Rogers 盒, 单宽度',336.00,3,0.00,13.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (458,convert(datetime,'2020-02-05 00:00:00'),convert(datetime,'2020-02-07 00:00:00'),'CN-2018-4992845','二级','康丽-15865','康丽','消费者','天津','天津','中国','华北','技术-复印-10000491','技术','复印机','惠普 传真机, 彩色',1406.44,1,0.00,576.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (459,convert(datetime,'2020-01-12 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'CN-2018-1313540','二级','任实-20200','任实','消费者','广元','四川','中国','西南','办公用-收纳-10000208','办公用品','收纳具','Rogers 搁板, 单宽度',870.24,3,0.00,260.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (460,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-11 00:00:00'),'US-2019-1610589','标准级','楚杰-14710','楚杰','消费者','吉林市','吉林','中国','东北','办公用-系固-10003721','办公用品','系固件','Stockwell 图钉, 整包',122.64,2,0.00,42.84);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (461,convert(datetime,'2021-08-18 00:00:00'),convert(datetime,'2021-08-21 00:00:00'),'US-2019-5495957','二级','钱珑-17830','钱珑','消费者','哈尔滨','黑龙江','中国','东北','技术-配件-10002006','技术','配件','Memorex 鼠标, 回收',848.68,7,0.00,151.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (462,convert(datetime,'2021-08-18 00:00:00'),convert(datetime,'2021-08-21 00:00:00'),'US-2019-5495957','二级','钱珑-17830','钱珑','消费者','哈尔滨','黑龙江','中国','东北','办公用-收纳-10000741','办公用品','收纳具','Fellowes 盒, 单宽度',459.90,5,0.00,137.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (463,convert(datetime,'2021-08-18 00:00:00'),convert(datetime,'2021-08-21 00:00:00'),'US-2019-5495957','二级','钱珑-17830','钱珑','消费者','哈尔滨','黑龙江','中国','东北','技术-设备-10003187','技术','设备','StarTech 打印机, 红色',7092.96,6,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (464,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-25 00:00:00'),'US-2019-4774798','二级','贺锦-14845','贺锦','消费者','宁波','浙江','中国','华东','技术-配件-10004519','技术','配件','罗技 鼠标, 实惠',245.95,3,0.40,-45.11);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (465,convert(datetime,'2021-05-23 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'US-2019-1070056','标准级','叶实-20290','叶实','公司','河源','广东','中国','中南','家具-用具-10001878','家具','用具','Rubvermaid 闹钟, 黑色',1404.48,6,0.00,69.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (466,convert(datetime,'2021-05-14 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-4853457','标准级','邓姝-20500','邓姝','消费者','扬州','江苏','中国','华东','办公用-纸张-10004686','办公用品','纸张','SanDisk 信纸, 多色',465.08,2,0.00,125.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (467,convert(datetime,'2020-08-22 00:00:00'),convert(datetime,'2020-08-27 00:00:00'),'CN-2018-4451680','二级','程安-10105','程安','消费者','安阳','河南','中国','中南','办公用-纸张-10002247','办公用品','纸张','施乐 令, 每包 12 个',568.96,4,0.00,159.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (468,convert(datetime,'2020-08-22 00:00:00'),convert(datetime,'2020-08-27 00:00:00'),'CN-2018-4451680','二级','程安-10105','程安','消费者','安阳','河南','中国','中南','家具-椅子-10001812','家具','椅子','Harbour Creations 折叠椅, 可调',1264.79,3,0.10,295.01);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (469,convert(datetime,'2020-08-22 00:00:00'),convert(datetime,'2020-08-27 00:00:00'),'CN-2018-4451680','二级','程安-10105','程安','消费者','安阳','河南','中国','中南','办公用-装订-10003861','办公用品','装订机','Avery 打孔机, 实惠',650.30,5,0.00,32.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (470,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-05 00:00:00'),'CN-2019-4596452','标准级','朱丽-17335','朱丽丽','小型企业','长春','吉林','中国','东北','技术-设备-10003419','技术','设备','冲电器 收据打印机, 白色',2264.64,4,0.00,566.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (471,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-05 00:00:00'),'CN-2019-4596452','标准级','朱丽-17335','朱丽丽','小型企业','长春','吉林','中国','东北','家具-椅子-10001807','家具','椅子','SAFCO 折叠椅, 每套两件',2873.36,7,0.00,430.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (472,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-05 00:00:00'),'CN-2019-4596452','标准级','朱丽-17335','朱丽丽','小型企业','长春','吉林','中国','东北','技术-电话-10003187','技术','电话','诺基亚 充电器, 混合尺寸',11926.32,4,0.00,5605.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (473,convert(datetime,'2021-07-01 00:00:00'),convert(datetime,'2021-07-03 00:00:00'),'CN-2019-1118715','一级','邢德-12160','邢德伟','消费者','昆明','云南','中国','西南','办公用-纸张-10002408','办公用品','纸张','施乐 计划信息表, 每包 12 个',457.52,4,0.00,22.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (474,convert(datetime,'2021-07-01 00:00:00'),convert(datetime,'2021-07-03 00:00:00'),'CN-2019-1118715','一级','邢德-12160','邢德伟','消费者','昆明','云南','中国','西南','办公用-用品-10004143','办公用品','用品','Kleencut 美工刀, 锯齿状',438.90,3,0.00,149.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (475,convert(datetime,'2021-07-01 00:00:00'),convert(datetime,'2021-07-03 00:00:00'),'CN-2019-1118715','一级','邢德-12160','邢德伟','消费者','昆明','云南','中国','西南','技术-复印-10000732','技术','复印机','Hewlett 个人复印机, 彩色',1631.95,3,0.20,-61.49);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (476,convert(datetime,'2021-11-08 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-5373243','标准级','洪黎-16345','洪黎明','消费者','重庆','重庆','中国','西南','家具-用具-10002267','家具','用具','Advantus 分层置放架, 优质',116.62,1,0.00,57.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (477,convert(datetime,'2021-11-08 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-5373243','标准级','洪黎-16345','洪黎明','消费者','重庆','重庆','中国','西南','办公用-美术-10002415','办公用品','美术','Boston 画布, 混合尺寸',265.16,1,0.00,82.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (478,convert(datetime,'2021-11-08 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-5373243','标准级','洪黎-16345','洪黎明','消费者','重庆','重庆','中国','西南','办公用-收纳-10000186','办公用品','收纳具','Eldon 搁板, 单宽度',1808.80,8,0.00,795.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (479,convert(datetime,'2021-11-08 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-5373243','标准级','洪黎-16345','洪黎明','消费者','重庆','重庆','中国','西南','技术-设备-10001362','技术','设备','冲电器 卡片打印机, 多色',5743.78,7,0.00,2813.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (480,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-5386927','一级','秦刚-13075','秦刚','公司','重庆','重庆','中国','西南','办公用-系固-10003871','办公用品','系固件','Stockwell 订书钉, 每包 12 个',95.48,2,0.00,1.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (481,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-5386927','一级','秦刚-13075','秦刚','公司','重庆','重庆','中国','西南','技术-配件-10002176','技术','配件','贝尔金 鼠标, 耐用',954.80,5,0.00,219.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (482,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-5386927','一级','秦刚-13075','秦刚','公司','重庆','重庆','中国','西南','家具-桌子-10002841','家具','桌子','Lesro 会议桌, 组装',19242.72,8,0.40,-4490.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (483,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-5386927','一级','秦刚-13075','秦刚','公司','重庆','重庆','中国','西南','家具-用具-10000579','家具','用具','Eldon 门挡, 一包多件',1171.80,5,0.00,35.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (484,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-5386927','一级','秦刚-13075','秦刚','公司','重庆','重庆','中国','西南','家具-用具-10002645','家具','用具','Advantus 灯泡, 耐用',159.60,2,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (485,convert(datetime,'2020-01-10 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'US-2018-5703090','二级','严珑-17890','严珑','小型企业','天津','天津','中国','华北','办公用-收纳-10002508','办公用品','收纳具','Fellowes 锁柜, 单宽度',1935.36,2,0.00,754.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (486,convert(datetime,'2020-01-10 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'US-2018-5703090','二级','严珑-17890','严珑','小型企业','天津','天津','中国','华北','技术-配件-10001617','技术','配件','Memorex 鼠标, 耐用',132.44,1,0.00,30.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (487,convert(datetime,'2020-01-10 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'US-2018-5703090','二级','严珑-17890','严珑','小型企业','天津','天津','中国','华北','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',1644.44,2,0.00,131.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (488,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-22 00:00:00'),'CN-2018-2747579','标准级','贾伟-21415','贾伟','消费者','周口','河南','中国','中南','家具-用具-10003029','家具','用具','Rubvermaid 相框, 一包多件',725.34,3,0.00,195.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (489,convert(datetime,'2020-09-18 00:00:00'),convert(datetime,'2020-09-22 00:00:00'),'CN-2018-2747579','标准级','贾伟-21415','贾伟','消费者','周口','河南','中国','中南','办公用-系固-10003701','办公用品','系固件','Stockwell 图钉, 混合尺寸',148.26,3,0.00,11.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (490,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-12-03 00:00:00'),'CN-2018-3746616','二级','杨健-14605','杨健','消费者','乐山','四川','中国','西南','办公用-用品-10001178','办公用品','用品','Elite 尺子, 钢',110.88,3,0.40,5.46);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (491,convert(datetime,'2021-01-07 00:00:00'),convert(datetime,'2021-01-12 00:00:00'),'US-2019-4217149','标准级','施丽-17380','施丽丽','公司','汶上','山东','中国','华东','办公用-收纳-10004248','办公用品','收纳具','Fellowes 搁板, 工业',544.32,2,0.00,250.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (492,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-02 00:00:00'),'CN-2019-5386927','标准级','邹凤-13000','邹凤','消费者','牙克石','内蒙古','中国','华北','技术-设备-10004708','技术','设备','冲电器 电话, 红色',470.40,2,0.40,-305.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (493,convert(datetime,'2020-06-08 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'US-2018-2136895','标准级','袁丽-16555','袁丽娜','公司','枝江','湖北','中国','中南','办公用-信封-10003334','办公用品','信封','Cameo 马尼拉纸信封, 红色',712.60,5,0.00,63.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (494,convert(datetime,'2020-06-08 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'US-2018-2136895','标准级','袁丽-16555','袁丽娜','公司','枝江','湖北','中国','中南','技术-电话-10004909','技术','电话','诺基亚 办公室电话机, 蓝色',364.73,2,0.40,-145.99);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (495,convert(datetime,'2020-06-08 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'US-2018-2136895','标准级','袁丽-16555','袁丽娜','公司','枝江','湖北','中国','中南','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',141.12,2,0.40,-82.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (496,convert(datetime,'2021-01-27 00:00:00'),convert(datetime,'2021-02-01 00:00:00'),'CN-2019-4647823','标准级','贺舟-11425','贺舟','消费者','佳木斯','黑龙江','中国','东北','办公用-器具-10000575','办公用品','器具','Cuisinart 搅拌机, 红色',1250.48,4,0.00,149.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (497,convert(datetime,'2021-01-27 00:00:00'),convert(datetime,'2021-02-01 00:00:00'),'CN-2019-4647823','标准级','贺舟-11425','贺舟','消费者','佳木斯','黑龙江','中国','东北','家具-桌子-10000395','家具','桌子','Barricks 木桌, 组装',1814.40,1,0.25,459.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (498,convert(datetime,'2021-12-13 00:00:00'),convert(datetime,'2021-12-19 00:00:00'),'CN-2019-4078386','标准级','付荣-19690','付荣','消费者','厦门','福建','中国','华东','办公用-收纳-10004593','办公用品','收纳具','Smead 文件车, 单宽度',5394.06,9,0.00,1779.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (499,convert(datetime,'2021-08-25 00:00:00'),convert(datetime,'2021-08-30 00:00:00'),'CN-2019-4309040','标准级','倪芬-12790','倪芬','小型企业','河源','广东','中国','中南','技术-电话-10003000','技术','电话','思科 信号增强器, 混合尺寸',2165.52,3,0.00,21.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (500,convert(datetime,'2021-08-25 00:00:00'),convert(datetime,'2021-08-30 00:00:00'),'CN-2019-4309040','标准级','倪芬-12790','倪芬','小型企业','河源','广东','中国','中南','家具-椅子-10000676','家具','椅子','SAFCO 椅垫, 可调',523.40,2,0.10,209.24);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (501,convert(datetime,'2021-02-06 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-5837615','标准级','薛健-14560','薛健','公司','宣化','河北','中国','华北','家具-椅子-10003097','家具','椅子','Hon 折叠椅, 可调',1174.74,3,0.00,434.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (502,convert(datetime,'2021-10-17 00:00:00'),convert(datetime,'2021-10-19 00:00:00'),'CN-2019-4433229','一级','熊宣-20875','熊宣','消费者','青岛','山东','中国','华东','办公用-用品-10004001','办公用品','用品','Fiskars 大剪刀, 蓝色',889.28,4,0.00,79.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (503,convert(datetime,'2021-05-14 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-1752478','标准级','殷珑-17905','殷珑','公司','武汉','湖北','中国','中南','办公用-标签-10001294','办公用品','标签','Hon 合法证物标签, 耐用',262.50,5,0.00,75.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (504,convert(datetime,'2021-05-14 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-1752478','标准级','殷珑-17905','殷珑','公司','武汉','湖北','中国','中南','家具-椅子-10002246','家具','椅子','Novimex 沙滩椅, 每套两件',404.96,3,0.40,-20.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (505,convert(datetime,'2021-05-14 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-1752478','标准级','殷珑-17905','殷珑','公司','武汉','湖北','中国','中南','家具-椅子-10002161','家具','椅子','Harbour Creations 摇椅, 每套两件',1254.46,3,0.40,-83.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (506,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-1608087','标准级','熊光-13390','熊光','小型企业','杭州','浙江','中国','华东','办公用-标签-10000078','办公用品','标签','Novimex 可去除的标签, 红色',135.66,3,0.00,56.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (507,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-1608087','标准级','熊光-13390','熊光','小型企业','杭州','浙江','中国','华东','技术-设备-10004381','技术','设备','松下 电话, 多色',712.66,3,0.40,-475.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (508,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-1608087','标准级','熊光-13390','熊光','小型企业','杭州','浙江','中国','华东','办公用-装订-10000749','办公用品','装订机','Ibico 打孔机, 透明',418.74,5,0.40,-42.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (509,convert(datetime,'2020-02-12 00:00:00'),convert(datetime,'2020-02-16 00:00:00'),'CN-2018-2418676','二级','施强-19390','施强','消费者','襄城','河南','中国','中南','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',235.20,2,0.00,11.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (510,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-1594949','标准级','孟斯-20980','孟斯云','公司','上海','上海','中国','华东','办公用-信封-10000372','办公用品','信封','Jiffy 邮寄品, 银色',369.32,2,0.00,10.92);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (511,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-1594949','标准级','孟斯-20980','孟斯云','公司','上海','上海','中国','华东','家具-书架-10003132','家具','书架','Dania 古典书架, 黑色',9615.90,5,0.00,1153.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (512,convert(datetime,'2021-01-12 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-2547654','标准级','邱荷-13690','邱荷','消费者','鹤岗','黑龙江','中国','东北','家具-用具-10003485','家具','用具','Advantus 闹钟, 黑色',479.64,2,0.00,4.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (513,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-3211633','标准级','潘丽-16240','潘丽美','公司','韶关','广东','中国','中南','办公用-收纳-10003906','办公用品','收纳具','Fellowes 文件车, 蓝色',2563.12,4,0.00,50.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (514,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-3211633','标准级','潘丽-16240','潘丽美','公司','韶关','广东','中国','中南','办公用-装订-10001158','办公用品','装订机','Avery 装订机盖, 实惠',103.32,2,0.00,6.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (515,convert(datetime,'2021-11-01 00:00:00'),convert(datetime,'2021-11-03 00:00:00'),'CN-2019-4282122','一级','葛毅-12505','葛毅','消费者','潍坊','山东','中国','华东','家具-用具-10004607','家具','用具','Deflect-O 框架, 一包多件',1541.40,3,0.00,261.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (516,convert(datetime,'2021-01-29 00:00:00'),convert(datetime,'2021-01-29 00:00:00'),'CN-2019-5598912','当日','袁丽-16285','袁丽美','小型企业','辛集','河北','中国','华北','办公用-器具-10002119','办公用品','器具','KitchenAid 搅拌机, 红色',922.60,2,0.00,359.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (517,convert(datetime,'2021-01-29 00:00:00'),convert(datetime,'2021-01-29 00:00:00'),'CN-2019-5598912','当日','袁丽-16285','袁丽美','小型企业','辛集','河北','中国','华北','家具-椅子-10001807','家具','椅子','SAFCO 折叠椅, 每套两件',2462.88,6,0.00,368.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (518,convert(datetime,'2021-01-06 00:00:00'),convert(datetime,'2021-01-07 00:00:00'),'US-2019-2089373','一级','谢斯-20950','谢斯云','公司','湖州','浙江','中国','华东','家具-椅子-10001812','家具','椅子','Harbour Creations 折叠椅, 可调',562.13,2,0.40,-84.39);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (519,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-11-30 00:00:00'),'CN-2018-1398198','二级','邵娜-18565','邵娜','小型企业','文登','山东','中国','华东','办公用-标签-10001292','办公用品','标签','Smead 文件夹标签, 白色',124.32,3,0.00,13.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (520,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-11-30 00:00:00'),'CN-2018-1398198','二级','邵娜-18565','邵娜','小型企业','文登','山东','中国','华东','技术-设备-10000554','技术','设备','爱普生 卡片打印机, 红色',4678.80,6,0.00,2292.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (521,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-11-30 00:00:00'),'CN-2018-1398198','二级','邵娜-18565','邵娜','小型企业','文登','山东','中国','华东','办公用-纸张-10002317','办公用品','纸张','SanDisk 备忘录便条, 回收',157.64,2,0.00,43.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (522,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-11-30 00:00:00'),'CN-2018-1398198','二级','邵娜-18565','邵娜','小型企业','文登','山东','中国','华东','家具-用具-10000294','家具','用具','Tenex 灯泡, 一包多件',354.48,4,0.00,77.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (523,convert(datetime,'2021-06-24 00:00:00'),convert(datetime,'2021-06-28 00:00:00'),'CN-2019-2210906','标准级','薛君-15205','薛君','消费者','成都','四川','中国','西南','办公用-用品-10004243','办公用品','用品','Acme 大剪刀, 钢',828.58,6,0.40,-0.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (524,convert(datetime,'2020-08-21 00:00:00'),convert(datetime,'2020-08-25 00:00:00'),'CN-2018-4225447','二级','冯巧-19450','冯巧','消费者','鸡西','黑龙江','中国','东北','办公用-装订-10000833','办公用品','装订机','Acco 装订机, 耐用',310.80,4,0.00,89.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (525,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-02 00:00:00'),'CN-2019-4480622','二级','万虹-13900','万虹','消费者','厦门','福建','中国','华东','技术-电话-10004899','技术','电话','苹果 智能手机, 混合尺寸',588.70,1,0.00,94.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (526,convert(datetime,'2019-12-28 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'CN-2017-4750815','标准级','孙梦-18250','孙梦','公司','潍坊','山东','中国','华东','办公用-装订-10002921','办公用品','装订机','Wilson Jones 打孔机, 透明',512.40,4,0.00,107.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (527,convert(datetime,'2021-05-06 00:00:00'),convert(datetime,'2021-05-08 00:00:00'),'CN-2019-3188485','二级','彭伟-21550','彭伟','小型企业','上海','上海','中国','华东','技术-电话-10000073','技术','电话','摩托罗拉 信号增强器, 混合尺寸',3406.20,5,0.00,646.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (528,convert(datetime,'2021-05-06 00:00:00'),convert(datetime,'2021-05-08 00:00:00'),'CN-2019-3188485','二级','彭伟-21550','彭伟','小型企业','上海','上海','中国','华东','办公用-美术-10001002','办公用品','美术','Sanford 铅笔刀, 整包',243.60,2,0.00,60.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (529,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','办公用-标签-10001294','办公用品','标签','Hon 合法证物标签, 耐用',315.00,6,0.00,90.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (530,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','技术-复印-10003535','技术','复印机','Brother 个人复印机, 彩色',4041.24,6,0.00,1454.04);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (531,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','家具-椅子-10003795','家具','椅子','Harbour Creations 沙滩椅, 红色',2017.92,7,0.00,684.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (532,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','技术-设备-10000001','技术','设备','爱普生 计算器, 耐用',1519.98,7,0.00,14.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (533,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','家具-用具-10002855','家具','用具','Deflect-O 分层置放架, 黑色',354.06,3,0.00,134.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (534,convert(datetime,'2020-10-24 00:00:00'),convert(datetime,'2020-10-31 00:00:00'),'CN-2018-2162302','标准级','廖宣-20905','廖宣','消费者','梨树','吉林','中国','东北','办公用-收纳-10001253','办公用品','收纳具','Eldon 锁柜, 金属',1838.48,2,0.00,147.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (535,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','办公用-信封-10000284','办公用品','信封','Kraft 搭扣信封, 回收',36.40,1,0.00,14.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (536,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','家具-椅子-10001287','家具','椅子','Hon 摇椅, 黑色',1196.44,2,0.00,143.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (537,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','办公用-系固-10002857','办公用品','系固件','Advantus 橡皮筋, 整包',232.26,3,0.00,76.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (538,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','办公用-用品-10002091','办公用品','用品','Fiskars 美工刀, 工业',173.32,1,0.00,20.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (539,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','技术-配件-10003981','技术','配件','Memorex 记忆卡, 可编程',1937.04,4,0.00,755.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (540,convert(datetime,'2020-06-25 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'US-2018-5082514','一级','余毅-12535','余毅','公司','淮北','安徽','中国','华东','办公用-收纳-10000932','办公用品','收纳具','Rogers 文件夹, 蓝色',143.22,1,0.00,68.74);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (541,convert(datetime,'2021-07-28 00:00:00'),convert(datetime,'2021-08-03 00:00:00'),'US-2019-1850111','标准级','邓姝-20500','邓姝','消费者','溪美','福建','中国','华东','家具-桌子-10004719','家具','桌子','Bevis 圆桌, 黑色',5803.73,4,0.40,-0.11);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (542,convert(datetime,'2021-07-28 00:00:00'),convert(datetime,'2021-08-03 00:00:00'),'US-2019-1850111','标准级','邓姝-20500','邓姝','消费者','溪美','福建','中国','华东','家具-椅子-10002636','家具','椅子','Hon 椅垫, 每套两件',539.28,2,0.00,188.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (543,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-27 00:00:00'),'CN-2018-5623341','标准级','钟虹-13795','钟虹','小型企业','韶关','广东','中国','中南','家具-椅子-10000519','家具','椅子','SAFCO 扶手椅, 黑色',1927.80,1,0.10,364.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (544,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','办公用-标签-10003755','办公用品','标签','Novimex 可去除的标签, 白色',184.24,4,0.00,77.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (545,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','办公用-标签-10003939','办公用品','标签','Harbour Creations 有色标签, 红色',356.16,6,0.00,35.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (546,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','家具-用具-10001796','家具','用具','Eldon 灯泡, 黑色',588.00,5,0.00,258.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (547,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','家具-用具-10000958','家具','用具','Advantus 门挡, 耐用',588.84,3,0.00,70.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (548,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','办公用-标签-10004202','办公用品','标签','Hon 可去除的标签, 可调',114.24,3,0.00,52.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (549,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','技术-电话-10001493','技术','电话','三星 充电器, 整包',11876.48,4,0.00,3206.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (550,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','家具-用具-10003485','家具','用具','Advantus 闹钟, 黑色',1438.92,6,0.00,14.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (551,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-4163182','标准级','常丽-16180','常丽华','消费者','齐齐哈尔','黑龙江','中国','东北','家具-用具-10004892','家具','用具','Advantus 分层置放架, 黑色',615.30,5,0.00,208.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (552,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-25 00:00:00'),'CN-2018-3819209','标准级','韦达-11830','韦达侠','公司','襄樊','湖北','中国','中南','技术-电话-10003653','技术','电话','三星 充电器, 混合尺寸',1789.20,1,0.40,149.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (553,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-25 00:00:00'),'CN-2018-3819209','标准级','韦达-11830','韦达侠','公司','襄樊','湖北','中国','中南','家具-椅子-10002162','家具','椅子','Hon 摇椅, 可调',1118.12,3,0.40,18.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (554,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-08 00:00:00'),'CN-2018-2547654','标准级','赵芳-12730','赵芳','消费者','张掖','甘肃','中国','西北','技术-配件-10000513','技术','配件','贝尔金 键区, 实惠',485.10,3,0.40,-153.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (555,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-08 00:00:00'),'CN-2018-2547654','标准级','赵芳-12730','赵芳','消费者','张掖','甘肃','中国','西北','办公用-系固-10002631','办公用品','系固件','Stockwell 橡皮筋, 金属',182.11,4,0.40,14.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (556,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-08 00:00:00'),'CN-2018-2547654','标准级','赵芳-12730','赵芳','消费者','张掖','甘肃','中国','西北','办公用-用品-10000818','办公用品','用品','Elite 剪刀, 钢',184.21,3,0.40,-98.45);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (557,convert(datetime,'2020-07-13 00:00:00'),convert(datetime,'2020-07-17 00:00:00'),'CN-2018-3969050','标准级','邹丽-17680','邹丽雪','小型企业','蒙阴','山东','中国','华东','办公用-系固-10001943','办公用品','系固件','Stockwell 夹子, 每包 12 个',174.16,2,0.00,48.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (558,convert(datetime,'2020-07-13 00:00:00'),convert(datetime,'2020-07-17 00:00:00'),'CN-2018-3969050','标准级','邹丽-17680','邹丽雪','小型企业','蒙阴','山东','中国','华东','办公用-系固-10001361','办公用品','系固件','Accos 橡皮筋, 整包',233.52,3,0.00,27.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (559,convert(datetime,'2020-07-13 00:00:00'),convert(datetime,'2020-07-17 00:00:00'),'CN-2018-3969050','标准级','邹丽-17680','邹丽雪','小型企业','蒙阴','山东','中国','华东','家具-椅子-10000210','家具','椅子','Harbour Creations 扶手椅, 每套两件',4441.36,2,0.00,843.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (560,convert(datetime,'2021-08-01 00:00:00'),convert(datetime,'2021-08-03 00:00:00'),'CN-2019-3557528','一级','郝廉-17245','郝廉','消费者','玉林','广西','中国','中南','办公用-标签-10000039','办公用品','标签','Avery 可去除的标签, 白色',100.24,2,0.00,3.92);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (561,convert(datetime,'2021-08-01 00:00:00'),convert(datetime,'2021-08-03 00:00:00'),'CN-2019-3557528','一级','郝廉-17245','郝廉','消费者','玉林','广西','中国','中南','技术-配件-10004265','技术','配件','Enermax 键盘, 耐用',1952.30,5,0.00,585.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (562,convert(datetime,'2021-08-29 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'CN-2019-3064620','标准级','潘荷-13735','潘荷','小型企业','孝感','湖北','中国','中南','家具-椅子-10000676','家具','椅子','SAFCO 椅垫, 可调',523.40,3,0.40,52.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (563,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-2121055','标准级','卢芳-12775','卢芳','消费者','龙泉','云南','中国','西南','办公用-系固-10002707','办公用品','系固件','Advantus 按钉, 金属',475.30,7,0.00,147.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (564,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-2121055','标准级','卢芳-12775','卢芳','消费者','龙泉','云南','中国','西南','办公用-收纳-10002846','办公用品','收纳具','Rogers 搁板, 工业',1460.90,5,0.00,28.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (565,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-2121055','标准级','卢芳-12775','卢芳','消费者','龙泉','云南','中国','西南','技术-配件-10000976','技术','配件','SanDisk 鼠标, 耐用',359.52,2,0.00,154.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (566,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-2121055','标准级','卢芳-12775','卢芳','消费者','龙泉','云南','中国','西南','办公用-器具-10000373','办公用品','器具','Breville 冰箱, 银色',4854.08,2,0.00,1019.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (567,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1290698','标准级','贺晨-11125','贺晨','小型企业','西安','陕西','中国','西北','办公用-器具-10002224','办公用品','器具','Breville 搅拌机, 白色',824.88,2,0.00,74.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (568,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1290698','标准级','贺晨-11125','贺晨','小型企业','西安','陕西','中国','西北','家具-用具-10001078','家具','用具','Advantus 灯泡, 优质',784.98,9,0.00,78.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (569,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-04 00:00:00'),'US-2019-3436186','一级','楚虢-13465','楚虢','消费者','沈阳','辽宁','中国','东北','办公用-装订-10004481','办公用品','装订机','Acco 孔加固材料, 实惠',93.24,5,0.40,1.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (570,convert(datetime,'2020-09-06 00:00:00'),convert(datetime,'2020-09-10 00:00:00'),'CN-2018-3834707','标准级','冯丽-17350','冯丽丽','消费者','唐寨','安徽','中国','华东','办公用-收纳-10003626','办公用品','收纳具','Eldon 文件车, 工业',1797.18,3,0.00,197.40);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (571,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','家具-书架-10004015','家具','书架','Bush 墙角架, 传统',3471.72,6,0.00,867.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (572,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','技术-复印-10000779','技术','复印机','夏普 个人复印机, 红色',2206.40,5,0.20,413.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (573,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','办公用-装订-10001901','办公用品','装订机','Acco 孔加固材料, 回收',163.80,5,0.00,2.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (574,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','家具-用具-10000539','家具','用具','Tenex 门挡, 一包多件',410.20,2,0.00,139.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (575,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','技术-复印-10004642','技术','复印机','夏普 传真机, 每套两件',5518.80,5,0.20,-620.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (576,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',376.88,4,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (577,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','办公用-美术-10001035','办公用品','美术','Boston 荧光笔, 金属',281.82,3,0.00,67.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (578,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-2372663','标准级','曹冬-12445','曹冬露','消费者','重庆','重庆','中国','西南','办公用-系固-10001342','办公用品','系固件','Stockwell 按钉, 整包',587.16,9,0.00,269.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (579,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-21 00:00:00'),'US-2019-1363241','二级','范彩-10615','范彩','公司','锡林浩特','内蒙古','中国','华北','办公用-系固-10002825','办公用品','系固件','Advantus 订书钉, 整包',273.67,9,0.40,-77.87);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (580,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-21 00:00:00'),'US-2019-1363241','二级','范彩-10615','范彩','公司','锡林浩特','内蒙古','中国','华北','技术-设备-10000554','技术','设备','爱普生 卡片打印机, 红色',1871.52,4,0.40,280.56);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (581,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'CN-2019-3566090','标准级','陶恒-13645','陶恒','消费者','安丘','山东','中国','华东','家具-用具-10000751','家具','用具','Deflect-O 门挡, 耐用',382.48,2,0.00,171.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (582,convert(datetime,'2020-09-04 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-2418676','标准级','吕欢-14155','吕欢悦','消费者','昌图','辽宁','中国','东北','技术-配件-10004986','技术','配件','贝尔金 路由器, 回收',1436.74,2,0.40,-71.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (583,convert(datetime,'2020-09-04 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-2418676','标准级','吕欢-14155','吕欢悦','消费者','昌图','辽宁','中国','东北','家具-用具-10000239','家具','用具','Tenex 分层置放架, 耐用',124.66,2,0.40,-45.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (584,convert(datetime,'2020-09-04 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-2418676','标准级','吕欢-14155','吕欢悦','消费者','昌图','辽宁','中国','东北','办公用-用品-10003240','办公用品','用品','Kleencut 尺子, 蓝色',37.97,1,0.40,-14.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (585,convert(datetime,'2020-09-19 00:00:00'),convert(datetime,'2020-09-21 00:00:00'),'CN-2018-1734605','二级','贾君-15160','贾君','消费者','姜堰','江苏','中国','华东','办公用-纸张-10001036','办公用品','纸张','Eaton 备忘录便条, 回收',318.50,5,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (586,convert(datetime,'2020-04-02 00:00:00'),convert(datetime,'2020-04-08 00:00:00'),'CN-2018-3269021','标准级','巩珑-17845','巩珑','消费者','嘉兴','浙江','中国','华东','办公用-收纳-10003152','办公用品','收纳具','Smead 盒, 金属',45.92,1,0.00,10.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (587,convert(datetime,'2020-04-02 00:00:00'),convert(datetime,'2020-04-08 00:00:00'),'CN-2018-3269021','标准级','巩珑-17845','巩珑','消费者','嘉兴','浙江','中国','华东','家具-桌子-10003779','家具','桌子','Barricks 会议桌, 白色',3394.61,2,0.60,-1103.31);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (588,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-1344410','标准级','冯松-20635','冯松','公司','开通','吉林','中国','东北','办公用-收纳-10004690','办公用品','收纳具','Fellowes 盘, 工业',1080.24,4,0.00,474.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (589,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-1344410','标准级','冯松-20635','冯松','公司','开通','吉林','中国','东北','家具-桌子-10000395','家具','桌子','Barricks 木桌, 组装',9072.00,5,0.25,2298.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (590,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'CN-2019-1344410','标准级','冯松-20635','冯松','公司','开通','吉林','中国','东北','技术-电话-10001271','技术','电话','摩托罗拉 耳机, 整包',1862.70,5,0.00,651.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (591,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4020885','一级','曹灵-17590','曹灵','公司','江都','江苏','中国','华东','家具-书架-10002456','家具','书架','Safco 书架, 金属',415.63,1,0.40,-20.89);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (592,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4020885','一级','曹灵-17590','曹灵','公司','江都','江苏','中国','华东','办公用-美术-10000948','办公用品','美术','Boston 速写本, 整包',501.73,11,0.80,-1304.69);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (593,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4020885','一级','曹灵-17590','曹灵','公司','江都','江苏','中国','华东','办公用-器具-10000373','办公用品','器具','Breville 冰箱, 银色',8737.34,6,0.40,-2767.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (594,convert(datetime,'2021-11-19 00:00:00'),convert(datetime,'2021-11-23 00:00:00'),'CN-2019-3865865','标准级','常盛-20305','常盛','消费者','汉沽','天津','中国','华北','技术-电话-10001870','技术','电话','三星 信号增强器, 蓝色',1912.26,3,0.00,18.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (595,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-01 00:00:00'),'CN-2019-2257547','当日','薛磊-15985','薛磊','消费者','天津','天津','中国','华北','办公用-器具-10003069','办公用品','器具','KitchenAid 咖啡研磨机, 银色',1329.44,4,0.00,185.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (596,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-01 00:00:00'),'CN-2019-2257547','当日','薛磊-15985','薛磊','消费者','天津','天津','中国','华北','办公用-装订-10001394','办公用品','装订机','Avery 订书机, 实惠',911.68,4,0.00,200.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (597,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'US-2019-3847012','标准级','武明-18385','武明媚','消费者','开原','辽宁','中国','东北','办公用-器具-10003727','办公用品','器具','Hoover 微波炉, 白色',2576.95,3,0.40,-86.27);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (598,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'US-2019-3847012','标准级','武明-18385','武明媚','消费者','开原','辽宁','中国','东北','办公用-用品-10004807','办公用品','用品','Stiletto 剪刀, 锯齿状',113.74,2,0.40,14.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (599,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'US-2019-3847012','标准级','武明-18385','武明媚','消费者','开原','辽宁','中国','东北','办公用-用品-10001871','办公用品','用品','Fiskars 开信刀, 蓝色',312.82,4,0.40,-94.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (600,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'US-2019-3847012','标准级','武明-18385','武明媚','消费者','开原','辽宁','中国','东北','办公用-装订-10001901','办公用品','装订机','Cardinal 标签, 实惠',40.66,2,0.40,-9.74);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (601,convert(datetime,'2021-05-30 00:00:00'),convert(datetime,'2021-06-04 00:00:00'),'US-2019-3847012','标准级','武明-18385','武明媚','消费者','开原','辽宁','中国','东北','办公用-标签-10001201','办公用品','标签','Avery 合法证物标签, 红色',156.24,3,0.00,16.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (602,convert(datetime,'2020-08-02 00:00:00'),convert(datetime,'2020-08-04 00:00:00'),'CN-2018-1951831','二级','施良-17155','施良','消费者','沈阳','辽宁','中国','东北','办公用-标签-10001500','办公用品','标签','Smead 圆形标签, 红色',62.72,2,0.00,30.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (603,convert(datetime,'2020-08-02 00:00:00'),convert(datetime,'2020-08-04 00:00:00'),'CN-2018-1951831','二级','施良-17155','施良','消费者','沈阳','辽宁','中国','东北','办公用-标签-10001184','办公用品','标签','Harbour Creations 文件夹标签, 可调',92.82,3,0.00,12.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (604,convert(datetime,'2021-07-22 00:00:00'),convert(datetime,'2021-07-26 00:00:00'),'CN-2019-4596452','二级','徐婵-11005','徐婵','小型企业','安达','黑龙江','中国','东北','技术-复印-10002888','技术','复印机','Hewlett 传真复印机, 数字化',1796.76,2,0.00,592.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (605,convert(datetime,'2021-07-22 00:00:00'),convert(datetime,'2021-07-26 00:00:00'),'CN-2019-4596452','二级','徐婵-11005','徐婵','小型企业','安达','黑龙江','中国','东北','办公用-信封-10004866','办公用品','信封','Kraft 马尼拉纸信封, 红色',420.42,3,0.00,21.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (606,convert(datetime,'2021-07-22 00:00:00'),convert(datetime,'2021-07-26 00:00:00'),'CN-2019-4596452','二级','徐婵-11005','徐婵','小型企业','安达','黑龙江','中国','东北','技术-设备-10002867','技术','设备','爱普生 收据打印机, 红色',1065.68,2,0.00,223.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (607,convert(datetime,'2021-07-22 00:00:00'),convert(datetime,'2021-07-26 00:00:00'),'CN-2019-4596452','二级','徐婵-11005','徐婵','小型企业','安达','黑龙江','中国','东北','技术-电话-10004837','技术','电话','思科 耳机, 整包',1652.56,4,0.00,462.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (608,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-17 00:00:00'),'CN-2019-2875530','一级','陈霖-17500','陈霖','消费者','汕头','广东','中国','中南','办公用-收纳-10001132','办公用品','收纳具','Rogers 盒, 单宽度',224.00,2,0.00,8.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (609,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'CN-2019-3279950','标准级','贺婵-10915','贺婵','消费者','大同','安徽','中国','华东','家具-用具-10003909','家具','用具','Eldon 分层置放架, 一包多件',589.12,4,0.00,76.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (610,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'CN-2019-3279950','标准级','贺婵-10915','贺婵','消费者','大同','安徽','中国','华东','技术-配件-10004773','技术','配件','贝尔金 闪存驱动器, 回收',556.50,3,0.00,16.38);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (611,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','办公用-系固-10003277','办公用品','系固件','Stockwell 图钉, 每包 12 个',351.96,6,0.00,151.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (612,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','办公用-美术-10004417','办公用品','美术','Binney & Smith 画布, 混合尺寸',763.56,3,0.00,15.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (613,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','家具-用具-10001374','家具','用具','Deflect-O 闹钟, 优质',685.02,3,0.00,109.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (614,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','技术-配件-10001234','技术','配件','Memorex 鼠标, 可编程',415.38,3,0.00,62.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (615,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','办公用-收纳-10004747','办公用品','收纳具','Eldon 文件夹, 单宽度',158.76,2,0.00,50.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (616,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','办公用-信封-10003334','办公用品','信封','Cameo 马尼拉纸信封, 红色',142.52,1,0.00,12.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (617,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','技术-复印-10003121','技术','复印机','佳能 墨水, 数字化',685.02,1,0.00,321.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (618,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','家具-椅子-10003177','家具','椅子','Harbour Creations 椅垫, 每套两件',1732.50,5,0.00,501.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (619,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-16 00:00:00'),'CN-2018-2067445','标准级','刘立-16810','刘立','消费者','承德','河北','中国','华北','办公用-纸张-10000194','办公用品','纸张','SanDisk 备忘录便条, 每包 12 个',295.68,3,0.00,129.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (620,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'US-2019-5747151','标准级','黄婷-21085','黄婷','消费者','埠河','湖北','中国','中南','办公用-装订-10002021','办公用品','装订机','Wilson Jones 装订机, 透明',139.78,4,0.40,11.54);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (621,convert(datetime,'2020-01-04 00:00:00'),convert(datetime,'2020-01-09 00:00:00'),'CN-2018-3825454','标准级','许娜-18490','许娜','小型企业','保定','河北','中国','华北','技术-电话-10002266','技术','电话','苹果 充电器, 整包',5938.80,2,0.00,1841.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (622,convert(datetime,'2020-01-04 00:00:00'),convert(datetime,'2020-01-09 00:00:00'),'CN-2018-3825454','标准级','许娜-18490','许娜','小型企业','保定','河北','中国','华北','技术-复印-10002908','技术','复印机','佳能 复印机, 数字化',2443.28,2,0.00,439.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (623,convert(datetime,'2020-11-20 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'CN-2018-3361827','标准级','杨欢-14275','杨欢','公司','义乌','浙江','中国','华东','技术-配件-10000166','技术','配件','SanDisk 闪存驱动器, 耐用',556.50,5,0.40,83.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (624,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-10 00:00:00'),'CN-2018-2477297','标准级','邱谦-19255','邱谦','公司','沈阳','辽宁','中国','东北','办公用-系固-10001956','办公用品','系固件','OIC 回形针, 金属',162.96,4,0.40,-73.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (625,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-10 00:00:00'),'CN-2018-2477297','标准级','邱谦-19255','邱谦','公司','沈阳','辽宁','中国','东北','办公用-标签-10004472','办公用品','标签','Avery 文件夹标签, 红色',125.16,3,0.00,52.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (626,convert(datetime,'2021-08-11 00:00:00'),convert(datetime,'2021-08-15 00:00:00'),'CN-2019-2686699','标准级','马莲-17035','马莲','公司','阿城','黑龙江','中国','东北','家具-椅子-10002778','家具','椅子','Office Star 沙滩椅, 每套两件',1884.54,7,0.00,263.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (627,convert(datetime,'2020-02-20 00:00:00'),convert(datetime,'2020-02-25 00:00:00'),'CN-2018-2737126','标准级','佘虢-13555','佘虢','公司','上海','上海','中国','华东','技术-电话-10003653','技术','电话','三星 充电器, 混合尺寸',5964.00,2,0.00,2683.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (628,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5907567','标准级','白欢-14245','白欢','小型企业','汕头','广东','中国','中南','办公用-标签-10001814','办公用品','标签','Smead 运输标签, 耐用',112.00,2,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (629,convert(datetime,'2020-12-29 00:00:00'),convert(datetime,'2021-01-02 00:00:00'),'CN-2018-2607133','标准级','谢君-15190','谢君','消费者','武汉','湖北','中国','中南','家具-用具-10000649','家具','用具','Eldon 闹钟, 黑色',949.54,6,0.40,94.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (630,convert(datetime,'2020-07-15 00:00:00'),convert(datetime,'2020-07-21 00:00:00'),'CN-2018-2960006','标准级','柳明-18310','柳明','小型企业','禹州','河南','中国','中南','办公用-纸张-10004686','办公用品','纸张','SanDisk 信纸, 多色',697.62,3,0.00,188.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (631,convert(datetime,'2019-12-31 00:00:00'),convert(datetime,'2020-01-02 00:00:00'),'US-2017-3279950','一级','白聪-11695','白聪','公司','深圳','广东','中国','中南','办公用-美术-10001817','办公用品','美术','Stanley 速写本, 混合尺寸',1066.46,6,0.20,-27.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (632,convert(datetime,'2019-12-31 00:00:00'),convert(datetime,'2020-01-02 00:00:00'),'US-2017-3279950','一级','白聪-11695','白聪','公司','深圳','广东','中国','中南','办公用-器具-10003636','办公用品','器具','KitchenAid 微波炉, 黑色',4336.50,3,0.00,86.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (633,convert(datetime,'2020-07-23 00:00:00'),convert(datetime,'2020-07-25 00:00:00'),'CN-2018-5717181','二级','马凤-12925','马凤','消费者','平邑','山东','中国','华东','技术-复印-10004944','技术','复印机','惠普 无线传真机, 每套两件',5042.94,3,0.00,1764.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (634,convert(datetime,'2020-07-23 00:00:00'),convert(datetime,'2020-07-25 00:00:00'),'CN-2018-5717181','二级','马凤-12925','马凤','消费者','平邑','山东','中国','华东','办公用-装订-10001165','办公用品','装订机','Cardinal 打孔机, 回收',272.16,2,0.00,54.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (635,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','家具-用具-10001977','家具','用具','Eldon 框架, 优质',536.06,1,0.00,246.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (636,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','家具-书架-10002309','家具','书架','宜家 墙角架, 黑色',1161.16,2,0.00,127.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (637,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','技术-复印-10004433','技术','复印机','Brother 墨水, 红色',1358.00,2,0.00,285.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (638,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','办公用-美术-10000664','办公用品','美术','Boston 荧光笔, 混合尺寸',205.80,2,0.00,24.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (639,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','技术-电话-10001271','技术','电话','摩托罗拉 耳机, 整包',1117.62,3,0.00,391.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (640,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-2063413','二级','巩光-13435','巩光','消费者','上海','上海','中国','华东','办公用-收纳-10000652','办公用品','收纳具','Eldon 文件夹, 金属',224.70,3,0.00,103.32);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (641,convert(datetime,'2021-09-24 00:00:00'),convert(datetime,'2021-09-27 00:00:00'),'US-2019-1218432','一级','钱宁-18655','钱宁','公司','西安','陕西','中国','西北','家具-用具-10003555','家具','用具','Rubvermaid 闹钟, 一包多件',1640.52,7,0.00,147.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (642,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-16 00:00:00'),'CN-2019-2558627','标准级','秦梦-18145','秦梦','消费者','景洪','云南','中国','西南','办公用-信封-10000686','办公用品','信封','GlobeWeis 局间信封, 每套 50 个',1338.96,6,0.00,548.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (643,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'US-2019-5252007','一级','陶昌-11065','陶昌','消费者','吉林市','吉林','中国','东北','办公用-装订-10003441','办公用品','装订机','Avery 标签, 耐用',73.08,2,0.00,13.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (644,convert(datetime,'2021-11-12 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'CN-2019-3737485','二级','陶莞-13315','陶莞颖','消费者','西安','陕西','中国','西北','办公用-器具-10003822','办公用品','器具','KitchenAid 咖啡研磨机, 红色',1315.44,4,0.00,144.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (645,convert(datetime,'2021-11-12 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'CN-2019-3737485','二级','陶莞-13315','陶莞颖','消费者','西安','陕西','中国','西北','家具-书架-10002369','家具','书架','Dania 书架, 金属',1129.80,2,0.00,451.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (646,convert(datetime,'2021-10-04 00:00:00'),convert(datetime,'2021-10-08 00:00:00'),'CN-2019-1243146','标准级','陶恒-13645','陶恒','消费者','七台河','黑龙江','中国','东北','技术-复印-10004145','技术','复印机','Hewlett 无线传真机, 红色',7063.28,4,0.00,1553.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (647,convert(datetime,'2021-05-23 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'CN-2019-1067897','标准级','宋立-16840','宋立','消费者','舒兰','吉林','中国','东北','技术-配件-10003923','技术','配件','SanDisk 记忆卡, 实惠',2622.90,5,0.00,524.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (648,convert(datetime,'2021-02-13 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-3766882','一级','付松-20650','付松','公司','遵义','贵州','中国','西南','办公用-用品-10002325','办公用品','用品','Stiletto 尺子, 工业',154.00,2,0.00,32.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (649,convert(datetime,'2021-02-13 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-3766882','一级','付松-20650','付松','公司','遵义','贵州','中国','西南','办公用-收纳-10003383','办公用品','收纳具','Eldon 盘, 蓝色',671.58,3,0.00,53.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (650,convert(datetime,'2021-02-13 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-3766882','一级','付松-20650','付松','公司','遵义','贵州','中国','西南','家具-书架-10004006','家具','书架','Sauder 柜, 黑色',4704.84,6,0.00,893.76);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (651,convert(datetime,'2021-02-13 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-3766882','一级','付松-20650','付松','公司','遵义','贵州','中国','西南','办公用-装订-10002095','办公用品','装订机','Cardinal 打孔机, 耐用',141.40,1,0.00,50.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (652,convert(datetime,'2021-02-13 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-3766882','一级','付松-20650','付松','公司','遵义','贵州','中国','西南','家具-用具-10001101','家具','用具','Tenex 框架, 黑色',4105.92,8,0.00,614.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (653,convert(datetime,'2021-08-21 00:00:00'),convert(datetime,'2021-08-27 00:00:00'),'CN-2019-2642546','标准级','顾升-20175','顾升','小型企业','上海','上海','中国','华东','办公用-收纳-10001996','办公用品','收纳具','Fellowes 搁板, 金属',1062.32,4,0.00,63.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (654,convert(datetime,'2021-08-21 00:00:00'),convert(datetime,'2021-08-27 00:00:00'),'CN-2019-2642546','标准级','顾升-20175','顾升','小型企业','上海','上海','中国','华东','家具-椅子-10004870','家具','椅子','Harbour Creations 凳子, 黑色',2487.66,3,0.00,547.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (655,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-25 00:00:00'),'CN-2018-1392177','二级','贺锦-14845','贺锦','消费者','温州','浙江','中国','华东','办公用-系固-10000178','办公用品','系固件','Stockwell 按钉, 每包 12 个',112.64,3,0.40,-56.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (656,convert(datetime,'2020-10-22 00:00:00'),convert(datetime,'2020-10-25 00:00:00'),'CN-2018-1392177','二级','贺锦-14845','贺锦','消费者','温州','浙江','中国','华东','办公用-信封-10004068','办公用品','信封','Ames 搭扣信封, 回收',196.00,7,0.00,27.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (657,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-10 00:00:00'),'CN-2018-5792032','二级','宋良-17170','宋良','公司','忻州','湖北','中国','中南','办公用-标签-10002697','办公用品','标签','Smead 运输标签, 红色',106.68,2,0.00,46.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (658,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-10 00:00:00'),'CN-2018-5792032','二级','宋良-17170','宋良','公司','忻州','湖北','中国','中南','技术-配件-10000207','技术','配件','Enermax 闪存驱动器, 实惠',232.51,2,0.40,11.59);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (659,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-11 00:00:00'),'CN-2018-5250870','标准级','陶巧-19495','陶巧','消费者','青冈','黑龙江','中国','东北','家具-用具-10003114','家具','用具','Advantus 闹钟, 一包多件',720.30,3,0.00,252.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (660,convert(datetime,'2021-05-23 00:00:00'),convert(datetime,'2021-05-24 00:00:00'),'US-2019-1172542','当日','洪光-13420','洪光','公司','台城','广东','中国','中南','技术-配件-10002665','技术','配件','SanDisk 记忆卡, 回收',1028.72,2,0.00,483.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (661,convert(datetime,'2021-09-08 00:00:00'),convert(datetime,'2021-09-12 00:00:00'),'CN-2019-4448783','二级','邵绅-19990','邵绅','消费者','深圳','广东','中国','中南','家具-书架-10004730','家具','书架','Sauder 书架, 金属',1365.28,2,0.00,313.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (662,convert(datetime,'2020-11-25 00:00:00'),convert(datetime,'2020-11-28 00:00:00'),'US-2018-1973789','一级','佘凤-12970','佘凤','公司','滕州','山东','中国','华东','办公用-标签-10002839','办公用品','标签','Novimex 合法证物标签, 耐用',304.08,6,0.00,60.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (663,convert(datetime,'2021-02-17 00:00:00'),convert(datetime,'2021-02-21 00:00:00'),'CN-2019-4490778','二级','曹达-11800','曹达侠','小型企业','浯溪','湖南','中国','中南','办公用-信封-10004848','办公用品','信封','Cameo 搭扣信封, 回收',232.68,6,0.00,1.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (664,convert(datetime,'2021-01-17 00:00:00'),convert(datetime,'2021-01-22 00:00:00'),'CN-2019-2295401','标准级','曹伟-21580','曹伟','消费者','桂林','广西','中国','中南','家具-用具-10003670','家具','用具','Rubvermaid 门挡, 一包多件',1023.40,5,0.00,378.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (665,convert(datetime,'2021-01-17 00:00:00'),convert(datetime,'2021-01-22 00:00:00'),'CN-2019-2295401','标准级','曹伟-21580','曹伟','消费者','桂林','广西','中国','中南','办公用-器具-10004119','办公用品','器具','Hoover 搅拌机, 白色',889.56,2,0.00,329.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (666,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'CN-2019-3868597','一级','顾莲-16975','顾莲','小型企业','忻州','湖北','中国','中南','办公用-用品-10001002','办公用品','用品','Acme 剪刀, 锯齿状',247.97,4,0.40,-136.75);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (667,convert(datetime,'2021-12-24 00:00:00'),convert(datetime,'2021-12-28 00:00:00'),'CN-2019-4713954','二级','汤欢-14185','汤欢悦','消费者','汪清','吉林','中国','东北','办公用-装订-10002049','办公用品','装订机','Ibico 装订机盖, 透明',122.36,2,0.00,20.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (668,convert(datetime,'2020-01-17 00:00:00'),convert(datetime,'2020-01-19 00:00:00'),'US-2018-1761745','一级','沈婷-21130','沈婷','消费者','常州','江苏','中国','华东','家具-椅子-10003924','家具','椅子','Novimex 扶手椅, 可调',15470.78,12,0.40,-774.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (669,convert(datetime,'2020-01-17 00:00:00'),convert(datetime,'2020-01-19 00:00:00'),'US-2018-1761745','一级','沈婷-21130','沈婷','消费者','常州','江苏','中国','华东','家具-书架-10002984','家具','书架','Safco 柜, 黑色',953.06,2,0.40,-492.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (670,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-25 00:00:00'),'US-2019-2045726','标准级','孙诚-11320','孙诚','消费者','化州','广东','中国','中南','家具-椅子-10002161','家具','椅子','Harbour Creations 摇椅, 每套两件',1881.68,3,0.10,543.56);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (671,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-25 00:00:00'),'US-2019-2045726','标准级','孙诚-11320','孙诚','消费者','化州','广东','中国','中南','办公用-纸张-10002896','办公用品','纸张','Enermax 令, 优质',1062.88,8,0.00,41.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (672,convert(datetime,'2021-03-31 00:00:00'),convert(datetime,'2021-04-02 00:00:00'),'CN-2019-5929986','二级','巩虢-13495','巩虢','公司','武汉','湖北','中国','中南','办公用-收纳-10000480','办公用品','收纳具','Tenex 锁柜, 蓝色',4763.50,5,0.00,2381.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (673,convert(datetime,'2021-03-31 00:00:00'),convert(datetime,'2021-04-02 00:00:00'),'CN-2019-5929986','二级','巩虢-13495','巩虢','公司','武汉','湖北','中国','中南','技术-复印-10001249','技术','复印机','夏普 个人复印机, 数字化',1004.98,3,0.40,-418.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (674,convert(datetime,'2021-03-31 00:00:00'),convert(datetime,'2021-04-02 00:00:00'),'CN-2019-5929986','二级','巩虢-13495','巩虢','公司','武汉','湖北','中国','中南','办公用-信封-10001487','办公用品','信封','GlobeWeis 外皮和封条, 银色',555.10,5,0.00,277.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (675,convert(datetime,'2021-03-31 00:00:00'),convert(datetime,'2021-04-02 00:00:00'),'CN-2019-5929986','二级','巩虢-13495','巩虢','公司','武汉','湖北','中国','中南','办公用-器具-10002119','办公用品','器具','KitchenAid 搅拌机, 红色',1937.46,7,0.40,-32.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (676,convert(datetime,'2021-06-12 00:00:00'),convert(datetime,'2021-06-16 00:00:00'),'CN-2019-3693425','标准级','邢柏-18970','邢柏','小型企业','聊城','山东','中国','华东','办公用-纸张-10004825','办公用品','纸张','施乐 令, 回收',612.50,5,0.00,54.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (677,convert(datetime,'2020-09-09 00:00:00'),convert(datetime,'2020-09-10 00:00:00'),'CN-2018-3643443','一级','范彩-10615','范彩','公司','应城','湖北','中国','中南','办公用-信封-10003334','办公用品','信封','Cameo 马尼拉纸信封, 红色',997.64,7,0.00,89.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (678,convert(datetime,'2020-09-09 00:00:00'),convert(datetime,'2020-09-10 00:00:00'),'CN-2018-3643443','一级','范彩-10615','范彩','公司','应城','湖北','中国','中南','技术-电话-10002053','技术','电话','思科 耳机, 全尺寸',1256.22,5,0.40,-84.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (679,convert(datetime,'2021-03-22 00:00:00'),convert(datetime,'2021-03-26 00:00:00'),'CN-2019-3807036','标准级','戴康-15415','戴康','消费者','广州','广东','中国','中南','办公用-信封-10003240','办公用品','信封','Kraft 局间信封, 回收',426.72,2,0.00,119.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (680,convert(datetime,'2021-07-21 00:00:00'),convert(datetime,'2021-07-27 00:00:00'),'CN-2019-3350819','标准级','贺婉-21355','贺婉','公司','莆田','福建','中国','华东','技术-电话-10002929','技术','电话','三星 耳机, 蓝色',2049.60,6,0.00,204.96);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (681,convert(datetime,'2021-07-21 00:00:00'),convert(datetime,'2021-07-27 00:00:00'),'CN-2019-3350819','标准级','贺婉-21355','贺婉','公司','莆田','福建','中国','华东','家具-椅子-10001559','家具','椅子','Novimex 椅垫, 红色',788.76,3,0.00,267.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (682,convert(datetime,'2021-10-18 00:00:00'),convert(datetime,'2021-10-22 00:00:00'),'CN-2019-1398732','标准级','田淑-20470','田淑芳','消费者','沈阳','辽宁','中国','东北','办公用-美术-10002408','办公用品','美术','Stanley 铅笔刀, 整包',46.76,2,0.80,-112.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (683,convert(datetime,'2021-10-18 00:00:00'),convert(datetime,'2021-10-22 00:00:00'),'CN-2019-1398732','标准级','田淑-20470','田淑芳','消费者','沈阳','辽宁','中国','东北','办公用-收纳-10003579','办公用品','收纳具','Tenex 搁板, 蓝色',510.16,2,0.00,10.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (684,convert(datetime,'2021-10-18 00:00:00'),convert(datetime,'2021-10-22 00:00:00'),'CN-2019-1398732','标准级','田淑-20470','田淑芳','消费者','沈阳','辽宁','中国','东北','技术-复印-10000907','技术','复印机','佳能 无线传真机, 每套两件',2120.50,2,0.40,70.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (685,convert(datetime,'2021-06-05 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-4850175','二级','田立-16870','田立','消费者','朝阳','辽宁','中国','东北','办公用-系固-10002980','办公用品','系固件','Accos 夹子, 整包',162.79,3,0.40,-84.17);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (686,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-09 00:00:00'),'CN-2018-1658434','标准级','戴珑-17860','戴珑','公司','成都','四川','中国','西南','技术-配件-10000207','技术','配件','Enermax 闪存驱动器, 实惠',232.51,2,0.40,11.59);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (687,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-3284718','一级','程欢-14110','程欢悦','消费者','温岭','浙江','中国','华东','办公用-收纳-10003675','办公用品','收纳具','Smead 搁板, 蓝色',456.68,2,0.00,196.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (688,convert(datetime,'2021-07-04 00:00:00'),convert(datetime,'2021-07-08 00:00:00'),'CN-2019-2105676','标准级','常康-15325','常康','公司','汕头','广东','中国','中南','办公用-信封-10002675','办公用品','信封','Ames 邮寄品, 银色',178.50,1,0.00,74.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (689,convert(datetime,'2021-07-04 00:00:00'),convert(datetime,'2021-07-08 00:00:00'),'CN-2019-2105676','标准级','常康-15325','常康','公司','汕头','广东','中国','中南','办公用-系固-10004244','办公用品','系固件','Advantus 橡皮筋, 混合尺寸',262.08,4,0.00,2.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (690,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-20 00:00:00'),'CN-2019-2923559','标准级','常惠-14305','常惠英','消费者','郑州','河南','中国','中南','办公用-收纳-10000406','办公用品','收纳具','Smead 文件车, 金属',2379.44,4,0.00,927.92);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (691,convert(datetime,'2021-09-23 00:00:00'),convert(datetime,'2021-09-27 00:00:00'),'US-2019-5320363','标准级','贺婉-21355','贺婉','公司','武汉','湖北','中国','中南','技术-设备-10000970','技术','设备','柯尼卡 喷墨打印机, 红色',1739.30,2,0.40,144.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (692,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-06 00:00:00'),'CN-2018-5048976','二级','白立-16825','白立','公司','益阳','湖南','中国','中南','办公用-用品-10004161','办公用品','用品','Kleencut 修剪器, 工业',401.80,2,0.00,40.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (693,convert(datetime,'2021-03-28 00:00:00'),convert(datetime,'2021-03-30 00:00:00'),'US-2019-3476099','二级','巩安-10180','巩安','小型企业','漯河','河南','中国','中南','家具-椅子-10004718','家具','椅子','Novimex 折叠椅, 红色',690.73,2,0.10,-46.23);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (694,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-19 00:00:00'),'CN-2019-3665640','标准级','韦达-11830','韦达侠','公司','天津','天津','中国','华北','办公用-纸张-10001285','办公用品','纸张','Eaton 计划信息表, 多色',307.86,3,0.00,76.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (695,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-19 00:00:00'),'CN-2019-3665640','标准级','韦达-11830','韦达侠','公司','天津','天津','中国','华北','技术-复印-10000037','技术','复印机','佳能 墨水, 每套两件',2746.80,4,0.00,988.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (696,convert(datetime,'2021-12-25 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-3964185','标准级','袁平-19210','袁平','公司','宿州','安徽','中国','华东','技术-复印-10002448','技术','复印机','夏普 传真机, 数字化',9646.14,7,0.00,3086.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (697,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-25 00:00:00'),'CN-2019-4888622','二级','柯巧-19465','柯巧','小型企业','哈尔滨','黑龙江','中国','东北','技术-配件-10001323','技术','配件','罗技 记忆卡, 可编程',978.88,2,0.00,107.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (698,convert(datetime,'2021-12-11 00:00:00'),convert(datetime,'2021-12-15 00:00:00'),'CN-2019-2548759','标准级','麦虢-13525','麦虢','公司','龙井','吉林','中国','东北','办公用-装订-10000225','办公用品','装订机','Cardinal 装订机盖, 透明',106.96,2,0.00,36.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (699,convert(datetime,'2021-11-06 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'CN-2019-2075782','标准级','涂博-10585','涂博','消费者','张家口','河北','中国','华北','办公用-标签-10000983','办公用品','标签','Smead 合法证物标签, 耐用',160.86,3,0.00,9.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (700,convert(datetime,'2020-10-05 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'US-2018-4033000','二级','谭珊-19900','谭珊','消费者','武汉','湖北','中国','中南','技术-配件-10001200','技术','配件','Memorex 键盘, 实惠',399.50,2,0.40,39.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (701,convert(datetime,'2020-10-05 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'US-2018-4033000','二级','谭珊-19900','谭珊','消费者','武汉','湖北','中国','中南','办公用-美术-10000476','办公用品','美术','BIC 荧光笔, 整包',17.92,1,0.80,-71.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (702,convert(datetime,'2020-10-05 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'US-2018-4033000','二级','谭珊-19900','谭珊','消费者','武汉','湖北','中国','中南','办公用-装订-10003861','办公用品','装订机','Avery 打孔机, 实惠',156.07,2,0.40,-91.17);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (703,convert(datetime,'2020-10-05 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'US-2018-4033000','二级','谭珊-19900','谭珊','消费者','武汉','湖北','中国','中南','办公用-标签-10002018','办公用品','标签','Novimex 合法证物标签, 可调',156.24,4,0.00,32.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (704,convert(datetime,'2021-10-10 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'CN-2019-1574908','当日','邢柏-18970','邢柏','小型企业','仪征','江苏','中国','华东','家具-用具-10004563','家具','用具','Rubvermaid 相框, 耐用',682.92,5,0.40,-330.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (705,convert(datetime,'2020-01-30 00:00:00'),convert(datetime,'2020-02-03 00:00:00'),'CN-2018-2859473','标准级','施平-19180','施平','小型企业','浯溪','湖南','中国','中南','办公用-用品-10002536','办公用品','用品','Fiskars 美工刀, 锯齿状',601.44,4,0.00,234.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (706,convert(datetime,'2020-01-30 00:00:00'),convert(datetime,'2020-02-03 00:00:00'),'CN-2018-2859473','标准级','施平-19180','施平','小型企业','浯溪','湖南','中国','中南','办公用-装订-10000548','办公用品','装订机','Avery 孔加固材料, 实惠',61.74,3,0.00,28.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (707,convert(datetime,'2020-01-11 00:00:00'),convert(datetime,'2020-01-16 00:00:00'),'CN-2018-4725073','标准级','钟立-16720','钟立','消费者','岫岩','辽宁','中国','东北','办公用-器具-10004576','办公用品','器具','Hamilton Beach 炉灶, 银色',6082.61,4,0.40,-202.83);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (708,convert(datetime,'2020-01-11 00:00:00'),convert(datetime,'2020-01-16 00:00:00'),'CN-2018-4725073','标准级','钟立-16720','钟立','消费者','岫岩','辽宁','中国','东北','办公用-收纳-10004245','办公用品','收纳具','Smead 搁板, 工业',461.16,2,0.00,27.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (709,convert(datetime,'2021-10-31 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'CN-2019-4619981','标准级','林谙-18790','林谙','小型企业','呼和浩特','内蒙古','中国','华北','办公用-装订-10000285','办公用品','装订机','Acco 孔加固材料, 透明',137.09,8,0.40,10.53);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (710,convert(datetime,'2021-10-31 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'CN-2019-4619981','标准级','林谙-18790','林谙','小型企业','呼和浩特','内蒙古','中国','华北','办公用-器具-10004757','办公用品','器具','Breville 炉灶, 黑色',6282.86,4,0.40,-1361.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (711,convert(datetime,'2020-03-19 00:00:00'),convert(datetime,'2020-03-21 00:00:00'),'US-2018-3006635','二级','唐爽-20560','唐爽','小型企业','徐州','江苏','中国','华东','家具-椅子-10004470','家具','椅子','Novimex 摇椅, 黑色',361.20,1,0.40,-192.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (712,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','家具-用具-10003114','家具','用具','Advantus 闹钟, 一包多件',1680.70,7,0.00,588.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (713,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','办公用-信封-10004848','办公用品','信封','Cameo 搭扣信封, 回收',155.12,4,0.00,1.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (714,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','家具-书架-10004733','家具','书架','宜家 古典书架, 白色',3866.52,2,0.00,1082.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (715,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','办公用-收纳-10003711','办公用品','收纳具','Rogers 盒, 蓝色',335.58,3,0.00,167.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (716,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',740.00,1,0.10,-16.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (717,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','办公用-美术-10000951','办公用品','美术','Sanford 钢笔, 整包',594.27,14,0.20,-60.37);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (718,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','办公用-信封-10001912','办公用品','信封','Cameo 外皮和封条, 银色',764.40,7,0.00,129.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (719,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'CN-2019-3668469','标准级','袁松-20785','袁松','消费者','新乡','河南','中国','中南','技术-复印-10000732','技术','复印机','Hewlett 个人复印机, 彩色',1359.96,2,0.00,231.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (720,convert(datetime,'2021-09-08 00:00:00'),convert(datetime,'2021-09-13 00:00:00'),'CN-2019-1031662','标准级','夏平-19120','夏平','消费者','武汉','湖北','中国','中南','家具-书架-10003555','家具','书架','Sauder 柜, 金属',930.38,2,0.40,46.42);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (721,convert(datetime,'2020-06-24 00:00:00'),convert(datetime,'2020-06-29 00:00:00'),'US-2018-3781425','标准级','肖良-17125','肖良','消费者','阆中','四川','中国','西南','技术-设备-10003593','技术','设备','冲电器 电话, 白色',477.46,2,0.40,-230.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (722,convert(datetime,'2020-06-24 00:00:00'),convert(datetime,'2020-06-29 00:00:00'),'US-2018-3781425','标准级','肖良-17125','肖良','消费者','阆中','四川','中国','西南','办公用-标签-10001292','办公用品','标签','Smead 文件夹标签, 白色',165.76,4,0.00,17.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (723,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-11-01 00:00:00'),'CN-2019-3033487','标准级','彭娜-18550','彭娜','消费者','鄂州','湖北','中国','中南','办公用-收纳-10002847','办公用品','收纳具','Tenex 文件车, 金属',1243.20,2,0.00,397.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (724,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-11-01 00:00:00'),'CN-2019-3033487','标准级','彭娜-18550','彭娜','消费者','鄂州','湖北','中国','中南','办公用-标签-10001607','办公用品','标签','Avery 圆形标签, 可调',70.56,3,0.00,1.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (725,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3807036','一级','孙谙-18835','孙谙','公司','石家庄','河北','中国','华北','办公用-收纳-10004035','办公用品','收纳具','Rogers 盘, 蓝色',575.68,2,0.00,201.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (726,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3807036','一级','孙谙-18835','孙谙','公司','石家庄','河北','中国','华北','家具-桌子-10003291','家具','桌子','Barricks 圆桌, 组装',5281.29,3,0.25,351.75);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (727,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3807036','一级','孙谙-18835','孙谙','公司','石家庄','河北','中国','华北','技术-设备-10004500','技术','设备','松下 电话, 耐用',1189.44,3,0.00,142.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (728,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3807036','一级','孙谙-18835','孙谙','公司','石家庄','河北','中国','华北','办公用-用品-10003604','办公用品','用品','Stiletto 尺子, 钢',399.84,6,0.00,155.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (729,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-2372663','标准级','曹琼-19675','曹琼','小型企业','北京','北京','中国','华北','技术-设备-10003952','技术','设备','柯尼卡 卡片打印机, 白色',1620.08,2,0.00,15.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (730,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-2372663','标准级','曹琼-19675','曹琼','小型企业','北京','北京','中国','华北','办公用-纸张-10001162','办公用品','纸张','Enermax 令, 每包 12 个',304.36,2,0.00,33.32);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (731,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-2372663','标准级','曹琼-19675','曹琼','小型企业','北京','北京','中国','华北','家具-用具-10000041','家具','用具','Advantus 框架, 耐用',1514.10,3,0.00,408.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (732,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-01 00:00:00'),'CN-2019-2173759','二级','戴立-16885','戴立','消费者','太原','山西','中国','华北','家具-椅子-10004110','家具','椅子','SAFCO 沙滩椅, 可调',242.34,1,0.00,94.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (733,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-01 00:00:00'),'CN-2019-2173759','二级','戴立-16885','戴立','消费者','太原','山西','中国','华北','办公用-收纳-10001011','办公用品','收纳具','Fellowes 文件夹, 金属',237.72,2,0.00,16.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (734,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-01 00:00:00'),'CN-2019-2173759','二级','戴立-16885','戴立','消费者','太原','山西','中国','华北','办公用-收纳-10000406','办公用品','收纳具','Smead 文件车, 金属',1784.58,3,0.00,695.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (735,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-10-01 00:00:00'),'CN-2019-2173759','二级','戴立-16885','戴立','消费者','太原','山西','中国','华北','办公用-收纳-10000306','办公用品','收纳具','Smead 文件夹, 单宽度',327.04,4,0.00,117.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (736,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-27 00:00:00'),'CN-2018-2274876','标准级','韩虎-14005','韩虎','小型企业','武汉','湖北','中国','中南','技术-配件-10002609','技术','配件','Memorex 键区, 耐用',890.23,7,0.40,28.81);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (737,convert(datetime,'2021-11-20 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-2372663','二级','常惠-14305','常惠英','消费者','吉林市','吉林','中国','东北','家具-书架-10001313','家具','书架','Bush 书架, 白色',1176.28,2,0.00,493.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (738,convert(datetime,'2021-06-12 00:00:00'),convert(datetime,'2021-06-16 00:00:00'),'CN-2019-2102819','标准级','马晨-11185','马晨','公司','太原','山西','中国','华北','办公用-器具-10002019','办公用品','器具','Cuisinart 炉灶, 银色',15093.12,6,0.00,2112.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (739,convert(datetime,'2021-03-18 00:00:00'),convert(datetime,'2021-03-21 00:00:00'),'CN-2019-3257417','一级','邹雯-21820','邹雯','消费者','青州','山东','中国','华东','办公用-装订-10001078','办公用品','装订机','Ibico 订书机, 回收',724.92,3,0.00,275.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (740,convert(datetime,'2021-03-18 00:00:00'),convert(datetime,'2021-03-21 00:00:00'),'CN-2019-3257417','一级','邹雯-21820','邹雯','消费者','青州','山东','中国','华东','技术-配件-10001341','技术','配件','Memorex 记忆卡, 回收',934.08,2,0.00,364.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (741,convert(datetime,'2020-10-18 00:00:00'),convert(datetime,'2020-10-22 00:00:00'),'CN-2018-4173591','标准级','曹琼-19675','曹琼','小型企业','嘉善','浙江','中国','华东','办公用-收纳-10003711','办公用品','收纳具','Smead 文件夹, 金属',231.84,3,0.00,113.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (742,convert(datetime,'2020-09-19 00:00:00'),convert(datetime,'2020-09-21 00:00:00'),'CN-2018-2146974','一级','彭丽-17650','彭丽雪','小型企业','遵义','贵州','中国','西南','办公用-信封-10003334','办公用品','信封','Cameo 马尼拉纸信封, 红色',712.60,5,0.00,63.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (743,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-5929986','标准级','田临-17470','田临耀','小型企业','天津','天津','中国','华北','办公用-收纳-10004292','办公用品','收纳具','Rogers 文件车, 工业',1989.12,3,0.00,556.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (744,convert(datetime,'2021-06-16 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-5929986','标准级','田临-17470','田临耀','小型企业','天津','天津','中国','华北','技术-电话-10004858','技术','电话','思科 耳机, 蓝色',2476.32,6,0.00,1163.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (745,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-装订-10001290','办公用品','装订机','Ibico 装订机, 透明',209.16,3,0.00,37.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (746,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-信封-10002698','办公用品','信封','Kraft 马尼拉纸信封, 每套 50 个',494.48,4,0.00,173.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (747,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-系固-10001943','办公用品','系固件','Stockwell 夹子, 每包 12 个',348.32,4,0.00,97.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (748,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-装订-10002116','办公用品','装订机','Ibico 孔加固材料, 透明',180.60,6,0.00,25.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (749,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-装订-10002575','办公用品','装订机','Wilson Jones 打孔机, 耐用',550.48,4,0.00,253.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (750,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-07 00:00:00'),'CN-2018-2829745','二级','邱升-20080','邱升','消费者','岳阳','湖南','中国','中南','办公用-器具-10003466','办公用品','器具','Cuisinart 烤面包机, 银色',2276.82,9,0.00,773.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (751,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'US-2019-4171126','二级','罗嫒-10060','罗嫒','小型企业','江都','江苏','中国','华东','办公用-装订-10004481','办公用品','装订机','Acco 孔加固材料, 实惠',18.65,1,0.40,0.31);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (752,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'US-2019-4171126','二级','罗嫒-10060','罗嫒','小型企业','江都','江苏','中国','华东','办公用-器具-10003822','办公用品','器具','KitchenAid 咖啡研磨机, 红色',1381.21,7,0.40,-667.97);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (753,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'US-2019-4171126','二级','罗嫒-10060','罗嫒','小型企业','江都','江苏','中国','华东','技术-设备-10000429','技术','设备','柯尼卡 电话, 白色',236.88,1,0.40,27.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (754,convert(datetime,'2021-05-20 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'US-2019-4171126','二级','罗嫒-10060','罗嫒','小型企业','江都','江苏','中国','华东','办公用-收纳-10003675','办公用品','收纳具','Smead 搁板, 蓝色',1826.72,8,0.00,785.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (755,convert(datetime,'2021-01-18 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-3969050','一级','施奇-11410','施奇','消费者','绵阳','四川','中国','西南','家具-书架-10004528','家具','书架','Bush 书库, 白色',6162.91,6,0.40,-1233.29);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (756,convert(datetime,'2021-01-18 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-3969050','一级','施奇-11410','施奇','消费者','绵阳','四川','中国','西南','家具-用具-10004193','家具','用具','Rubvermaid 分层置放架, 耐用',248.30,4,0.40,16.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (757,convert(datetime,'2021-01-18 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-3969050','一级','施奇-11410','施奇','消费者','绵阳','四川','中国','西南','家具-书架-10003676','家具','书架','Dania 墙角架, 传统',341.80,1,0.40,-131.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (758,convert(datetime,'2021-01-18 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-3969050','一级','施奇-11410','施奇','消费者','绵阳','四川','中国','西南','技术-复印-10004535','技术','复印机','佳能 墨水, 彩色',416.05,1,0.40,-215.07);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (759,convert(datetime,'2021-01-18 00:00:00'),convert(datetime,'2021-01-20 00:00:00'),'CN-2019-3969050','一级','施奇-11410','施奇','消费者','绵阳','四川','中国','西南','办公用-器具-10002837','办公用品','器具','Cuisinart 微波炉, 白色',1548.96,2,0.40,-774.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (760,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-14 00:00:00'),'CN-2019-2606671','一级','涂强-19405','涂强','消费者','南平','福建','中国','华东','家具-书架-10000904','家具','书架','宜家 书架, 传统',1716.12,3,0.00,188.58);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (761,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-14 00:00:00'),'CN-2019-2606671','一级','涂强-19405','涂强','消费者','南平','福建','中国','华东','办公用-系固-10000410','办公用品','系固件','OIC 夹子, 金属',464.10,5,0.00,83.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (762,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-10 00:00:00'),'CN-2018-5569894','标准级','洪光-13420','洪光','公司','南阳','河南','中国','中南','办公用-系固-10001285','办公用品','系固件','Stockwell 订书钉, 整包',252.00,5,0.00,120.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (763,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-16 00:00:00'),'CN-2018-2747579','二级','邵彩-10720','邵彩','小型企业','鞍山','辽宁','中国','东北','办公用-装订-10004589','办公用品','装订机','Avery 孔加固材料, 耐用',16.55,1,0.40,-10.61);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (764,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-3205176','标准级','赖芳-12715','赖芳茵','公司','株洲','湖南','中国','中南','技术-配件-10000138','技术','配件','贝尔金 鼠标, 可编程',590.94,3,0.00,47.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (765,convert(datetime,'2020-02-04 00:00:00'),convert(datetime,'2020-02-10 00:00:00'),'CN-2018-2234207','标准级','巩嘉-14500','巩嘉丽','消费者','长春','吉林','中国','东北','技术-复印-10003326','技术','复印机','夏普 复印机, 彩色',1123.92,1,0.00,449.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (766,convert(datetime,'2021-10-02 00:00:00'),convert(datetime,'2021-10-06 00:00:00'),'CN-2019-1455125','标准级','贺恒-13630','贺恒','消费者','普兰店','辽宁','中国','东北','技术-配件-10000166','技术','配件','SanDisk 闪存驱动器, 耐用',779.10,7,0.40,116.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (767,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-2222921','标准级','林德-12175','林德伟','公司','深圳','广东','中国','中南','办公用-信封-10001989','办公用品','信封','Jiffy 外皮和封条, 回收',702.24,8,0.00,69.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (768,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-2222921','标准级','林德-12175','林德伟','公司','深圳','广东','中国','中南','办公用-纸张-10001312','办公用品','纸张','施乐 信纸, 优质',1049.30,5,0.00,461.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (769,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-2222921','标准级','林德-12175','林德伟','公司','深圳','广东','中国','中南','办公用-用品-10003917','办公用品','用品','Elite 剪刀, 锯齿状',717.92,8,0.00,179.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (770,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-2222921','标准级','林德-12175','林德伟','公司','深圳','广东','中国','中南','办公用-美术-10000410','办公用品','美术','BIC 铅笔刀, 金属',113.01,1,0.20,-21.25);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (771,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-2222921','标准级','林德-12175','林德伟','公司','深圳','广东','中国','中南','办公用-器具-10000602','办公用品','器具','Hamilton Beach 咖啡研磨机, 红色',995.40,5,0.00,178.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (772,convert(datetime,'2020-09-19 00:00:00'),convert(datetime,'2020-09-22 00:00:00'),'CN-2018-5848215','二级','邹丽-17680','邹丽雪','小型企业','苏州','江苏','中国','华东','家具-用具-10002407','家具','用具','Rubvermaid 门挡, 优质',237.55,2,0.40,-67.37);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (773,convert(datetime,'2020-12-30 00:00:00'),convert(datetime,'2021-01-01 00:00:00'),'CN-2018-3258425','二级','廖乐-17770','廖乐','消费者','石家庄','河北','中国','华北','技术-电话-10000619','技术','电话','三星 音频基座, 整包',2336.88,3,0.00,69.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (774,convert(datetime,'2020-11-01 00:00:00'),convert(datetime,'2020-11-05 00:00:00'),'CN-2018-3417942','标准级','罗安-10210','罗安','消费者','平邑','山东','中国','华东','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',4111.10,5,0.00,328.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (775,convert(datetime,'2020-11-01 00:00:00'),convert(datetime,'2020-11-05 00:00:00'),'CN-2018-3417942','标准级','罗安-10210','罗安','消费者','平邑','山东','中国','华东','家具-桌子-10003440','家具','桌子','Hon 电脑桌, 组装',2764.78,2,0.40,-507.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (776,convert(datetime,'2020-10-12 00:00:00'),convert(datetime,'2020-10-12 00:00:00'),'CN-2018-5731370','当日','赖芳-12715','赖芳茵','公司','泉州','福建','中国','华东','家具-椅子-10001258','家具','椅子','Harbour Creations 扶手椅, 可调',6665.40,3,0.00,2999.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (777,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-5739201','一级','范立-16630','范立荣','公司','凌源','辽宁','中国','东北','家具-书架-10001035','家具','书架','Bush 柜, 金属',799.85,2,0.40,-200.03);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (778,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-5739201','一级','范立-16630','范立荣','公司','凌源','辽宁','中国','东北','技术-配件-10001474','技术','配件','Enermax 路由器, 耐用',8686.94,12,0.40,-5502.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (779,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-5739201','一级','范立-16630','范立荣','公司','凌源','辽宁','中国','东北','技术-复印-10004182','技术','复印机','惠普 传真机, 红色',834.79,1,0.40,-14.03);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (780,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-08-28 00:00:00'),'CN-2019-2019739','当日','苏姝-20485','苏姝','小型企业','姜堰','江苏','中国','华东','办公用-标签-10004025','办公用品','标签','Harbour Creations 合法证物标签, 红色',50.26,1,0.00,15.96);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (781,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-08-28 00:00:00'),'CN-2019-2019739','当日','苏姝-20485','苏姝','小型企业','姜堰','江苏','中国','华东','办公用-收纳-10002508','办公用品','收纳具','Fellowes 锁柜, 单宽度',4838.40,5,0.00,1886.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (782,convert(datetime,'2021-06-06 00:00:00'),convert(datetime,'2021-06-10 00:00:00'),'US-2019-4482834','标准级','马丽-16480','马丽娜','消费者','厦门','福建','中国','华东','家具-椅子-10002544','家具','椅子','SAFCO 凳子, 黑色',772.38,1,0.00,123.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (783,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-21 00:00:00'),'CN-2018-1184235','标准级','陈锦-14830','陈锦','公司','宜春','黑龙江','中国','东北','技术-设备-10002232','技术','设备','StarTech 收据打印机, 耐用',2066.40,4,0.00,660.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (784,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-09-04 00:00:00'),'CN-2019-1166331','标准级','佟崆-15550','佟崆','小型企业','仪征','江苏','中国','华东','技术-复印-10001792','技术','复印机','惠普 个人复印机, 红色',685.94,2,0.40,-285.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (785,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','家具-椅子-10000670','家具','椅子','Office Star 凳子, 可调',4116.70,5,0.00,1110.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (786,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-系固-10004244','办公用品','系固件','Advantus 橡皮筋, 混合尺寸',262.08,4,0.00,2.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (787,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-系固-10002197','办公用品','系固件','Stockwell 回形针, 整包',129.64,2,0.00,63.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (788,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-纸张-10000709','办公用品','纸张','SanDisk 令, 每包 12 个',633.36,4,0.00,82.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (789,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-器具-10000769','办公用品','器具','Hamilton Beach 冰箱, 红色',7001.82,3,0.00,489.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (790,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-装订-10004255','办公用品','装订机','Acco 打孔机, 回收',1280.16,9,0.00,486.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (791,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','家具-书架-10001668','家具','书架','宜家 搁架, 黑色',801.22,1,0.00,320.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (792,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-2989159','标准级','唐爽-20560','唐爽','小型企业','胶州','山东','中国','华东','办公用-纸张-10004623','办公用品','纸张','施乐 计划信息表, 回收',378.56,4,0.00,128.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (793,convert(datetime,'2020-08-24 00:00:00'),convert(datetime,'2020-08-24 00:00:00'),'US-2018-2151004','当日','丁君-15280','丁君','消费者','金华','浙江','中国','华东','技术-电话-10000199','技术','电话','三星 智能手机, 混合尺寸',1059.16,3,0.40,-406.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (794,convert(datetime,'2021-06-24 00:00:00'),convert(datetime,'2021-06-26 00:00:00'),'CN-2019-2275835','一级','夏光-13375','夏光','消费者','乐城','广东','中国','中南','办公用-系固-10004120','办公用品','系固件','OIC 橡皮筋, 金属',401.10,5,0.00,72.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (795,convert(datetime,'2021-06-24 00:00:00'),convert(datetime,'2021-06-26 00:00:00'),'CN-2019-2275835','一级','夏光-13375','夏光','消费者','乐城','广东','中国','中南','家具-书架-10003449','家具','书架','Bush 柜, 黑色',2026.08,3,0.00,404.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (796,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-装订-10001029','办公用品','装订机','Ibico 订书机, 实惠',287.95,2,0.40,-19.21);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (797,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-信封-10000318','办公用品','信封','GlobeWeis 邮寄品, 每套 50 个',359.80,2,0.00,24.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (798,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-装订-10004617','办公用品','装订机','Avery 打孔机, 回收',237.13,3,0.40,-138.35);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (799,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-器具-10001602','办公用品','器具','Hoover 微波炉, 银色',7796.63,9,0.40,-3639.13);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (800,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-装订-10000020','办公用品','装订机','Cardinal 装订机, 透明',297.70,8,0.40,49.06);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (801,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-用品-10001176','办公用品','用品','Stiletto 美工刀, 蓝色',1007.16,10,0.40,-588.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (802,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','技术-配件-10004328','技术','配件','Memorex 闪存驱动器, 实惠',329.28,4,0.40,-126.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (803,convert(datetime,'2021-04-25 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-1122615','当日','陶虢-13585','陶虢','公司','老河口','湖北','中国','中南','办公用-标签-10004317','办公用品','标签','Novimex 有色标签, 红色',171.36,3,0.00,16.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (804,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'US-2018-1815663','一级','范娜-18445','范娜','小型企业','枣庄','山东','中国','华东','家具-书架-10002304','家具','书架','Safco 墙角架, 传统',2789.92,4,0.00,1338.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (805,convert(datetime,'2021-06-19 00:00:00'),convert(datetime,'2021-06-21 00:00:00'),'CN-2019-2911207','一级','涂辉-12655','涂辉','小型企业','广州','广东','中国','中南','办公用-纸张-10002204','办公用品','纸张','Enermax 信纸, 回收',877.52,4,0.00,113.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (806,convert(datetime,'2021-04-24 00:00:00'),convert(datetime,'2021-04-28 00:00:00'),'CN-2019-3636322','二级','邱廉-17200','邱廉','公司','淮南','安徽','中国','华东','办公用-美术-10004503','办公用品','美术','BIC 画布, 混合尺寸',637.06,3,0.20,15.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (807,convert(datetime,'2021-04-24 00:00:00'),convert(datetime,'2021-04-28 00:00:00'),'CN-2019-3636322','二级','邱廉-17200','邱廉','公司','淮南','安徽','中国','华东','办公用-收纳-10003289','办公用品','收纳具','Tenex 搁板, 单宽度',510.44,2,0.00,127.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (808,convert(datetime,'2020-10-11 00:00:00'),convert(datetime,'2020-10-17 00:00:00'),'CN-2018-4494383','标准级','杨健-14605','杨健','消费者','焦作','河南','中国','中南','办公用-收纳-10003273','办公用品','收纳具','Tenex 盒, 工业',396.20,5,0.00,122.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (809,convert(datetime,'2020-10-11 00:00:00'),convert(datetime,'2020-10-17 00:00:00'),'CN-2018-4494383','标准级','杨健-14605','杨健','消费者','焦作','河南','中国','中南','办公用-装订-10002241','办公用品','装订机','Cardinal 订书机, 透明',689.22,3,0.00,89.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (810,convert(datetime,'2020-03-20 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'CN-2018-1951831','标准级','万莞-13330','万莞颖','消费者','钟祥','湖北','中国','中南','技术-配件-10003881','技术','配件','Memorex 键盘, 耐用',200.34,1,0.40,-3.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (811,convert(datetime,'2020-03-20 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'CN-2018-1951831','标准级','万莞-13330','万莞颖','消费者','钟祥','湖北','中国','中南','办公用-用品-10003194','办公用品','用品','Kleencut 尺子, 工业',255.02,6,0.40,-89.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (812,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-1424056','标准级','钟立-16720','钟立','消费者','上海','上海','中国','华东','家具-用具-10004488','家具','用具','Eldon 灯泡, 一包多件',353.64,3,0.00,73.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (813,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-1424056','标准级','钟立-16720','钟立','消费者','上海','上海','中国','华东','家具-桌子-10000627','家具','桌子','Lesro 圆桌, 组装',3809.23,3,0.40,-1523.93);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (814,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-1424056','标准级','钟立-16720','钟立','消费者','上海','上海','中国','华东','办公用-装订-10004939','办公用品','装订机','Ibico 打孔机, 耐用',596.40,4,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (815,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-1424056','标准级','钟立-16720','钟立','消费者','上海','上海','中国','华东','办公用-信封-10001882','办公用品','信封','Ames 邮寄品, 红色',551.46,3,0.00,236.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (816,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-1424056','标准级','钟立-16720','钟立','消费者','上海','上海','中国','华东','家具-桌子-10000262','家具','桌子','Chromcraft 木桌, 白色',1357.19,1,0.40,-497.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (817,convert(datetime,'2021-06-19 00:00:00'),convert(datetime,'2021-06-23 00:00:00'),'US-2019-1231498','标准级','常康-15325','常康','公司','北京','北京','中国','华北','家具-书架-10002197','家具','书架','宜家 搁架, 金属',792.40,1,0.00,87.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (818,convert(datetime,'2020-02-25 00:00:00'),convert(datetime,'2020-03-02 00:00:00'),'US-2018-4597424','标准级','彭伟-21550','彭伟','小型企业','汉沽','天津','中国','华北','办公用-标签-10002839','办公用品','标签','Novimex 合法证物标签, 耐用',50.68,1,0.00,10.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (819,convert(datetime,'2021-05-12 00:00:00'),convert(datetime,'2021-05-15 00:00:00'),'CN-2019-1015819','二级','洪华-14080','洪华','公司','银川','宁夏','中国','西北','技术-电话-10001357','技术','电话','摩托罗拉 办公室电话机, 混合尺寸',1044.54,3,0.00,166.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (820,convert(datetime,'2021-02-14 00:00:00'),convert(datetime,'2021-02-17 00:00:00'),'US-2019-3210061','二级','曹柏-19000','曹柏','小型企业','尚志','黑龙江','中国','东北','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',471.10,5,0.00,23.10);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (821,convert(datetime,'2021-07-17 00:00:00'),convert(datetime,'2021-07-21 00:00:00'),'CN-2019-1640388','标准级','巩嫒-10045','巩嫒','公司','聊城','山东','中国','华东','家具-用具-10000645','家具','用具','Deflect-O 相框, 耐用',456.68,2,0.00,123.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (822,convert(datetime,'2021-07-17 00:00:00'),convert(datetime,'2021-07-21 00:00:00'),'CN-2019-1640388','标准级','巩嫒-10045','巩嫒','公司','聊城','山东','中国','华东','办公用-纸张-10003382','办公用品','纸张','施乐 计划信息表, 多色',914.76,9,0.00,292.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (823,convert(datetime,'2021-03-09 00:00:00'),convert(datetime,'2021-03-16 00:00:00'),'CN-2019-3245528','标准级','彭雯-21790','彭雯','消费者','北京','北京','中国','华北','技术-设备-10001107','技术','设备','StarTech 电话, 红色',3679.06,11,0.00,146.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (824,convert(datetime,'2021-03-09 00:00:00'),convert(datetime,'2021-03-16 00:00:00'),'CN-2019-3245528','标准级','彭雯-21790','彭雯','消费者','北京','北京','中国','华北','技术-电话-10002266','技术','电话','苹果 充电器, 整包',5938.80,2,0.00,1841.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (825,convert(datetime,'2020-08-21 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-3200743','一级','薛光-13405','薛光','消费者','金昌','甘肃','中国','西北','办公用-器具-10002224','办公用品','器具','Breville 搅拌机, 白色',494.93,2,0.40,-255.75);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (826,convert(datetime,'2021-06-01 00:00:00'),convert(datetime,'2021-06-05 00:00:00'),'CN-2019-2366851','标准级','贾伟-21415','贾伟','消费者','洛阳','河南','中国','中南','家具-用具-10001410','家具','用具','Advantus 门挡, 黑色',1050.70,5,0.00,178.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (827,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'US-2019-1803838','标准级','邓姝-20500','邓姝','消费者','仙桃','湖北','中国','中南','家具-书架-10004801','家具','书架','宜家 柜, 白色',2029.44,5,0.40,-102.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (828,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'US-2019-1803838','标准级','邓姝-20500','邓姝','消费者','仙桃','湖北','中国','中南','技术-电话-10002032','技术','电话','苹果 耳机, 蓝色',410.26,2,0.40,-68.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (829,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-1388500','二级','罗婵-10960','罗婵','消费者','杭州','浙江','中国','华东','办公用-标签-10004820','办公用品','标签','Hon 有色标签, 白色',478.24,8,0.00,156.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (830,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-1388500','二级','罗婵-10960','罗婵','消费者','杭州','浙江','中国','华东','办公用-收纳-10003711','办公用品','收纳具','Rogers 盒, 蓝色',559.30,5,0.00,279.30);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (831,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-19 00:00:00'),'CN-2019-2055991','标准级','徐君-15295','徐君','消费者','汉中','陕西','中国','西北','技术-复印-10004166','技术','复印机','惠普 传真复印机, 红色',3992.10,5,0.00,1157.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (832,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-19 00:00:00'),'CN-2019-2055991','标准级','徐君-15295','徐君','消费者','汉中','陕西','中国','西北','技术-复印-10000099','技术','复印机','Brother 个人复印机, 红色',3950.52,6,0.00,789.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (833,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-19 00:00:00'),'CN-2019-2055991','标准级','徐君-15295','徐君','消费者','汉中','陕西','中国','西北','家具-书架-10002086','家具','书架','Safco 墙角架, 白色',7092.40,10,0.00,2552.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (834,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-19 00:00:00'),'CN-2019-2055991','标准级','徐君-15295','徐君','消费者','汉中','陕西','中国','西北','办公用-信封-10004375','办公用品','信封','Cameo 商业信封, 每套 50 个',237.30,3,0.00,113.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (835,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-19 00:00:00'),'CN-2019-2055991','标准级','徐君-15295','徐君','消费者','汉中','陕西','中国','西北','办公用-装订-10003973','办公用品','装订机','Ibico 装订机, 实惠',216.72,3,0.00,62.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (836,convert(datetime,'2020-10-15 00:00:00'),convert(datetime,'2020-10-21 00:00:00'),'CN-2018-2000071','标准级','薛光-13405','薛光','消费者','湖州','浙江','中国','华东','办公用-系固-10002171','办公用品','系固件','Stockwell 订书钉, 整包',87.44,3,0.40,-11.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (837,convert(datetime,'2021-07-12 00:00:00'),convert(datetime,'2021-07-16 00:00:00'),'CN-2019-4364300','标准级','涂辉-12655','涂辉','小型企业','深圳','广东','中国','中南','技术-配件-10004265','技术','配件','Enermax 键盘, 耐用',1171.38,3,0.00,351.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (838,convert(datetime,'2021-09-05 00:00:00'),convert(datetime,'2021-09-10 00:00:00'),'US-2019-5801512','二级','贾嫒-10030','贾嫒','公司','天津','天津','中国','华北','家具-桌子-10001801','家具','桌子','Bevis 电脑桌, 黑色',22500.66,13,0.25,-2100.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (839,convert(datetime,'2021-09-05 00:00:00'),convert(datetime,'2021-09-10 00:00:00'),'US-2019-5801512','二级','贾嫒-10030','贾嫒','公司','天津','天津','中国','华北','办公用-纸张-10000328','办公用品','纸张','SanDisk 计划信息表, 每包 12 个',260.96,2,0.00,12.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (840,convert(datetime,'2021-09-05 00:00:00'),convert(datetime,'2021-09-10 00:00:00'),'US-2019-5801512','二级','贾嫒-10030','贾嫒','公司','天津','天津','中国','华北','办公用-美术-10000574','办公用品','美术','Sanford 记号笔, 金属',228.76,2,0.00,109.76);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (841,convert(datetime,'2021-08-29 00:00:00'),convert(datetime,'2021-09-03 00:00:00'),'US-2019-4572693','标准级','梁婵-10825','梁婵娟','公司','内江','四川','中国','西南','办公用-器具-10000251','办公用品','器具','KitchenAid 搅拌机, 白色',1086.29,4,0.40,-398.83);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (842,convert(datetime,'2020-06-12 00:00:00'),convert(datetime,'2020-06-16 00:00:00'),'CN-2018-3509971','标准级','柯婷-21100','柯婷','消费者','遂宁','四川','中国','西南','办公用-系固-10000409','办公用品','系固件','OIC 按钉, 整包',125.24,3,0.40,-75.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (843,convert(datetime,'2020-02-18 00:00:00'),convert(datetime,'2020-02-22 00:00:00'),'US-2018-5364655','标准级','施立-16690','施立伟','公司','哈尔滨','黑龙江','中国','东北','办公用-器具-10004391','办公用品','器具','Hamilton Beach 烤面包机, 白色',2337.30,9,0.00,840.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (844,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-12 00:00:00'),'US-2019-1297686','标准级','徐伟-21625','徐伟','消费者','枝城','湖北','中国','中南','办公用-系固-10001168','办公用品','系固件','Accos 图钉, 每包 12 个',110.12,3,0.40,5.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (845,convert(datetime,'2021-05-14 00:00:00'),convert(datetime,'2021-05-19 00:00:00'),'CN-2019-4480622','标准级','徐君-15295','徐君','消费者','江门','广东','中国','中南','办公用-纸张-10002647','办公用品','纸张','SanDisk 羊皮纸, 多色',169.12,2,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (846,convert(datetime,'2021-02-05 00:00:00'),convert(datetime,'2021-02-09 00:00:00'),'US-2019-4180783','标准级','武明-18385','武明媚','消费者','埠河','湖北','中国','中南','办公用-器具-10001071','办公用品','器具','KitchenAid 烤面包机, 红色',955.58,4,0.40,-414.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (847,convert(datetime,'2021-10-21 00:00:00'),convert(datetime,'2021-10-25 00:00:00'),'US-2019-1091379','标准级','陶武-21880','陶武','公司','潍坊','山东','中国','华东','办公用-收纳-10003711','办公用品','收纳具','Rogers 盒, 蓝色',783.02,7,0.00,391.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (848,convert(datetime,'2021-10-05 00:00:00'),convert(datetime,'2021-10-11 00:00:00'),'CN-2019-1122727','标准级','苏涛-21220','苏涛','消费者','北京','北京','中国','华北','技术-电话-10002604','技术','电话','摩托罗拉 信号增强器, 蓝色',1335.88,2,0.00,146.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (849,convert(datetime,'2021-12-24 00:00:00'),convert(datetime,'2021-12-29 00:00:00'),'CN-2019-3322413','标准级','施旺-21400','施旺','消费者','临汾','山西','中国','华北','技术-电话-10002340','技术','电话','三星 耳机, 整包',1026.06,3,0.00,502.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (850,convert(datetime,'2021-12-24 00:00:00'),convert(datetime,'2021-12-29 00:00:00'),'CN-2019-3322413','标准级','施旺-21400','施旺','消费者','临汾','山西','中国','华北','办公用-系固-10002757','办公用品','系固件','Stockwell 按钉, 混合尺寸',106.68,2,0.00,53.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (851,convert(datetime,'2021-12-24 00:00:00'),convert(datetime,'2021-12-29 00:00:00'),'CN-2019-3322413','标准级','施旺-21400','施旺','消费者','临汾','山西','中国','华北','家具-书架-10000631','家具','书架','Dania 古典书架, 金属',5743.08,3,0.00,631.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (852,convert(datetime,'2021-12-24 00:00:00'),convert(datetime,'2021-12-29 00:00:00'),'CN-2019-3322413','标准级','施旺-21400','施旺','消费者','临汾','山西','中国','华北','技术-复印-10003316','技术','复印机','惠普 复印机, 每套两件',4548.88,4,0.00,454.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (853,convert(datetime,'2020-05-21 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'CN-2018-4513584','标准级','胡凤-12850','胡凤','消费者','济宁','山东','中国','华东','办公用-标签-10002776','办公用品','标签','Novimex 圆形标签, 可调',19.46,1,0.00,8.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (854,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-1924488','一级','薛梦-18190','薛梦','消费者','北京','北京','中国','华北','家具-书架-10003232','家具','书架','宜家 书库, 黑色',6808.48,4,0.00,272.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (855,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-1924488','一级','薛梦-18190','薛梦','消费者','北京','北京','中国','华北','技术-配件-10002679','技术','配件','Enermax 路由器, 实惠',2411.08,2,0.00,554.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (856,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-1924488','一级','薛梦-18190','薛梦','消费者','北京','北京','中国','华北','办公用-装订-10002545','办公用品','装订机','Wilson Jones 订书机, 实惠',685.44,3,0.00,294.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (857,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-21 00:00:00'),'CN-2019-1698598','标准级','吕灵-17575','吕灵','消费者','郑州','河南','中国','中南','办公用-用品-10004796','办公用品','用品','Stiletto 大剪刀, 工业',695.94,3,0.00,104.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (858,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-21 00:00:00'),'CN-2019-1698598','标准级','吕灵-17575','吕灵','消费者','郑州','河南','中国','中南','家具-用具-10004382','家具','用具','Eldon 相框, 一包多件',1357.30,5,0.00,555.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (859,convert(datetime,'2021-04-15 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-3981825','标准级','谭琼-19660','谭琼','小型企业','江油','四川','中国','西南','办公用-用品-10002441','办公用品','用品','Fiskars 尺子, 蓝色',202.02,5,0.40,-115.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (860,convert(datetime,'2021-01-06 00:00:00'),convert(datetime,'2021-01-11 00:00:00'),'CN-2019-5579979','二级','巩安-10180','巩安','小型企业','江门','广东','中国','中南','办公用-信封-10003613','办公用品','信封','GlobeWeis 搭扣信封, 每套 50 个',138.60,3,0.00,41.58);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (861,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-28 00:00:00'),'US-2019-3693431','标准级','程宁-18640','程宁','公司','长春','吉林','中国','东北','技术-复印-10003757','技术','复印机','Hewlett 墨水, 数字化',2076.48,3,0.00,581.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (862,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-28 00:00:00'),'US-2019-3693431','标准级','程宁-18640','程宁','公司','长春','吉林','中国','东北','技术-复印-10004926','技术','复印机','Hewlett 传真复印机, 彩色',1813.56,2,0.00,36.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (863,convert(datetime,'2020-10-10 00:00:00'),convert(datetime,'2020-10-10 00:00:00'),'CN-2018-5740094','当日','杨立-16600','杨立勤','公司','延吉','吉林','中国','东北','技术-电话-10001154','技术','电话','思科 音频基座, 全尺寸',855.68,1,0.00,325.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (864,convert(datetime,'2020-10-10 00:00:00'),convert(datetime,'2020-10-10 00:00:00'),'CN-2018-5740094','当日','杨立-16600','杨立勤','公司','延吉','吉林','中国','东北','技术-电话-10002777','技术','电话','三星 办公室电话机, 整包',609.56,2,0.00,274.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (865,convert(datetime,'2021-08-18 00:00:00'),convert(datetime,'2021-08-23 00:00:00'),'CN-2019-1048520','标准级','钟宣-20860','钟宣','公司','重庆','重庆','中国','西南','办公用-用品-10001057','办公用品','用品','Kleencut 美工刀, 工业',507.78,3,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (866,convert(datetime,'2020-07-23 00:00:00'),convert(datetime,'2020-07-27 00:00:00'),'CN-2018-1376899','标准级','谭珊-19900','谭珊','消费者','来宾','广西','中国','中南','办公用-器具-10003037','办公用品','器具','Hamilton Beach 冰箱, 白色',9301.04,4,0.00,2045.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (867,convert(datetime,'2021-05-21 00:00:00'),convert(datetime,'2021-05-26 00:00:00'),'US-2019-4373153','标准级','蔡安-10270','蔡安','消费者','青岛','山东','中国','华东','技术-配件-10001200','技术','配件','Memorex 键盘, 实惠',665.84,2,0.00,306.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (868,convert(datetime,'2020-03-27 00:00:00'),convert(datetime,'2020-03-31 00:00:00'),'CN-2018-5693708','标准级','陶武-21880','陶武','公司','蛟河','吉林','中国','东北','办公用-装订-10002164','办公用品','装订机','Avery 装订机, 透明',346.08,6,0.00,120.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (869,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-5912855','标准级','倪芬-12790','倪芬','小型企业','哈尔滨','黑龙江','中国','东北','办公用-收纳-10002029','办公用品','收纳具','Smead 盘, 工业',913.92,4,0.00,310.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (870,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-5912855','标准级','倪芬-12790','倪芬','小型企业','哈尔滨','黑龙江','中国','东北','技术-电话-10003000','技术','电话','思科 信号增强器, 混合尺寸',1443.68,2,0.00,14.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (871,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-5912855','标准级','倪芬-12790','倪芬','小型企业','哈尔滨','黑龙江','中国','东北','家具-桌子-10003257','家具','桌子','Bevis 会议桌, 长方形',6449.31,2,0.25,85.75);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1011,convert(datetime,'2020-09-30 00:00:00'),convert(datetime,'2020-10-03 00:00:00'),'US-2018-1756643','一级','吕婵-10840','吕婵娟','消费者','胶州','山东','中国','华东','办公用-用品-10003822','办公用品','用品','Acme 开信刀, 蓝色',563.92,4,0.00,95.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (872,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-5912855','标准级','倪芬-12790','倪芬','小型企业','哈尔滨','黑龙江','中国','东北','技术-复印-10000413','技术','复印机','Hewlett 传真复印机, 红色',5349.96,6,0.00,534.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (873,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-5912855','标准级','倪芬-12790','倪芬','小型企业','哈尔滨','黑龙江','中国','东北','家具-椅子-10001055','家具','椅子','Hon 沙滩椅, 每套两件',442.40,2,0.00,97.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (874,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-1628412','标准级','黄岱-11860','黄岱','消费者','长沙','湖南','中国','中南','技术-配件-10001666','技术','配件','SanDisk 键区, 回收',744.24,3,0.00,297.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (875,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-1628412','标准级','黄岱-11860','黄岱','消费者','长沙','湖南','中国','中南','家具-用具-10002431','家具','用具','Rubvermaid 灯泡, 一包多件',617.40,7,0.00,290.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (876,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-1628412','标准级','黄岱-11860','黄岱','消费者','长沙','湖南','中国','中南','技术-复印-10004358','技术','复印机','Brother 传真机, 数字化',1484.84,1,0.00,207.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (877,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-1628412','标准级','黄岱-11860','黄岱','消费者','长沙','湖南','中国','中南','家具-书架-10001491','家具','书架','Bush 古典书架, 金属',1923.32,1,0.00,76.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (878,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-09-01 00:00:00'),'CN-2019-3581392','标准级','孙荷-13750','孙荷','公司','滕州','山东','中国','华东','家具-书架-10002899','家具','书架','宜家 古典书架, 传统',11529.00,6,0.00,2997.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (879,convert(datetime,'2020-04-01 00:00:00'),convert(datetime,'2020-04-07 00:00:00'),'CN-2018-3064620','标准级','袁荣-19765','袁荣','公司','上海','上海','中国','华东','技术-电话-10004558','技术','电话','思科 办公室电话机, 整包',2631.30,7,0.00,420.42);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (880,convert(datetime,'2020-04-01 00:00:00'),convert(datetime,'2020-04-07 00:00:00'),'CN-2018-3064620','标准级','袁荣-19765','袁荣','公司','上海','上海','中国','华东','技术-复印-10004787','技术','复印机','佳能 墨水, 红色',2713.20,4,0.00,1057.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (881,convert(datetime,'2021-09-20 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-2373769','二级','龙谦-19300','龙谦','消费者','长春','吉林','中国','东北','办公用-标签-10001867','办公用品','标签','Smead 合法证物标签, 红色',152.88,3,0.00,30.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (882,convert(datetime,'2021-09-20 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-2373769','二级','龙谦-19300','龙谦','消费者','长春','吉林','中国','东北','技术-配件-10002594','技术','配件','SanDisk 键盘, 耐用',4193.42,11,0.00,124.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (883,convert(datetime,'2021-09-20 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-2373769','二级','龙谦-19300','龙谦','消费者','长春','吉林','中国','东北','办公用-收纳-10003711','办公用品','收纳具','Smead 文件夹, 金属',309.12,4,0.00,151.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (884,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-27 00:00:00'),'CN-2019-3226363','标准级','贺婉-21355','贺婉','公司','丹东','辽宁','中国','东北','办公用-系固-10004197','办公用品','系固件','OIC 回形针, 每包 12 个',543.31,14,0.40,-236.77);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (885,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-27 00:00:00'),'CN-2019-3226363','标准级','贺婉-21355','贺婉','公司','丹东','辽宁','中国','东北','办公用-器具-10002796','办公用品','器具','Hamilton Beach 烤面包机, 银色',489.38,3,0.40,-196.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (886,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-27 00:00:00'),'CN-2019-3226363','标准级','贺婉-21355','贺婉','公司','丹东','辽宁','中国','东北','办公用-装订-10002712','办公用品','装订机','Ibico 标签, 实惠',49.90,2,0.40,-27.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (887,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-27 00:00:00'),'CN-2019-3226363','标准级','贺婉-21355','贺婉','公司','丹东','辽宁','中国','东北','技术-复印-10004526','技术','复印机','佳能 传真复印机, 彩色',1079.57,2,0.40,-557.87);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (888,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-27 00:00:00'),'CN-2019-3226363','标准级','贺婉-21355','贺婉','公司','丹东','辽宁','中国','东北','技术-电话-10003828','技术','电话','摩托罗拉 充电器, 混合尺寸',10845.07,6,0.40,-5061.17);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (889,convert(datetime,'2021-08-15 00:00:00'),convert(datetime,'2021-08-19 00:00:00'),'CN-2019-3581392','标准级','麦虹-13855','麦虹','公司','重庆','重庆','中国','西南','家具-书架-10001061','家具','书架','Safco 古典书架, 金属',4084.36,2,0.00,612.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (890,convert(datetime,'2021-05-13 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-2063413','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','技术-设备-10000438','技术','设备','松下 卡片打印机, 耐用',811.72,1,0.00,275.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (891,convert(datetime,'2021-05-13 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-2063413','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','技术-复印-10001927','技术','复印机','夏普 墨水, 数字化',578.90,1,0.00,104.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (892,convert(datetime,'2021-11-11 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'CN-2019-2918417','二级','邱梦-18160','邱梦','消费者','郸城','河南','中国','中南','办公用-信封-10003132','办公用品','信封','Jiffy 搭扣信封, 每套 50 个',119.28,3,0.00,31.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (893,convert(datetime,'2020-07-27 00:00:00'),convert(datetime,'2020-08-02 00:00:00'),'CN-2018-1123287','标准级','黄丽-15820','黄丽','消费者','本溪','辽宁','中国','东北','技术-配件-10000080','技术','配件','Memorex 键区, 可编程',130.79,1,0.40,-6.55);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (894,convert(datetime,'2020-07-27 00:00:00'),convert(datetime,'2020-08-02 00:00:00'),'CN-2018-1123287','标准级','黄丽-15820','黄丽','消费者','本溪','辽宁','中国','东北','办公用-信封-10003279','办公用品','信封','Kraft 邮寄品, 每套 50 个',175.70,1,0.00,15.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (895,convert(datetime,'2020-07-27 00:00:00'),convert(datetime,'2020-08-02 00:00:00'),'CN-2018-1123287','标准级','黄丽-15820','黄丽','消费者','本溪','辽宁','中国','东北','办公用-系固-10002483','办公用品','系固件','Stockwell 回形针, 混合尺寸',31.75,1,0.40,0.39);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (896,convert(datetime,'2021-04-30 00:00:00'),convert(datetime,'2021-04-30 00:00:00'),'CN-2019-2547654','当日','邱明-18280','邱明','公司','辽源','吉林','中国','东北','家具-用具-10001802','家具','用具','Deflect-O 闹钟, 耐用',662.76,3,0.00,331.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (897,convert(datetime,'2021-04-30 00:00:00'),convert(datetime,'2021-04-30 00:00:00'),'CN-2019-2547654','当日','邱明-18280','邱明','公司','辽源','吉林','中国','东北','办公用-标签-10001238','办公用品','标签','Avery 合法证物标签, 耐用',164.22,3,0.00,47.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (898,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-2447332','二级','王敬-14965','王敬','公司','兴化','江苏','中国','华东','办公用-装订-10002707','办公用品','装订机','Ibico 标签, 耐用',58.30,2,0.40,-19.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (899,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-2447332','二级','王敬-14965','王敬','公司','兴化','江苏','中国','华东','办公用-信封-10003279','办公用品','信封','Kraft 邮寄品, 每套 50 个',878.50,5,0.00,78.40);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (900,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-2447332','二级','王敬-14965','王敬','公司','兴化','江苏','中国','华东','技术-电话-10004300','技术','电话','苹果 智能手机, 整包',1036.48,3,0.40,-432.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (901,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'US-2019-2447332','二级','王敬-14965','王敬','公司','兴化','江苏','中国','华东','办公用-美术-10001691','办公用品','美术','Sanford 钢笔, 混合尺寸',39.98,3,0.80,-122.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (902,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-22 00:00:00'),'CN-2018-3700485','标准级','赵幂-18055','赵幂','消费者','鹤岗','黑龙江','中国','东北','家具-用具-10002284','家具','用具','Rubvermaid 闹钟, 优质',682.92,3,0.00,27.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (903,convert(datetime,'2020-09-12 00:00:00'),convert(datetime,'2020-09-14 00:00:00'),'CN-2018-2872339','二级','陈宣-20815','陈宣','公司','锡林浩特','内蒙古','中国','华北','办公用-标签-10000859','办公用品','标签','Hon 合法证物标签, 白色',50.68,1,0.00,1.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (904,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-07 00:00:00'),'US-2019-1850111','一级','曹冬-12445','曹冬露','消费者','邢台','河北','中国','华北','家具-书架-10003499','家具','书架','宜家 书库, 金属',5079.90,3,0.00,914.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (905,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-07 00:00:00'),'US-2019-1850111','一级','曹冬-12445','曹冬露','消费者','邢台','河北','中国','华北','办公用-系固-10002368','办公用品','系固件','OIC 回形针, 混合尺寸',55.44,1,0.00,0.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (906,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-16 00:00:00'),'US-2019-4575912','一级','刘乐-17785','刘乐','公司','凤城','辽宁','中国','东北','家具-桌子-10001303','家具','桌子','Lesro 咖啡桌, 黑色',2822.40,6,0.60,-1693.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (907,convert(datetime,'2020-11-15 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-2067445','标准级','楚虢-13465','楚虢','消费者','深圳','广东','中国','中南','办公用-纸张-10002298','办公用品','纸张','施乐 计划信息表, 优质',190.12,2,0.00,60.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (908,convert(datetime,'2020-07-08 00:00:00'),convert(datetime,'2020-07-13 00:00:00'),'CN-2018-3189070','标准级','白德-12205','白德伟','消费者','唐山','河北','中国','华北','办公用-信封-10002222','办公用品','信封','Kraft 马尼拉纸信封, 银色',134.82,1,0.00,33.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (909,convert(datetime,'2020-07-08 00:00:00'),convert(datetime,'2020-07-13 00:00:00'),'CN-2018-3189070','标准级','白德-12205','白德伟','消费者','唐山','河北','中国','华北','技术-配件-10004359','技术','配件','Memorex 键区, 回收',1606.08,8,0.00,192.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (910,convert(datetime,'2020-07-08 00:00:00'),convert(datetime,'2020-07-13 00:00:00'),'CN-2018-3189070','标准级','白德-12205','白德伟','消费者','唐山','河北','中国','华北','办公用-收纳-10004402','办公用品','收纳具','Smead 盘, 单宽度',679.14,3,0.00,128.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (911,convert(datetime,'2021-12-16 00:00:00'),convert(datetime,'2021-12-21 00:00:00'),'CN-2019-5960733','标准级','秦淑-20440','秦淑芳','公司','临沂','山东','中国','华东','办公用-标签-10004202','办公用品','标签','Hon 可去除的标签, 可调',266.56,7,0.00,122.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (912,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-12 00:00:00'),'US-2019-2935239','二级','潘博-10540','潘博','消费者','武汉','湖北','中国','中南','技术-设备-10000408','技术','设备','松下 卡片打印机, 多色',1460.09,3,0.40,-389.59);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (913,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-04 00:00:00'),'CN-2019-2560726','标准级','夏平-19120','夏平','消费者','新泰','山东','中国','华东','技术-电话-10000199','技术','电话','三星 智能手机, 混合尺寸',1765.26,3,0.00,299.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (914,convert(datetime,'2021-11-28 00:00:00'),convert(datetime,'2021-12-04 00:00:00'),'CN-2019-2560726','标准级','夏平-19120','夏平','消费者','新泰','山东','中国','华东','办公用-信封-10002653','办公用品','信封','Jiffy 马尼拉纸信封, 回收',463.12,4,0.00,208.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (915,convert(datetime,'2021-06-28 00:00:00'),convert(datetime,'2021-07-02 00:00:00'),'CN-2019-4921616','标准级','吕关-15640','吕关茵','小型企业','通州','北京','中国','华北','办公用-用品-10001002','办公用品','用品','Acme 剪刀, 锯齿状',929.88,9,0.00,64.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (916,convert(datetime,'2021-01-24 00:00:00'),convert(datetime,'2021-01-28 00:00:00'),'CN-2019-4164715','标准级','巩关-15595','巩关茵','公司','抚顺','辽宁','中国','东北','家具-椅子-10004390','家具','椅子','SAFCO 扶手椅, 每套两件',2596.61,2,0.40,302.85);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (917,convert(datetime,'2021-01-24 00:00:00'),convert(datetime,'2021-01-28 00:00:00'),'CN-2019-4164715','标准级','巩关-15595','巩关茵','公司','抚顺','辽宁','中国','东北','办公用-纸张-10004671','办公用品','纸张','Enermax 信纸, 优质',439.60,2,0.00,131.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (918,convert(datetime,'2021-01-24 00:00:00'),convert(datetime,'2021-01-28 00:00:00'),'CN-2019-4164715','标准级','巩关-15595','巩关茵','公司','抚顺','辽宁','中国','东北','办公用-系固-10002531','办公用品','系固件','Stockwell 回形针, 金属',343.22,9,0.40,-167.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (919,convert(datetime,'2021-01-24 00:00:00'),convert(datetime,'2021-01-28 00:00:00'),'CN-2019-4164715','标准级','巩关-15595','巩关茵','公司','抚顺','辽宁','中国','东北','办公用-标签-10003121','办公用品','标签','Avery 有色标签, 红色',550.62,9,0.00,93.24);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (920,convert(datetime,'2020-08-19 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-1321997','二级','李丽-17365','李丽丽','消费者','天津','天津','中国','华北','技术-设备-10002164','技术','设备','松下 打印机, 耐用',2488.36,2,0.00,298.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (921,convert(datetime,'2020-08-19 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-1321997','二级','李丽-17365','李丽丽','消费者','天津','天津','中国','华北','办公用-装订-10003061','办公用品','装订机','Wilson Jones 订书机, 回收',460.32,2,0.00,27.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (922,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-24 00:00:00'),'US-2018-3670764','标准级','冯婷-21040','冯婷','小型企业','宜城','湖北','中国','中南','家具-椅子-10001287','家具','椅子','Hon 摇椅, 黑色',717.86,2,0.40,-335.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (923,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-24 00:00:00'),'US-2018-3670764','标准级','冯婷-21040','冯婷','小型企业','宜城','湖北','中国','中南','办公用-纸张-10004938','办公用品','纸张','SanDisk 信纸, 回收',1127.70,5,0.00,112.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (924,convert(datetime,'2021-08-18 00:00:00'),convert(datetime,'2021-08-23 00:00:00'),'CN-2019-5022660','标准级','邱荷-13690','邱荷','消费者','呼和浩特','内蒙古','中国','华北','办公用-收纳-10000735','办公用品','收纳具','Fellowes 文件夹, 单宽度',246.68,2,0.00,86.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (925,convert(datetime,'2020-10-30 00:00:00'),convert(datetime,'2020-11-04 00:00:00'),'CN-2018-5632123','标准级','殷菊-15085','殷菊','消费者','蒙阴','山东','中国','华东','家具-椅子-10001896','家具','椅子','Office Star 椅垫, 黑色',2070.74,7,0.00,785.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (926,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'US-2019-5840887','二级','夏柏-18955','夏柏','小型企业','周口','河南','中国','中南','家具-书架-10004683','家具','书架','Bush 古典书架, 黑色',11592.84,6,0.00,2666.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (927,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'US-2019-5840887','二级','夏柏-18955','夏柏','小型企业','周口','河南','中国','中南','家具-椅子-10000374','家具','椅子','Harbour Creations 椅垫, 可调',312.86,1,0.10,125.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (928,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'US-2019-5840887','二级','夏柏-18955','夏柏','小型企业','周口','河南','中国','中南','家具-椅子-10003377','家具','椅子','SAFCO 折叠椅, 黑色',699.55,2,0.10,-31.25);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (929,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'US-2019-5840887','二级','夏柏-18955','夏柏','小型企业','周口','河南','中国','中南','办公用-标签-10001201','办公用品','标签','Avery 合法证物标签, 红色',104.16,2,0.00,11.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (930,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-07 00:00:00'),'US-2019-2298972','二级','李康-15385','李康','消费者','太原','山西','中国','华北','办公用-美术-10004287','办公用品','美术','BIC 记号笔, 蓝色',246.68,2,0.00,36.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (931,convert(datetime,'2020-10-10 00:00:00'),convert(datetime,'2020-10-15 00:00:00'),'CN-2018-1410437','标准级','涂珑-17875','涂珑','小型企业','萍乡','江西','中国','华东','家具-用具-10002425','家具','用具','Advantus 闹钟, 优质',1633.66,7,0.00,505.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (932,convert(datetime,'2021-08-09 00:00:00'),convert(datetime,'2021-08-14 00:00:00'),'CN-2019-2989709','标准级','万冬-12460','万冬露','消费者','禹州','河南','中国','中南','办公用-装订-10000622','办公用品','装订机','Cardinal 打孔机, 实惠',268.80,2,0.00,24.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (933,convert(datetime,'2020-03-30 00:00:00'),convert(datetime,'2020-04-03 00:00:00'),'CN-2018-5598912','标准级','唐欢-14170','唐欢悦','消费者','石嘴山','宁夏','中国','西北','办公用-纸张-10003708','办公用品','纸张','Eaton 计划信息表, 每包 12 个',230.72,2,0.00,11.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (934,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-10 00:00:00'),'CN-2018-2936253','标准级','徐婵-11005','徐婵','小型企业','淮南','安徽','中国','华东','技术-配件-10000513','技术','配件','贝尔金 键区, 实惠',1347.50,5,0.00,282.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (935,convert(datetime,'2020-11-25 00:00:00'),convert(datetime,'2020-11-29 00:00:00'),'CN-2018-5673737','标准级','郭莲-17005','郭莲','消费者','西安','陕西','中国','西北','办公用-标签-10000039','办公用品','标签','Avery 可去除的标签, 白色',200.48,4,0.00,7.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (936,convert(datetime,'2020-11-25 00:00:00'),convert(datetime,'2020-11-29 00:00:00'),'CN-2018-5673737','标准级','郭莲-17005','郭莲','消费者','西安','陕西','中国','西北','办公用-系固-10002340','办公用品','系固件','OIC 按钉, 每包 12 个',200.76,3,0.00,3.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (937,convert(datetime,'2020-11-25 00:00:00'),convert(datetime,'2020-11-29 00:00:00'),'CN-2018-5673737','标准级','郭莲-17005','郭莲','消费者','西安','陕西','中国','西北','家具-椅子-10003780','家具','椅子','Harbour Creations 扶手椅, 红色',11050.90,5,0.00,4862.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (938,convert(datetime,'2021-08-06 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-1815663','当日','周诚-11275','周诚','公司','河源','广东','中国','中南','办公用-系固-10000296','办公用品','系固件','Stockwell 按钉, 每包 12 个',64.40,1,0.00,30.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (939,convert(datetime,'2021-08-06 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-1815663','当日','周诚-11275','周诚','公司','河源','广东','中国','中南','办公用-信封-10004202','办公用品','信封','Ames 邮寄品, 每套 50 个',501.90,3,0.00,39.90);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (940,convert(datetime,'2021-08-06 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-1815663','当日','周诚-11275','周诚','公司','河源','广东','中国','中南','办公用-标签-10002109','办公用品','标签','Harbour Creations 合法证物标签, 耐用',158.76,3,0.00,2.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (941,convert(datetime,'2021-07-17 00:00:00'),convert(datetime,'2021-07-19 00:00:00'),'US-2019-3378788','一级','黄芳-12760','黄芳','公司','鞍山','辽宁','中国','东北','办公用-系固-10000833','办公用品','系固件','Accos 橡皮筋, 每包 12 个',135.32,3,0.40,-54.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (942,convert(datetime,'2020-07-22 00:00:00'),convert(datetime,'2020-07-28 00:00:00'),'US-2018-4505574','标准级','余德-12100','余德','小型企业','株洲','湖南','中国','中南','家具-书架-10004191','家具','书架','Dania 柜, 金属',5918.22,9,0.00,709.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (943,convert(datetime,'2020-07-22 00:00:00'),convert(datetime,'2020-07-28 00:00:00'),'US-2018-4505574','标准级','余德-12100','余德','小型企业','株洲','湖南','中国','中南','办公用-美术-10003735','办公用品','美术','Binney & Smith 速写本, 蓝色',518.78,3,0.20,187.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (944,convert(datetime,'2020-01-22 00:00:00'),convert(datetime,'2020-01-26 00:00:00'),'CN-2018-5966135','标准级','王庆-19555','王庆缘','消费者','荆州','湖北','中国','中南','办公用-器具-10002486','办公用品','器具','Hoover 烤面包机, 银色',472.58,2,0.40,-7.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (945,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-20 00:00:00'),'CN-2018-4862116','标准级','罗霖-17530','罗霖','消费者','天津','天津','中国','华北','办公用-信封-10000469','办公用品','信封','Kraft 邮寄品, 红色',961.10,5,0.00,345.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (946,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-20 00:00:00'),'CN-2018-4862116','标准级','罗霖-17530','罗霖','消费者','天津','天津','中国','华北','办公用-系固-10001746','办公用品','系固件','Advantus 回形针, 整包',390.60,6,0.00,89.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (947,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-20 00:00:00'),'CN-2018-4862116','标准级','罗霖-17530','罗霖','消费者','天津','天津','中国','华北','技术-电话-10003758','技术','电话','摩托罗拉 充电器, 蓝色',20994.54,7,0.00,2308.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (948,convert(datetime,'2020-08-07 00:00:00'),convert(datetime,'2020-08-13 00:00:00'),'CN-2018-4190541','标准级','范刚-13135','范刚','消费者','晋城','山西','中国','华北','办公用-器具-10003404','办公用品','器具','Hamilton Beach 咖啡研磨机, 黑色',785.68,4,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (949,convert(datetime,'2020-08-07 00:00:00'),convert(datetime,'2020-08-13 00:00:00'),'CN-2018-4190541','标准级','范刚-13135','范刚','消费者','晋城','山西','中国','华北','技术-配件-10000138','技术','配件','贝尔金 鼠标, 可编程',787.92,4,0.00,62.72);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (950,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-2547654','二级','肖壁-10435','肖壁','小型企业','潼川','四川','中国','西南','办公用-收纳-10004131','办公用品','收纳具','Rogers 文件夹, 金属',277.76,2,0.00,102.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (951,convert(datetime,'2020-05-22 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'US-2018-5260002','标准级','马锦-14890','马锦','公司','都匀','贵州','中国','西南','家具-书架-10001846','家具','书架','Dania 搁架, 传统',3951.50,5,0.00,1343.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (952,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-05-28 00:00:00'),'CN-2019-1966706','二级','陈莲-16930','陈莲','公司','唐山','河北','中国','华北','办公用-器具-10001757','办公用品','器具','KitchenAid 炉灶, 黑色',7974.12,3,0.00,3109.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (953,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-31 00:00:00'),'CN-2018-4980108','标准级','邱丽-17620','邱丽雪','公司','临沂','山东','中国','华东','技术-配件-10004359','技术','配件','Memorex 键区, 回收',1003.80,5,0.00,120.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (954,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-31 00:00:00'),'CN-2018-4980108','标准级','邱丽-17620','邱丽雪','公司','临沂','山东','中国','华东','办公用-收纳-10004933','办公用品','收纳具','Fellowes 盘, 单宽度',267.96,1,0.00,18.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (955,convert(datetime,'2021-12-31 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-3095328','当日','韩莞-13255','韩莞颖','小型企业','深圳','广东','中国','中南','办公用-系固-10003826','办公用品','系固件','Accos 回形针, 整包',524.16,8,0.00,193.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (956,convert(datetime,'2020-11-01 00:00:00'),convert(datetime,'2020-11-03 00:00:00'),'US-2018-4116715','一级','黄娟-15130','黄娟','消费者','宁波','浙江','中国','华东','办公用-用品-10004822','办公用品','用品','Acme 剪刀, 钢',208.66,3,0.40,-10.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (957,convert(datetime,'2020-11-01 00:00:00'),convert(datetime,'2020-11-03 00:00:00'),'US-2018-4116715','一级','黄娟-15130','黄娟','消费者','宁波','浙江','中国','华东','办公用-纸张-10002175','办公用品','纸张','施乐 羊皮纸, 优质',247.52,4,0.00,81.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (958,convert(datetime,'2020-05-29 00:00:00'),convert(datetime,'2020-06-05 00:00:00'),'CN-2018-4080706','标准级','蔡晨-11200','蔡晨','消费者','汕头','广东','中国','中南','办公用-信封-10004013','办公用品','信封','GlobeWeis 外皮和封条, 每套 50 个',598.92,6,0.00,35.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (959,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-1119011','标准级','孙谙-18835','孙谙','公司','浯溪','湖南','中国','中南','技术-复印-10004261','技术','复印机','惠普 墨水, 数字化',1796.76,3,0.00,700.56);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (960,convert(datetime,'2021-05-17 00:00:00'),convert(datetime,'2021-05-22 00:00:00'),'CN-2019-1119011','标准级','孙谙-18835','孙谙','公司','浯溪','湖南','中国','中南','办公用-收纳-10000932','办公用品','收纳具','Rogers 文件夹, 蓝色',429.66,3,0.00,206.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (961,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-18 00:00:00'),'CN-2019-3649263','标准级','肖良-17125','肖良','消费者','莱阳','山东','中国','华东','家具-椅子-10002532','家具','椅子','Hon 椅垫, 可调',2436.84,9,0.00,1218.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (962,convert(datetime,'2020-03-26 00:00:00'),convert(datetime,'2020-03-28 00:00:00'),'CN-2018-3284718','一级','曹琼-19675','曹琼','小型企业','济南','山东','中国','华东','办公用-纸张-10002647','办公用品','纸张','SanDisk 羊皮纸, 多色',169.12,2,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (963,convert(datetime,'2020-03-26 00:00:00'),convert(datetime,'2020-03-28 00:00:00'),'CN-2018-3284718','一级','曹琼-19675','曹琼','小型企业','济南','山东','中国','华东','技术-配件-10002207','技术','配件','Enermax 键区, 实惠',535.08,2,0.00,10.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (964,convert(datetime,'2020-08-03 00:00:00'),convert(datetime,'2020-08-04 00:00:00'),'US-2018-2877300','一级','彭雯-21790','彭雯','消费者','榆树','吉林','中国','东北','办公用-系固-10003277','办公用品','系固件','Stockwell 图钉, 每包 12 个',527.94,9,0.00,226.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (965,convert(datetime,'2020-08-16 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-5313470','标准级','佟崆-15550','佟崆','小型企业','凤城','辽宁','中国','东北','技术-复印-10004220','技术','复印机','夏普 无线传真机, 每套两件',3986.30,4,0.40,331.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (966,convert(datetime,'2020-08-16 00:00:00'),convert(datetime,'2020-08-23 00:00:00'),'CN-2018-5313470','标准级','佟崆-15550','佟崆','小型企业','凤城','辽宁','中国','东北','办公用-器具-10000663','办公用品','器具','Hamilton Beach 微波炉, 白色',1571.64,2,0.40,-550.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (967,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-05 00:00:00'),'CN-2018-1312334','一级','方蔓-17950','方蔓楚','消费者','玉溪','云南','中国','西南','办公用-纸张-10003968','办公用品','纸张','SanDisk 备忘录便条, 优质',316.96,4,0.00,15.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (968,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-3350819','标准级','徐虹-13840','徐虹','公司','广州','广东','中国','中南','办公用-收纳-10004035','办公用品','收纳具','Rogers 盘, 蓝色',1151.36,4,0.00,402.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (969,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-3350819','标准级','徐虹-13840','徐虹','公司','广州','广东','中国','中南','办公用-用品-10000918','办公用品','用品','Acme 美工刀, 锯齿状',483.00,3,0.00,149.52);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (970,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-3350819','标准级','徐虹-13840','徐虹','公司','广州','广东','中国','中南','办公用-器具-10000022','办公用品','器具','Hoover 冰箱, 白色',7341.60,3,0.00,3670.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (971,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-3350819','标准级','徐虹-13840','徐虹','公司','广州','广东','中国','中南','家具-椅子-10002368','家具','椅子','Office Star 扶手椅, 红色',1963.21,1,0.10,545.29);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (972,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-3350819','标准级','徐虹-13840','徐虹','公司','广州','广东','中国','中南','家具-椅子-10003097','家具','椅子','Hon 折叠椅, 可调',704.84,2,0.10,211.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (973,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-22 00:00:00'),'US-2018-4537572','标准级','任婵-10795','任婵娟','公司','大连','辽宁','中国','东北','技术-配件-10002318','技术','配件','贝尔金 键区, 回收',777.84,5,0.40,-259.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (974,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-2877300','标准级','许绅-19960','许绅','消费者','天津','天津','中国','华北','技术-配件-10002318','技术','配件','贝尔金 键区, 回收',518.56,2,0.00,103.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (975,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-2877300','标准级','许绅-19960','许绅','消费者','天津','天津','中国','华北','家具-书架-10002724','家具','书架','Sauder 墙角架, 白色',5593.28,8,0.00,1453.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (976,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-2877300','标准级','许绅-19960','许绅','消费者','天津','天津','中国','华北','办公用-收纳-10000480','办公用品','收纳具','Tenex 锁柜, 蓝色',4763.50,5,0.00,2381.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (977,convert(datetime,'2020-08-26 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-1007278','标准级','袁平-19210','袁平','公司','长春','吉林','中国','东北','办公用-收纳-10000103','办公用品','收纳具','Tenex 文件夹, 蓝色',325.08,3,0.00,68.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (978,convert(datetime,'2020-09-27 00:00:00'),convert(datetime,'2020-10-04 00:00:00'),'US-2018-3281446','标准级','邵娜-18565','邵娜','小型企业','泉州','福建','中国','华东','办公用-收纳-10001262','办公用品','收纳具','Eldon 搁板, 金属',1108.10,5,0.00,310.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (979,convert(datetime,'2020-09-27 00:00:00'),convert(datetime,'2020-10-04 00:00:00'),'US-2018-3281446','标准级','邵娜-18565','邵娜','小型企业','泉州','福建','中国','华东','办公用-系固-10000554','办公用品','系固件','Stockwell 橡皮筋, 每包 12 个',446.88,6,0.00,17.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (980,convert(datetime,'2020-10-07 00:00:00'),convert(datetime,'2020-10-11 00:00:00'),'CN-2018-5966135','标准级','柯娜-18520','柯娜','消费者','朝阳','辽宁','中国','东北','家具-椅子-10001310','家具','椅子','SAFCO 沙滩椅, 每套两件',1302.59,9,0.40,195.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (981,convert(datetime,'2020-10-07 00:00:00'),convert(datetime,'2020-10-11 00:00:00'),'CN-2018-5966135','标准级','柯娜-18520','柯娜','消费者','朝阳','辽宁','中国','东北','办公用-系固-10002218','办公用品','系固件','Accos 夹子, 每包 12 个',210.67,4,0.40,-3.81);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (982,convert(datetime,'2020-10-07 00:00:00'),convert(datetime,'2020-10-11 00:00:00'),'CN-2018-5966135','标准级','柯娜-18520','柯娜','消费者','朝阳','辽宁','中国','东北','技术-复印-10003759','技术','复印机','Hewlett 复印机, 红色',5132.65,7,0.40,-342.61);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (983,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-24 00:00:00'),'US-2019-4687313','标准级','彭博-10555','彭博','公司','高密','山东','中国','华东','家具-书架-10003011','家具','书架','Sauder 书架, 黑色',1382.92,2,0.00,622.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (984,convert(datetime,'2020-09-12 00:00:00'),convert(datetime,'2020-09-16 00:00:00'),'CN-2018-1255631','标准级','万虹-13900','万虹','消费者','西华','河南','中国','中南','办公用-美术-10000410','办公用品','美术','BIC 铅笔刀, 金属',226.02,2,0.20,-42.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (985,convert(datetime,'2020-09-24 00:00:00'),convert(datetime,'2020-09-30 00:00:00'),'US-2018-2877300','标准级','刘婵-10945','刘婵','消费者','长治','山西','中国','华北','办公用-装订-10002836','办公用品','装订机','Avery 订书机, 回收',2755.20,12,0.00,246.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (986,convert(datetime,'2020-09-24 00:00:00'),convert(datetime,'2020-09-30 00:00:00'),'US-2018-2877300','标准级','刘婵-10945','刘婵','消费者','长治','山西','中国','华北','家具-用具-10000513','家具','用具','Eldon 灯泡, 耐用',622.44,6,0.00,130.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (987,convert(datetime,'2020-03-30 00:00:00'),convert(datetime,'2020-04-02 00:00:00'),'CN-2018-2606671','二级','钱珑-17830','钱珑','消费者','盐城','江苏','中国','华东','办公用-用品-10002903','办公用品','用品','Elite 大剪刀, 锯齿状',979.10,8,0.40,-82.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (988,convert(datetime,'2021-02-22 00:00:00'),convert(datetime,'2021-02-22 00:00:00'),'US-2019-3643443','当日','殷莲-17110','殷莲','消费者','登封','河南','中国','中南','家具-桌子-10001262','家具','桌子','Lesro 圆桌, 长方形',7867.65,5,0.25,-419.65);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (989,convert(datetime,'2021-02-22 00:00:00'),convert(datetime,'2021-02-22 00:00:00'),'US-2019-3643443','当日','殷莲-17110','殷莲','消费者','登封','河南','中国','中南','办公用-用品-10000602','办公用品','用品','Fiskars 修剪器, 蓝色',394.80,2,0.00,193.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (990,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'CN-2019-1973789','标准级','邱谦-19240','邱谦','消费者','新泰','山东','中国','华东','技术-电话-10002479','技术','电话','诺基亚 办公室电话机, 混合尺寸',2220.68,7,0.00,643.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (991,convert(datetime,'2021-08-02 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'CN-2019-1973789','标准级','邱谦-19240','邱谦','消费者','新泰','山东','中国','华东','家具-用具-10002431','家具','用具','Rubvermaid 灯泡, 一包多件',617.40,7,0.00,290.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (992,convert(datetime,'2020-12-26 00:00:00'),convert(datetime,'2020-12-27 00:00:00'),'CN-2018-1177754','一级','薛关-15580','薛关茵','消费者','福州','福建','中国','华东','技术-复印-10003118','技术','复印机','Brother 传真复印机, 红色',1770.44,2,0.00,566.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (993,convert(datetime,'2020-12-26 00:00:00'),convert(datetime,'2020-12-27 00:00:00'),'CN-2018-1177754','一级','薛关-15580','薛关茵','消费者','福州','福建','中国','华东','家具-书架-10003100','家具','书架','宜家 墙角架, 传统',6317.08,11,0.00,2273.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (994,convert(datetime,'2020-12-26 00:00:00'),convert(datetime,'2020-12-27 00:00:00'),'CN-2018-1177754','一级','薛关-15580','薛关茵','消费者','福州','福建','中国','华东','家具-书架-10003672','家具','书架','Safco 书库, 传统',21828.24,12,0.00,4364.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (995,convert(datetime,'2021-09-09 00:00:00'),convert(datetime,'2021-09-14 00:00:00'),'US-2019-1594949','标准级','佘巧-19480','佘巧','消费者','五常','黑龙江','中国','东北','办公用-信封-10001091','办公用品','信封','Kraft 商业信封, 回收',213.36,3,0.00,68.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (996,convert(datetime,'2021-09-09 00:00:00'),convert(datetime,'2021-09-14 00:00:00'),'US-2019-1594949','标准级','佘巧-19480','佘巧','消费者','五常','黑龙江','中国','东北','家具-椅子-10003809','家具','椅子','Office Star 摇椅, 红色',2630.32,4,0.00,157.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (997,convert(datetime,'2021-09-09 00:00:00'),convert(datetime,'2021-09-14 00:00:00'),'US-2019-1594949','标准级','佘巧-19480','佘巧','消费者','五常','黑龙江','中国','东北','办公用-用品-10003385','办公用品','用品','Elite 剪刀, 工业',338.10,3,0.00,67.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (998,convert(datetime,'2021-10-25 00:00:00'),convert(datetime,'2021-10-29 00:00:00'),'CN-2019-1290698','标准级','曹达-11800','曹达侠','小型企业','佛山','广东','中国','中南','办公用-美术-10003594','办公用品','美术','Boston 铅笔刀, 混合尺寸',359.86,3,0.20,22.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (999,convert(datetime,'2021-10-25 00:00:00'),convert(datetime,'2021-10-29 00:00:00'),'CN-2019-1290698','标准级','曹达-11800','曹达侠','小型企业','佛山','广东','中国','中南','办公用-标签-10004405','办公用品','标签','Avery 文件夹标签, 白色',85.12,2,0.00,1.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1000,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'US-2019-1658434','二级','施黎-16435','施黎明','消费者','广州','广东','中国','中南','技术-设备-10003739','技术','设备','松下 打印机, 白色',1236.20,1,0.00,494.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1001,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-15 00:00:00'),'US-2019-1658434','二级','施黎-16435','施黎明','消费者','广州','广东','中国','中南','技术-配件-10003340','技术','配件','Enermax 键区, 回收',1286.60,5,0.00,333.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1002,convert(datetime,'2020-07-22 00:00:00'),convert(datetime,'2020-07-25 00:00:00'),'CN-2018-5910958','二级','殷保-10390','殷保','消费者','哈尔滨','黑龙江','中国','东北','办公用-装订-10002538','办公用品','装订机','Acco 装订机, 透明',340.90,5,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1003,convert(datetime,'2020-07-22 00:00:00'),convert(datetime,'2020-07-25 00:00:00'),'CN-2018-5910958','二级','殷保-10390','殷保','消费者','哈尔滨','黑龙江','中国','东北','技术-设备-10003259','技术','设备','StarTech 喷墨打印机, 白色',5603.36,4,0.00,1344.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1004,convert(datetime,'2020-07-22 00:00:00'),convert(datetime,'2020-07-25 00:00:00'),'CN-2018-5910958','二级','殷保-10390','殷保','消费者','哈尔滨','黑龙江','中国','东北','技术-复印-10001101','技术','复印机','夏普 无线传真机, 红色',3305.12,2,0.00,991.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1005,convert(datetime,'2020-09-13 00:00:00'),convert(datetime,'2020-09-18 00:00:00'),'CN-2018-2366851','标准级','孙诚-11320','孙诚','消费者','遂宁','四川','中国','西南','技术-电话-10002846','技术','电话','三星 音频基座, 混合尺寸',1900.42,4,0.40,31.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1006,convert(datetime,'2020-09-13 00:00:00'),convert(datetime,'2020-09-18 00:00:00'),'CN-2018-2366851','标准级','孙诚-11320','孙诚','消费者','遂宁','四川','中国','西南','办公用-信封-10002028','办公用品','信封','Cameo 外皮和封条, 每套 50 个',196.00,2,0.00,17.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1007,convert(datetime,'2020-09-13 00:00:00'),convert(datetime,'2020-09-18 00:00:00'),'CN-2018-2366851','标准级','孙诚-11320','孙诚','消费者','遂宁','四川','中国','西南','办公用-纸张-10002896','办公用品','纸张','Enermax 令, 优质',398.58,3,0.00,15.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1008,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-17 00:00:00'),'CN-2018-1516102','一级','韩丽-16195','韩丽华','消费者','济宁','山东','中国','华东','办公用-收纳-10003617','办公用品','收纳具','Tenex 文件车, 单宽度',3130.40,5,0.00,532.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1009,convert(datetime,'2020-05-14 00:00:00'),convert(datetime,'2020-05-17 00:00:00'),'CN-2018-1516102','一级','韩丽-16195','韩丽华','消费者','济宁','山东','中国','华东','技术-设备-10003187','技术','设备','StarTech 打印机, 红色',4728.64,4,0.00,0.00);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1010,convert(datetime,'2021-06-29 00:00:00'),convert(datetime,'2021-07-03 00:00:00'),'US-2019-3210061','标准级','陈忠-11470','陈忠','公司','天津','天津','中国','华北','办公用-用品-10002100','办公用品','用品','Fiskars 修剪器, 工业',1844.64,9,0.00,91.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1012,convert(datetime,'2020-09-30 00:00:00'),convert(datetime,'2020-10-03 00:00:00'),'US-2018-1756643','一级','吕婵-10840','吕婵娟','消费者','胶州','山东','中国','华东','办公用-用品-10004475','办公用品','用品','Kleencut 剪刀, 蓝色',208.04,2,0.00,74.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1013,convert(datetime,'2020-09-30 00:00:00'),convert(datetime,'2020-10-03 00:00:00'),'US-2018-1756643','一级','吕婵-10840','吕婵娟','消费者','胶州','山东','中国','华东','家具-书架-10003320','家具','书架','Bush 墙角架, 白色',1180.76,2,0.00,566.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1014,convert(datetime,'2020-07-30 00:00:00'),convert(datetime,'2020-08-03 00:00:00'),'CN-2018-2883758','标准级','郝涛-21175','郝涛','公司','韶关','广东','中国','中南','家具-用具-10002855','家具','用具','Deflect-O 分层置放架, 黑色',118.02,1,0.00,44.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1015,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-1007278','标准级','邵娜-18565','邵娜','小型企业','宿州','安徽','中国','华东','办公用-装订-10002118','办公用品','装订机','Avery 打孔机, 透明',127.54,1,0.00,45.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1016,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-1007278','标准级','邵娜-18565','邵娜','小型企业','宿州','安徽','中国','华东','家具-椅子-10004718','家具','椅子','Novimex 折叠椅, 红色',767.48,2,0.00,30.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1017,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-10 00:00:00'),'CN-2018-1302355','标准级','龙廷-21295','龙廷','消费者','牡丹江','黑龙江','中国','东北','办公用-系固-10002483','办公用品','系固件','Stockwell 回形针, 混合尺寸',158.76,3,0.00,64.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1018,convert(datetime,'2021-07-08 00:00:00'),convert(datetime,'2021-07-11 00:00:00'),'CN-2019-3370094','一级','倪幂-18085','倪幂','消费者','汕头','广东','中国','中南','技术-电话-10002340','技术','电话','三星 耳机, 整包',2394.14,7,0.00,1173.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1019,convert(datetime,'2021-07-08 00:00:00'),convert(datetime,'2021-07-11 00:00:00'),'CN-2019-3370094','一级','倪幂-18085','倪幂','消费者','汕头','广东','中国','中南','办公用-用品-10004318','办公用品','用品','Elite 剪刀, 蓝色',315.42,3,0.00,126.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1020,convert(datetime,'2021-10-08 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-5623341','标准级','谢丽-17635','谢丽雪','公司','青岛','山东','中国','华东','办公用-系固-10002226','办公用品','系固件','Advantus 图钉, 金属',127.96,2,0.00,33.04);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1021,convert(datetime,'2021-11-26 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-3042636','二级','巩珑-17845','巩珑','消费者','广州','广东','中国','中南','技术-电话-10004846','技术','电话','摩托罗拉 音频基座, 蓝色',2427.18,3,0.00,1164.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1022,convert(datetime,'2021-11-26 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-3042636','二级','巩珑-17845','巩珑','消费者','广州','广东','中国','中南','家具-椅子-10003670','家具','椅子','Harbour Creations 摇椅, 黑色',2430.29,4,0.10,674.69);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1023,convert(datetime,'2021-11-26 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-3042636','二级','巩珑-17845','巩珑','消费者','广州','广东','中国','中南','家具-椅子-10004040','家具','椅子','Harbour Creations 折叠椅, 黑色',801.86,2,0.10,35.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1024,convert(datetime,'2021-04-24 00:00:00'),convert(datetime,'2021-04-29 00:00:00'),'CN-2019-3057386','标准级','王立-16585','王立勤','公司','北京','北京','中国','华北','家具-椅子-10000951','家具','椅子','Hon 椅垫, 红色',777.42,3,0.00,233.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1025,convert(datetime,'2020-06-19 00:00:00'),convert(datetime,'2020-06-23 00:00:00'),'CN-2018-4282122','标准级','吕兰-15700','吕兰','消费者','营口','辽宁','中国','东北','办公用-信封-10002280','办公用品','信封','Jiffy 搭扣信封, 红色',168.84,3,0.00,82.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1026,convert(datetime,'2021-03-11 00:00:00'),convert(datetime,'2021-03-13 00:00:00'),'CN-2019-2173759','一级','曾伟-21595','曾伟','消费者','大连','辽宁','中国','东北','办公用-标签-10000548','办公用品','标签','Harbour Creations 可去除的标签, 耐用',150.36,3,0.00,17.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1027,convert(datetime,'2021-09-08 00:00:00'),convert(datetime,'2021-09-11 00:00:00'),'CN-2019-1244124','二级','邵伟-21565','邵伟','公司','夏镇','山东','中国','华东','办公用-用品-10004161','办公用品','用品','Kleencut 修剪器, 工业',1004.50,5,0.00,100.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1028,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-02 00:00:00'),'CN-2018-2642546','二级','贾芳-12685','贾芳茵','消费者','夏镇','山东','中国','华东','办公用-收纳-10004188','办公用品','收纳具','Smead 文件夹, 蓝色',408.10,5,0.00,167.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1029,convert(datetime,'2021-05-27 00:00:00'),convert(datetime,'2021-05-29 00:00:00'),'CN-2019-5266113','二级','潘盛-20380','潘盛','消费者','厦门','福建','中国','华东','技术-复印-10002888','技术','复印机','Hewlett 传真复印机, 数字化',5390.28,6,0.00,1778.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1030,convert(datetime,'2021-05-27 00:00:00'),convert(datetime,'2021-05-29 00:00:00'),'CN-2019-5266113','二级','潘盛-20380','潘盛','消费者','厦门','福建','中国','华东','技术-配件-10000166','技术','配件','SanDisk 闪存驱动器, 耐用',556.50,3,0.00,272.58);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1031,convert(datetime,'2021-05-27 00:00:00'),convert(datetime,'2021-05-29 00:00:00'),'CN-2019-5266113','二级','潘盛-20380','潘盛','消费者','厦门','福建','中国','华东','家具-椅子-10001595','家具','椅子','Office Star 凳子, 红色',2435.16,3,0.00,1047.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1032,convert(datetime,'2020-01-07 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'CN-2018-1887568','标准级','蒋宣-20830','蒋宣','消费者','唐河','河南','中国','中南','家具-椅子-10004416','家具','椅子','Novimex 折叠椅, 每套两件',1064.45,3,0.10,331.13);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1033,convert(datetime,'2020-01-07 00:00:00'),convert(datetime,'2020-01-14 00:00:00'),'CN-2018-1887568','标准级','蒋宣-20830','蒋宣','消费者','唐河','河南','中国','中南','办公用-器具-10002834','办公用品','器具','Hamilton Beach 烤面包机, 红色',536.76,2,0.00,37.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1034,convert(datetime,'2021-03-20 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-5443541','一级','陶武-21880','陶武','公司','邯郸','河北','中国','华北','技术-复印-10002458','技术','复印机','夏普 传真复印机, 红色',5448.80,7,0.00,1579.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1035,convert(datetime,'2021-03-20 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'CN-2019-5443541','一级','陶武-21880','陶武','公司','邯郸','河北','中国','华北','办公用-系固-10002031','办公用品','系固件','Advantus 按钉, 整包',269.36,4,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1036,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-19 00:00:00'),'CN-2019-3042636','标准级','武廷-21310','武廷','消费者','朝阳','辽宁','中国','东北','家具-椅子-10001807','家具','椅子','SAFCO 折叠椅, 每套两件',1231.44,5,0.40,-513.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1037,convert(datetime,'2021-11-14 00:00:00'),convert(datetime,'2021-11-19 00:00:00'),'CN-2019-3042636','标准级','武廷-21310','武廷','消费者','朝阳','辽宁','中国','东北','技术-配件-10003923','技术','配件','SanDisk 记忆卡, 实惠',629.50,2,0.40,-209.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1038,convert(datetime,'2021-01-21 00:00:00'),convert(datetime,'2021-01-26 00:00:00'),'CN-2019-5278404','标准级','林磊-16045','林磊','小型企业','北京','北京','中国','华北','办公用-用品-10004796','办公用品','用品','Stiletto 大剪刀, 工业',2551.78,11,0.00,381.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1039,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-08 00:00:00'),'US-2018-1070056','一级','洪强-19345','洪强','公司','本溪','辽宁','中国','东北','家具-书架-10000466','家具','书架','宜家 古典书架, 黑色',4626.72,4,0.40,-308.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1040,convert(datetime,'2020-09-03 00:00:00'),convert(datetime,'2020-09-08 00:00:00'),'CN-2018-1435617','标准级','许娜-18490','许娜','小型企业','沈阳','辽宁','中国','东北','技术-复印-10004761','技术','复印机','Brother 复印机, 红色',729.37,1,0.40,-36.57);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1041,convert(datetime,'2020-07-18 00:00:00'),convert(datetime,'2020-07-22 00:00:00'),'US-2018-2447332','标准级','徐菊-15070','徐菊','消费者','石嘴山','宁夏','中国','西北','办公用-标签-10003755','办公用品','标签','Novimex 可去除的标签, 白色',322.42,7,0.00,135.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1042,convert(datetime,'2020-09-03 00:00:00'),convert(datetime,'2020-09-09 00:00:00'),'US-2018-3850588','标准级','贺虹-13810','贺虹','公司','永丰','湖南','中国','中南','办公用-信封-10001656','办公用品','信封','Cameo 外皮和封条, 红色',343.56,3,0.00,68.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1043,convert(datetime,'2020-09-03 00:00:00'),convert(datetime,'2020-09-09 00:00:00'),'US-2018-3850588','标准级','贺虹-13810','贺虹','公司','永丰','湖南','中国','中南','技术-配件-10002318','技术','配件','贝尔金 键区, 回收',518.56,2,0.00,103.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1044,convert(datetime,'2020-11-30 00:00:00'),convert(datetime,'2020-12-05 00:00:00'),'CN-2018-2681471','标准级','孙荷-13750','孙荷','公司','营口','辽宁','中国','东北','办公用-纸张-10003176','办公用品','纸张','SanDisk 计划信息表, 优质',555.80,5,0.00,127.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1045,convert(datetime,'2020-11-30 00:00:00'),convert(datetime,'2020-12-05 00:00:00'),'CN-2018-2681471','标准级','孙荷-13750','孙荷','公司','营口','辽宁','中国','东北','办公用-信封-10003240','办公用品','信封','Kraft 局间信封, 回收',1066.80,5,0.00,298.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1046,convert(datetime,'2021-08-11 00:00:00'),convert(datetime,'2021-08-16 00:00:00'),'CN-2019-2286344','标准级','周柏-18925','周柏','小型企业','孝感','湖北','中国','中南','办公用-美术-10003207','办公用品','美术','Stanley 铅笔刀, 金属',24.30,1,0.80,-68.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1047,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-11 00:00:00'),'US-2019-3777715','标准级','徐莲-17080','徐莲','消费者','义乌','浙江','中国','华东','办公用-装订-10002115','办公用品','装订机','Acco 打孔机, 实惠',421.68,5,0.40,-260.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1048,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-11 00:00:00'),'US-2019-3777715','标准级','徐莲-17080','徐莲','消费者','义乌','浙江','中国','华东','办公用-标签-10003739','办公用品','标签','Avery 文件夹标签, 耐用',177.52,4,0.00,67.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1049,convert(datetime,'2021-07-02 00:00:00'),convert(datetime,'2021-07-04 00:00:00'),'US-2019-3189070','一级','邹雯-21820','邹雯','消费者','东莞','广东','中国','中南','家具-椅子-10002550','家具','椅子','Office Star 沙滩椅, 黑色',1113.21,5,0.10,432.81);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1050,convert(datetime,'2021-03-10 00:00:00'),convert(datetime,'2021-03-14 00:00:00'),'CN-2019-5266113','标准级','巩珑-17845','巩珑','消费者','汕头','广东','中国','中南','家具-书架-10000196','家具','书架','Sauder 柜, 白色',5527.20,7,0.00,2320.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1051,convert(datetime,'2021-03-10 00:00:00'),convert(datetime,'2021-03-14 00:00:00'),'CN-2019-5266113','标准级','巩珑-17845','巩珑','消费者','汕头','广东','中国','中南','办公用-用品-10002305','办公用品','用品','Elite 美工刀, 蓝色',325.64,2,0.00,38.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1052,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-13 00:00:00'),'CN-2018-4141331','一级','龙娜-18535','龙娜','公司','明水','山东','中国','华东','办公用-器具-10003069','办公用品','器具','KitchenAid 咖啡研磨机, 银色',997.08,3,0.00,139.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1053,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-13 00:00:00'),'CN-2018-4141331','一级','龙娜-18535','龙娜','公司','明水','山东','中国','华东','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',4933.32,6,0.00,393.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1054,convert(datetime,'2021-08-26 00:00:00'),convert(datetime,'2021-08-26 00:00:00'),'CN-2019-5165630','当日','蒋宣-20830','蒋宣','消费者','莱州','山东','中国','华东','技术-电话-10003837','技术','电话','思科 信号增强器, 整包',4253.76,6,0.00,212.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1055,convert(datetime,'2021-11-24 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-3361827','标准级','佘凤-12955','佘凤','公司','桂林','广西','中国','中南','办公用-标签-10002541','办公用品','标签','Harbour Creations 运输标签, 可调',87.36,2,0.00,12.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1056,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5036114','一级','马晨-11185','马晨','公司','厦门','福建','中国','华东','办公用-标签-10000869','办公用品','标签','Novimex 有色标签, 耐用',179.34,3,0.00,89.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1057,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5036114','一级','马晨-11185','马晨','公司','莆田','福建','中国','华东','家具-书架-10003132','家具','书架','Dania 古典书架, 黑色',5769.54,3,0.00,692.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1058,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5036114','一级','马晨-11185','马晨','公司','福州','福建','中国','华东','办公用-装订-10001505','办公用品','装订机','Cardinal 孔加固材料, 回收',372.40,14,0.00,178.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1059,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5036114','一级','马晨-11185','马晨','公司','厦门','福建','中国','华东','办公用-系固-10002340','办公用品','系固件','OIC 按钉, 每包 12 个',267.68,4,0.00,5.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1060,convert(datetime,'2021-09-22 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-5036114','一级','马晨-11185','马晨','公司','福州','福建','中国','华东','家具-椅子-10002059','家具','椅子','SAFCO 凳子, 红色',4702.32,6,0.00,328.44);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1061,convert(datetime,'2021-03-31 00:00:00'),convert(datetime,'2021-04-05 00:00:00'),'US-2019-5320363','标准级','田谙-18850','田谙','消费者','长沙','湖南','中国','中南','办公用-收纳-10004893','办公用品','收纳具','Tenex 盒, 蓝色',77.00,1,0.00,29.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1062,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-06 00:00:00'),'US-2018-5835259','标准级','陈娟-15100','陈娟','消费者','德惠','吉林','中国','东北','技术-配件-10001306','技术','配件','罗技 键盘, 可编程',2415.70,7,0.00,506.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1063,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-06 00:00:00'),'US-2018-5835259','标准级','陈娟-15100','陈娟','消费者','德惠','吉林','中国','东北','办公用-系固-10000410','办公用品','系固件','OIC 夹子, 金属',649.74,7,0.00,116.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1064,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-06 00:00:00'),'US-2018-5835259','标准级','陈娟-15100','陈娟','消费者','德惠','吉林','中国','东北','家具-书架-10004566','家具','书架','宜家 柜, 金属',3311.00,5,0.00,1589.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1065,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-06 00:00:00'),'US-2018-5835259','标准级','陈娟-15100','陈娟','消费者','德惠','吉林','中国','东北','办公用-器具-10000663','办公用品','器具','Hamilton Beach 微波炉, 白色',2619.40,2,0.00,497.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1066,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-06 00:00:00'),'US-2018-5835259','标准级','陈娟-15100','陈娟','消费者','德惠','吉林','中国','东北','办公用-系固-10003093','办公用品','系固件','OIC 图钉, 整包',328.30,5,0.00,68.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1067,convert(datetime,'2020-11-11 00:00:00'),convert(datetime,'2020-11-17 00:00:00'),'CN-2018-5908054','标准级','邵鹏-19075','邵鹏','消费者','厦门','福建','中国','华东','办公用-美术-10001467','办公用品','美术','Boston 速写本, 蓝色',453.60,2,0.00,22.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1068,convert(datetime,'2020-11-11 00:00:00'),convert(datetime,'2020-11-17 00:00:00'),'CN-2018-5908054','标准级','邵鹏-19075','邵鹏','消费者','厦门','福建','中国','华东','办公用-美术-10003325','办公用品','美术','Stanley 记号笔, 蓝色',310.80,3,0.00,80.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1069,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-11 00:00:00'),'US-2019-2505404','二级','丁崆-15535','丁崆','消费者','北京','北京','中国','华北','办公用-标签-10002702','办公用品','标签','Smead 可去除的标签, 可调',117.60,3,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1070,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-11 00:00:00'),'US-2019-2505404','二级','丁崆-15535','丁崆','消费者','北京','北京','中国','华北','办公用-美术-10004617','办公用品','美术','Boston 钢笔, 金属',361.20,5,0.00,104.30);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1071,convert(datetime,'2021-08-27 00:00:00'),convert(datetime,'2021-08-31 00:00:00'),'CN-2019-1361457','标准级','严恒-13660','严恒','消费者','辽中','辽宁','中国','东北','办公用-标签-10000838','办公用品','标签','Avery 运输标签, 耐用',285.60,5,0.00,62.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1072,convert(datetime,'2021-08-27 00:00:00'),convert(datetime,'2021-08-31 00:00:00'),'CN-2019-1361457','标准级','严恒-13660','严恒','消费者','辽中','辽宁','中国','东北','办公用-美术-10000396','办公用品','美术','Stanley 钢笔, 混合尺寸',86.44,7,0.80,-273.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1073,convert(datetime,'2021-10-23 00:00:00'),convert(datetime,'2021-10-26 00:00:00'),'CN-2019-2609031','二级','彭欢-14230','彭欢','公司','桦甸','吉林','中国','东北','办公用-纸张-10004087','办公用品','纸张','Eaton 计划信息表, 回收',286.86,3,0.00,25.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1074,convert(datetime,'2021-03-15 00:00:00'),convert(datetime,'2021-03-18 00:00:00'),'CN-2019-1628412','二级','葛彩-10660','葛彩','消费者','南宁','广西','中国','中南','办公用-装订-10000287','办公用品','装订机','Wilson Jones 孔加固材料, 实惠',84.56,4,0.00,20.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1075,convert(datetime,'2021-03-15 00:00:00'),convert(datetime,'2021-03-18 00:00:00'),'CN-2019-1628412','二级','葛彩-10660','葛彩','消费者','南宁','广西','中国','中南','家具-用具-10001174','家具','用具','Tenex 灯泡, 黑色',176.68,2,0.00,61.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1076,convert(datetime,'2021-03-15 00:00:00'),convert(datetime,'2021-03-18 00:00:00'),'CN-2019-1628412','二级','葛彩-10660','葛彩','消费者','南宁','广西','中国','中南','办公用-收纳-10003711','办公用品','收纳具','Rogers 盒, 蓝色',671.16,6,0.00,335.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1077,convert(datetime,'2021-09-03 00:00:00'),convert(datetime,'2021-09-05 00:00:00'),'CN-2019-1608087','二级','林青-19600','林青','消费者','潍坊','山东','中国','华东','技术-配件-10003558','技术','配件','SanDisk 闪存驱动器, 可编程',1723.68,9,0.00,792.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1078,convert(datetime,'2020-03-12 00:00:00'),convert(datetime,'2020-03-15 00:00:00'),'CN-2018-1786532','一级','程欢-14110','程欢悦','消费者','张家口','河北','中国','华北','办公用-收纳-10002440','办公用品','收纳具','Tenex 文件车, 蓝色',1877.82,3,0.00,149.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1079,convert(datetime,'2020-03-12 00:00:00'),convert(datetime,'2020-03-15 00:00:00'),'CN-2018-1786532','一级','程欢-14110','程欢悦','消费者','张家口','河北','中国','华北','办公用-用品-10000602','办公用品','用品','Fiskars 修剪器, 蓝色',394.80,2,0.00,193.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1080,convert(datetime,'2021-03-04 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-1321997','标准级','薛君-15205','薛君','消费者','南宁','广西','中国','中南','办公用-纸张-10003543','办公用品','纸张','Enermax 笔记本, 优质',399.00,3,0.00,47.88);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1081,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-装订-10004028','办公用品','装订机','Wilson Jones 打孔机, 实惠',653.10,5,0.00,51.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1082,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-收纳-10002018','办公用品','收纳具','Eldon 搁板, 工业',2053.80,9,0.00,636.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1083,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-系固-10002262','办公用品','系固件','Stockwell 图钉, 每包 12 个',181.44,3,0.00,88.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1084,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-用品-10000039','办公用品','用品','Acme 尺子, 工业',427.70,5,0.00,119.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1085,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','家具-椅子-10000671','家具','椅子','Hon 折叠椅, 黑色',1990.55,6,0.10,-111.13);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1086,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','家具-用具-10000883','家具','用具','Rubvermaid 框架, 耐用',2494.80,5,0.00,74.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1087,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','家具-用具-10002112','家具','用具','Eldon 框架, 耐用',528.64,1,0.00,179.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1088,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-器具-10001050','办公用品','器具','Hamilton Beach 微波炉, 黑色',2631.44,2,0.00,183.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1089,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-18 00:00:00'),'CN-2019-3497234','标准级','白斯-20995','白斯云','消费者','洛阳','河南','中国','中南','办公用-信封-10004866','办公用品','信封','Kraft 马尼拉纸信封, 红色',980.98,7,0.00,49.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1090,convert(datetime,'2021-08-01 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-2747579','二级','柯婷-21100','柯婷','消费者','漳州','福建','中国','华东','办公用-信封-10000284','办公用品','信封','Kraft 搭扣信封, 回收',109.20,3,0.00,44.52);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1091,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'CN-2018-1502527','一级','付松-20650','付松','公司','杭州','浙江','中国','华东','技术-电话-10002453','技术','电话','思科 信号增强器, 蓝色',2550.74,6,0.40,84.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1092,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'CN-2018-1502527','一级','付松-20650','付松','公司','杭州','浙江','中国','华东','技术-配件-10001091','技术','配件','Memorex 记忆卡, 实惠',2004.49,7,0.40,-1269.69);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1093,convert(datetime,'2021-06-06 00:00:00'),convert(datetime,'2021-06-11 00:00:00'),'US-2019-1610589','标准级','贾彩-10600','贾彩','公司','福州','福建','中国','华东','办公用-美术-10000575','办公用品','美术','Binney & Smith 画布, 金属',491.12,2,0.00,34.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1094,convert(datetime,'2021-05-21 00:00:00'),convert(datetime,'2021-05-23 00:00:00'),'US-2019-4180783','一级','夏明-18355','夏明媚','公司','海口','海南','中国','中南','技术-配件-10004611','技术','配件','Memorex 键盘, 可编程',679.84,2,0.00,74.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1095,convert(datetime,'2020-04-11 00:00:00'),convert(datetime,'2020-04-16 00:00:00'),'CN-2018-1902956','二级','武磊-16150','武磊','公司','亿诚','江苏','中国','华东','办公用-标签-10003622','办公用品','标签','Hon 合法证物标签, 红色',199.36,4,0.00,99.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1096,convert(datetime,'2020-06-03 00:00:00'),convert(datetime,'2020-06-06 00:00:00'),'CN-2018-2607133','一级','黄磊-16015','黄磊','消费者','大同','安徽','中国','华东','技术-配件-10003154','技术','配件','Enermax 鼠标, 实惠',564.06,3,0.00,140.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1097,convert(datetime,'2020-06-03 00:00:00'),convert(datetime,'2020-06-06 00:00:00'),'CN-2018-2607133','一级','黄磊-16015','黄磊','消费者','大同','安徽','中国','华东','办公用-标签-10004733','办公用品','标签','Avery 有色标签, 白色',124.04,2,0.00,61.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1098,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-05 00:00:00'),'US-2018-5480180','标准级','苏晒-19825','苏晒明','消费者','宜城','湖北','中国','中南','办公用-美术-10002159','办公用品','美术','BIC 钢笔, 金属',29.01,2,0.80,-46.59);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1099,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-05 00:00:00'),'US-2018-5480180','标准级','苏晒-19825','苏晒明','消费者','宜城','湖北','中国','中南','办公用-美术-10003303','办公用品','美术','Stanley 荧光笔, 整包',27.94,2,0.80,-105.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1100,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-05 00:00:00'),'US-2018-5480180','标准级','苏晒-19825','苏晒明','消费者','宜城','湖北','中国','中南','技术-电话-10000691','技术','电话','摩托罗拉 耳机, 蓝色',223.27,1,0.40,-137.79);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1101,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-05 00:00:00'),'US-2018-5480180','标准级','苏晒-19825','苏晒明','消费者','宜城','湖北','中国','中南','办公用-标签-10003382','办公用品','标签','Novimex 文件夹标签, 耐用',40.32,1,0.00,5.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1102,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'CN-2018-5033587','标准级','薛娇-14665','薛娇','消费者','福州','福建','中国','华东','办公用-用品-10002859','办公用品','用品','Fiskars 大剪刀, 工业',689.64,3,0.00,178.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1103,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'CN-2018-5033587','标准级','薛娇-14665','薛娇','消费者','莆田','福建','中国','华东','办公用-用品-10003562','办公用品','用品','Fiskars 剪刀, 锯齿状',834.12,9,0.00,74.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1104,convert(datetime,'2020-08-27 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'US-2018-4292548','标准级','侯虹-13825','侯虹','公司','铜川','陕西','中国','西北','家具-椅子-10003805','家具','椅子','Hon 扶手椅, 每套两件',6431.46,3,0.00,2443.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1105,convert(datetime,'2020-08-27 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'US-2018-4292548','标准级','侯虹-13825','侯虹','公司','铜川','陕西','中国','西北','家具-椅子-10003019','家具','椅子','Harbour Creations 摇椅, 红色',686.42,1,0.00,82.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1106,convert(datetime,'2020-05-27 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-5616321','二级','丁妮-18610','丁妮','公司','钦州','广西','中国','中南','办公用-用品-10004001','办公用品','用品','Fiskars 剪刀, 工业',346.92,3,0.00,79.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1107,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-5477816','一级','钱崆-15490','钱崆','消费者','德阳','四川','中国','西南','家具-书架-10003499','家具','书架','宜家 书库, 金属',5079.90,5,0.40,-1862.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1108,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-5477816','一级','钱崆-15490','钱崆','消费者','德阳','四川','中国','西南','家具-椅子-10000374','家具','椅子','Harbour Creations 椅垫, 可调',834.29,4,0.40,83.33);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1109,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-5477816','一级','钱崆-15490','钱崆','消费者','德阳','四川','中国','西南','技术-配件-10000080','技术','配件','Memorex 键区, 实惠',506.35,4,0.40,-202.61);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1110,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-07 00:00:00'),'CN-2018-5477816','一级','钱崆-15490','钱崆','消费者','德阳','四川','中国','西南','办公用-系固-10000678','办公用品','系固件','Accos 按钉, 金属',122.98,3,0.40,-10.58);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1111,convert(datetime,'2020-06-24 00:00:00'),convert(datetime,'2020-06-30 00:00:00'),'US-2018-1964482','标准级','俞荷-13780','俞荷','消费者','成都','四川','中国','西南','办公用-美术-10002411','办公用品','美术','BIC 速写本, 整包',228.34,5,0.80,-400.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1112,convert(datetime,'2021-05-13 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'US-2019-4889288','标准级','袁荣-19765','袁荣','公司','南通','江苏','中国','华东','技术-电话-10003653','技术','电话','三星 充电器, 混合尺寸',3578.40,2,0.40,298.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1113,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-4800042','当日','巩明-18370','巩明媚','消费者','满洲里','内蒙古','中国','华北','办公用-信封-10000562','办公用品','信封','Kraft 搭扣信封, 银色',53.20,1,0.00,24.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1114,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-4800042','当日','巩明-18370','巩明媚','消费者','满洲里','内蒙古','中国','华北','技术-设备-10003013','技术','设备','松下 喷墨打印机, 红色',6926.98,8,0.40,-115.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1115,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-4800042','当日','巩明-18370','巩明媚','消费者','满洲里','内蒙古','中国','华北','办公用-收纳-10001112','办公用品','收纳具','Fellowes 盒, 工业',282.24,3,0.00,67.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1116,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-4800042','当日','巩明-18370','巩明媚','消费者','满洲里','内蒙古','中国','华北','办公用-器具-10003836','办公用品','器具','Hoover 微波炉, 黑色',1725.19,2,0.40,-776.61);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1117,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-17 00:00:00'),'CN-2018-3417942','标准级','佘彩-10735','佘彩','消费者','上梅','湖南','中国','中南','办公用-系固-10002224','办公用品','系固件','Advantus 图钉, 每包 12 个',60.76,1,0.00,16.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1118,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-17 00:00:00'),'CN-2018-3417942','标准级','佘彩-10735','佘彩','消费者','上梅','湖南','中国','中南','家具-椅子-10001676','家具','椅子','Hon 沙滩椅, 可调',800.35,4,0.10,70.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1119,convert(datetime,'2020-05-27 00:00:00'),convert(datetime,'2020-05-30 00:00:00'),'CN-2018-5264054','二级','郝廉-17260','郝廉','消费者','淮南','安徽','中国','华东','办公用-器具-10003069','办公用品','器具','KitchenAid 咖啡研磨机, 银色',332.36,1,0.00,46.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1120,convert(datetime,'2021-06-27 00:00:00'),convert(datetime,'2021-07-02 00:00:00'),'CN-2019-1086295','二级','韦实-20275','韦实','消费者','滁州','安徽','中国','华东','家具-书架-10003617','家具','书架','Bush 书架, 黑色',1748.04,3,0.00,436.80);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1121,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-10 00:00:00'),'CN-2018-3551529','标准级','田磊-16120','田磊','小型企业','北京','北京','中国','华北','办公用-装订-10002049','办公用品','装订机','Ibico 装订机盖, 透明',244.72,4,0.00,41.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1122,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-10 00:00:00'),'CN-2018-3551529','标准级','田磊-16120','田磊','小型企业','北京','北京','中国','华北','技术-复印-10000413','技术','复印机','Hewlett 传真复印机, 红色',3566.64,4,0.00,356.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1123,convert(datetime,'2020-05-06 00:00:00'),convert(datetime,'2020-05-10 00:00:00'),'CN-2018-3551529','标准级','田磊-16120','田磊','小型企业','北京','北京','中国','华北','家具-椅子-10003692','家具','椅子','SAFCO 扶手椅, 红色',6460.02,3,0.00,2842.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1124,convert(datetime,'2021-02-04 00:00:00'),convert(datetime,'2021-02-08 00:00:00'),'CN-2019-2316295','标准级','赖虎-14035','赖虎','公司','启东','江苏','中国','华东','办公用-器具-10003386','办公用品','器具','Breville 烤面包机, 红色',214.79,1,0.40,21.45);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1125,convert(datetime,'2021-02-04 00:00:00'),convert(datetime,'2021-02-08 00:00:00'),'CN-2019-2316295','标准级','赖虎-14035','赖虎','公司','启东','江苏','中国','华东','家具-椅子-10003177','家具','椅子','Harbour Creations 椅垫, 每套两件',623.70,3,0.40,-114.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1126,convert(datetime,'2021-02-04 00:00:00'),convert(datetime,'2021-02-08 00:00:00'),'CN-2019-2316295','标准级','赖虎-14035','赖虎','公司','启东','江苏','中国','华东','办公用-标签-10003944','办公用品','标签','Harbour Creations 圆形标签, 白色',94.50,3,0.00,10.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1127,convert(datetime,'2021-08-13 00:00:00'),convert(datetime,'2021-08-15 00:00:00'),'CN-2019-5533473','一级','熊晨-11155','熊晨','消费者','宜昌','湖北','中国','中南','办公用-信封-10001882','办公用品','信封','Ames 邮寄品, 红色',1470.56,8,0.00,631.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1128,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1090625','标准级','肖保-10315','肖保','消费者','阿克苏','新疆','中国','西北','技术-复印-10001533','技术','复印机','惠普 个人复印机, 数字化',578.34,1,0.00,219.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1129,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1090625','标准级','肖保-10315','肖保','消费者','阿克苏','新疆','中国','西北','办公用-纸张-10001036','办公用品','纸张','Eaton 备忘录便条, 回收',318.50,5,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1130,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1090625','标准级','肖保-10315','肖保','消费者','阿克苏','新疆','中国','西北','家具-椅子-10002168','家具','椅子','Hon 凳子, 黑色',4514.16,6,0.00,44.52);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1131,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1090625','标准级','肖保-10315','肖保','消费者','阿克苏','新疆','中国','西北','办公用-装订-10002575','办公用品','装订机','Wilson Jones 打孔机, 耐用',963.34,7,0.00,442.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1132,convert(datetime,'2021-03-25 00:00:00'),convert(datetime,'2021-03-31 00:00:00'),'CN-2019-1090625','标准级','肖保-10315','肖保','消费者','阿克苏','新疆','中国','西北','家具-桌子-10001240','家具','桌子','Hon 培训桌, 长方形',1849.51,2,0.40,-308.45);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1133,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-09 00:00:00'),'US-2019-5313470','标准级','徐蔓-17965','徐蔓楚','公司','禹城','山东','中国','华东','办公用-信封-10000686','办公用品','信封','GlobeWeis 局间信封, 每套 50 个',446.32,2,0.00,182.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1134,convert(datetime,'2021-10-17 00:00:00'),convert(datetime,'2021-10-17 00:00:00'),'US-2019-3407073','当日','陶聪-11725','陶聪','消费者','衢州','浙江','中国','华东','办公用-装订-10004255','办公用品','装订机','Acco 打孔机, 回收',256.03,3,0.40,-8.57);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1135,convert(datetime,'2021-10-17 00:00:00'),convert(datetime,'2021-10-17 00:00:00'),'US-2019-3407073','当日','陶聪-11725','陶聪','消费者','衢州','浙江','中国','华东','办公用-美术-10001717','办公用品','美术','Boston 钢笔, 混合尺寸',97.44,6,0.80,-239.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1136,convert(datetime,'2021-10-17 00:00:00'),convert(datetime,'2021-10-17 00:00:00'),'US-2019-3407073','当日','陶聪-11725','陶聪','消费者','衢州','浙江','中国','华东','家具-书架-10001013','家具','书架','Dania 搁架, 白色',1443.71,3,0.40,-240.91);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1137,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'CN-2019-4644475','标准级','薛强-19330','薛强','消费者','上海','上海','中国','华东','办公用-系固-10003889','办公用品','系固件','OIC 图钉, 金属',66.22,1,0.00,23.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1138,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'CN-2019-4644475','标准级','薛强-19330','薛强','消费者','上海','上海','中国','华东','办公用-器具-10000912','办公用品','器具','Hamilton Beach 冰箱, 黑色',20981.52,9,0.00,628.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1139,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'CN-2019-4644475','标准级','薛强-19330','薛强','消费者','上海','上海','中国','华东','办公用-纸张-10003494','办公用品','纸张','Enermax 羊皮纸, 多色',156.80,2,0.00,59.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1140,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-22 00:00:00'),'CN-2019-2396895','标准级','万虹-13900','万虹','消费者','哈尔滨','黑龙江','中国','东北','家具-椅子-10000270','家具','椅子','Novimex 凳子, 黑色',756.14,1,0.00,143.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1141,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-22 00:00:00'),'CN-2019-2396895','标准级','万虹-13900','万虹','消费者','哈尔滨','黑龙江','中国','东北','办公用-装订-10002707','办公用品','装订机','Ibico 标签, 耐用',388.64,8,0.00,77.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1142,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-5250870','一级','陈婉-21340','陈婉','消费者','常州','江苏','中国','华东','办公用-纸张-10002204','办公用品','纸张','Enermax 信纸, 回收',438.76,2,0.00,56.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1143,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-5250870','一级','陈婉-21340','陈婉','消费者','常州','江苏','中国','华东','技术-复印-10003823','技术','复印机','惠普 墨水, 彩色',728.78,2,0.40,48.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1144,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-06 00:00:00'),'CN-2019-5250870','一级','陈婉-21340','陈婉','消费者','常州','江苏','中国','华东','办公用-收纳-10001996','办公用品','收纳具','Fellowes 搁板, 金属',3718.12,14,0.00,221.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1145,convert(datetime,'2020-07-26 00:00:00'),convert(datetime,'2020-07-30 00:00:00'),'CN-2018-4674220','标准级','陶惠-14440','陶惠','消费者','温州','浙江','中国','华东','办公用-用品-10000030','办公用品','用品','Acme 尺子, 锯齿状',150.19,4,0.40,-5.49);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1146,convert(datetime,'2021-01-13 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-1349856','标准级','苏江-14620','苏江丽','公司','广州','广东','中国','中南','办公用-收纳-10004975','办公用品','收纳具','Fellowes 文件夹, 工业',627.20,5,0.00,100.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1147,convert(datetime,'2020-07-24 00:00:00'),convert(datetime,'2020-07-29 00:00:00'),'CN-2018-4888622','标准级','罗君-15235','罗君','消费者','麻城','湖北','中国','中南','技术-电话-10003014','技术','电话','思科 智能手机, 混合尺寸',1187.17,3,0.40,78.79);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1148,convert(datetime,'2021-10-22 00:00:00'),convert(datetime,'2021-10-22 00:00:00'),'CN-2019-2234207','当日','邱栋-12265','邱栋','消费者','杭州','浙江','中国','华东','办公用-收纳-10004747','办公用品','收纳具','Eldon 文件夹, 单宽度',79.38,1,0.00,25.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1149,convert(datetime,'2021-10-22 00:00:00'),convert(datetime,'2021-10-22 00:00:00'),'CN-2019-2234207','当日','邱栋-12265','邱栋','消费者','杭州','浙江','中国','华东','办公用-用品-10002573','办公用品','用品','Fiskars 尺子, 工业',89.88,2,0.40,-37.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1150,convert(datetime,'2020-04-28 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1177754','标准级','洪光-13420','洪光','公司','义乌','浙江','中国','华东','办公用-纸张-10004686','办公用品','纸张','SanDisk 信纸, 多色',465.08,2,0.00,125.44);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1151,convert(datetime,'2020-04-28 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-1177754','标准级','洪光-13420','洪光','公司','义乌','浙江','中国','华东','办公用-用品-10004161','办公用品','用品','Kleencut 修剪器, 工业',482.16,4,0.40,-241.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1152,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-5378913','标准级','韩杰-14725','韩杰','消费者','衡水','河北','中国','华北','技术-配件-10001642','技术','配件','贝尔金 键盘, 回收',1524.88,4,0.00,670.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1153,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-5378913','标准级','韩杰-14725','韩杰','消费者','衡水','河北','中国','华北','办公用-系固-10003933','办公用品','系固件','OIC 图钉, 每包 12 个',441.00,7,0.00,123.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1154,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-5378913','标准级','韩杰-14725','韩杰','消费者','衡水','河北','中国','华北','家具-书架-10003254','家具','书架','宜家 墙角架, 金属',1143.52,2,0.00,457.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1155,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-5378913','标准级','韩杰-14725','韩杰','消费者','衡水','河北','中国','华北','办公用-美术-10002271','办公用品','美术','Binney & Smith 荧光笔, 金属',749.70,9,0.00,13.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1156,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-15 00:00:00'),'CN-2018-5623341','标准级','许绅-19960','许绅','消费者','武汉','湖北','中国','中南','技术-设备-10000759','技术','设备','冲电器 计算器, 白色',141.96,1,0.40,-85.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1157,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-15 00:00:00'),'CN-2018-5623341','标准级','许绅-19960','许绅','消费者','武汉','湖北','中国','中南','办公用-信封-10001478','办公用品','信封','Cameo 邮寄品, 每套 50 个',1246.56,7,0.00,597.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1158,convert(datetime,'2020-08-15 00:00:00'),convert(datetime,'2020-08-19 00:00:00'),'CN-2018-3551529','标准级','沈彩-10750','沈彩','消费者','萍乡','江西','中国','华东','办公用-系固-10002368','办公用品','系固件','OIC 回形针, 混合尺寸',277.20,5,0.00,4.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1159,convert(datetime,'2020-08-15 00:00:00'),convert(datetime,'2020-08-19 00:00:00'),'CN-2018-3551529','标准级','沈彩-10750','沈彩','消费者','萍乡','江西','中国','华东','技术-配件-10003629','技术','配件','SanDisk 键盘, 可编程',1936.20,5,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1160,convert(datetime,'2021-03-22 00:00:00'),convert(datetime,'2021-03-29 00:00:00'),'CN-2019-4200185','标准级','潘荷-13735','潘荷','小型企业','上海','上海','中国','华东','家具-书架-10004493','家具','书架','Dania 书架, 传统',3971.94,7,0.00,754.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1161,convert(datetime,'2021-11-10 00:00:00'),convert(datetime,'2021-11-14 00:00:00'),'CN-2019-3898543','标准级','贺恒-13630','贺恒','消费者','大庆','黑龙江','中国','东北','办公用-信封-10003899','办公用品','信封','Kraft 马尼拉纸信封, 回收',590.10,5,0.00,247.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1162,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-2213009','一级','巩嫒-10045','巩嫒','公司','昆明','云南','中国','西南','技术-配件-10004500','技术','配件','罗技 键盘, 实惠',338.10,1,0.00,81.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1163,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-2213009','一级','巩嫒-10045','巩嫒','公司','昆明','云南','中国','西南','技术-设备-10004535','技术','设备','冲电器 卡片打印机, 白色',2439.36,3,0.00,1048.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1164,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-2213009','一级','巩嫒-10045','巩嫒','公司','昆明','云南','中国','西南','办公用-系固-10003118','办公用品','系固件','Stockwell 夹子, 混合尺寸',233.52,3,0.00,69.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1165,convert(datetime,'2020-03-06 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-2190451','一级','邹雯-21820','邹雯','消费者','怀城','广东','中国','中南','家具-椅子-10002078','家具','椅子','Office Star 凳子, 黑色',2881.37,4,0.10,-288.23);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1166,convert(datetime,'2020-08-16 00:00:00'),convert(datetime,'2020-08-18 00:00:00'),'CN-2018-2531621','一级','林德-12175','林德伟','公司','天津','天津','中国','华北','办公用-装订-10000020','办公用品','装订机','Cardinal 装订机, 透明',248.08,4,0.00,123.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1167,convert(datetime,'2020-08-16 00:00:00'),convert(datetime,'2020-08-18 00:00:00'),'CN-2018-2531621','一级','林德-12175','林德伟','公司','天津','天津','中国','华北','技术-复印-10004447','技术','复印机','佳能 复印机, 每套两件',3669.96,3,0.00,990.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1168,convert(datetime,'2020-08-16 00:00:00'),convert(datetime,'2020-08-18 00:00:00'),'CN-2018-2531621','一级','林德-12175','林德伟','公司','天津','天津','中国','华北','办公用-用品-10004755','办公用品','用品','Stiletto 剪刀, 工业',235.48,2,0.00,108.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1169,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-11 00:00:00'),'US-2019-3351164','标准级','殷凤-13030','殷凤','小型企业','苏州','江苏','中国','华东','办公用-纸张-10004071','办公用品','纸张','Eaton 羊皮纸, 每包 12 个',164.36,2,0.00,24.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1170,convert(datetime,'2021-05-05 00:00:00'),convert(datetime,'2021-05-11 00:00:00'),'US-2019-3351164','标准级','殷凤-13030','殷凤','小型企业','苏州','江苏','中国','华东','技术-设备-10003593','技术','设备','冲电器 电话, 白色',716.18,3,0.40,-346.42);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1171,convert(datetime,'2020-06-28 00:00:00'),convert(datetime,'2020-07-03 00:00:00'),'CN-2018-2904914','标准级','韩丽-16195','韩丽华','消费者','松江河','吉林','中国','东北','技术-复印-10000732','技术','复印机','Hewlett 个人复印机, 彩色',3399.90,5,0.00,577.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1172,convert(datetime,'2020-04-27 00:00:00'),convert(datetime,'2020-05-02 00:00:00'),'CN-2018-2121055','标准级','严诚-11395','严诚','公司','黑山','辽宁','中国','东北','办公用-信封-10002009','办公用品','信封','GlobeWeis 邮寄品, 回收',522.90,3,0.00,209.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1173,convert(datetime,'2021-01-31 00:00:00'),convert(datetime,'2021-02-05 00:00:00'),'CN-2019-4750815','标准级','曾锦-14935','曾锦','公司','平度','山东','中国','华东','办公用-美术-10002672','办公用品','美术','Sanford 画布, 金属',241.64,1,0.00,55.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1174,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'CN-2019-2989159','标准级','倪幂-18085','倪幂','消费者','那曲','西藏','中国','西南','办公用-装订-10002814','办公用品','装订机','Cardinal 打孔机, 透明',263.76,2,0.00,81.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1175,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'CN-2019-2989159','标准级','倪幂-18085','倪幂','消费者','那曲','西藏','中国','西南','办公用-用品-10003697','办公用品','用品','Acme 尺子, 钢',225.54,3,0.00,15.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1176,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'CN-2019-2989159','标准级','倪幂-18085','倪幂','消费者','那曲','西藏','中国','西南','办公用-器具-10003221','办公用品','器具','Breville 微波炉, 红色',4223.94,3,0.00,210.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1177,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'CN-2019-2989159','标准级','倪幂-18085','倪幂','消费者','那曲','西藏','中国','西南','办公用-系固-10000178','办公用品','系固件','Stockwell 按钉, 每包 12 个',312.90,5,0.00,30.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1178,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'CN-2019-2989159','标准级','倪幂-18085','倪幂','消费者','那曲','西藏','中国','西南','办公用-用品-10003397','办公用品','用品','Acme 开信刀, 钢',552.72,4,0.00,60.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1179,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-2975416','二级','彭虹-13870','彭虹','消费者','沈阳','辽宁','中国','东北','办公用-纸张-10002524','办公用品','纸张','施乐 羊皮纸, 回收',491.68,8,0.00,39.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1180,convert(datetime,'2020-06-05 00:00:00'),convert(datetime,'2020-06-08 00:00:00'),'CN-2018-2823186','二级','赵婵-10885','赵婵','消费者','高邮','江苏','中国','华东','技术-复印-10000099','技术','复印机','Brother 个人复印机, 红色',2765.36,7,0.40,-922.38);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1181,convert(datetime,'2020-11-20 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-5444149','标准级','邵彩-10720','邵彩','小型企业','天津','天津','中国','华北','办公用-装订-10003079','办公用品','装订机','Acco 标签, 实惠',80.08,2,0.00,36.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1182,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'US-2018-4940133','二级','潘荷-13735','潘荷','小型企业','嘉兴','浙江','中国','华东','技术-电话-10004837','技术','电话','思科 耳机, 整包',743.65,3,0.40,-148.85);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1183,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'US-2018-4940133','二级','潘荷-13735','潘荷','小型企业','嘉兴','浙江','中国','华东','办公用-系固-10002224','办公用品','系固件','Advantus 图钉, 每包 12 个',109.37,3,0.40,-22.09);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1184,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-13 00:00:00'),'US-2019-4386495','二级','薛关-15580','薛关茵','消费者','温州','浙江','中国','华东','家具-用具-10004892','家具','用具','Advantus 分层置放架, 黑色',221.51,3,0.40,-22.51);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1185,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-13 00:00:00'),'US-2019-4386495','二级','薛关-15580','薛关茵','消费者','温州','浙江','中国','华东','办公用-装订-10000648','办公用品','装订机','Cardinal 装订机盖, 实惠',67.20,2,0.40,4.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1186,convert(datetime,'2020-04-05 00:00:00'),convert(datetime,'2020-04-12 00:00:00'),'CN-2018-1261828','标准级','邵彩-10720','邵彩','小型企业','七台河','黑龙江','中国','东北','办公用-装订-10000833','办公用品','装订机','Acco 装订机, 耐用',155.40,2,0.00,44.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1187,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','办公用-标签-10001294','办公用品','标签','Hon 合法证物标签, 耐用',210.00,4,0.00,60.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1188,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','家具-用具-10000539','家具','用具','Tenex 门挡, 一包多件',820.40,4,0.00,278.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1189,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','办公用-信封-10003367','办公用品','信封','Cameo 局间信封, 回收',431.48,2,0.00,211.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1190,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','办公用-装订-10002712','办公用品','装订机','Ibico 标签, 实惠',166.32,4,0.00,11.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1191,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','技术-复印-10001927','技术','复印机','夏普 墨水, 数字化',1736.70,3,0.00,312.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1192,convert(datetime,'2020-12-04 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2280831','一级','庄伟-21460','庄伟','小型企业','上海','上海','中国','华东','办公用-标签-10000748','办公用品','标签','Harbour Creations 可去除的标签, 可调',77.00,2,0.00,8.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1193,convert(datetime,'2020-12-16 00:00:00'),convert(datetime,'2020-12-20 00:00:00'),'CN-2018-4862116','标准级','施强-19390','施强','消费者','仙桃','湖北','中国','中南','家具-桌子-10001262','家具','桌子','Lesro 圆桌, 长方形',1678.43,2,0.60,-1636.49);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1194,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-5907567','二级','牛黎-16390','牛黎明','公司','北京','北京','中国','华北','办公用-标签-10004317','办公用品','标签','Novimex 圆形标签, 耐用',93.24,3,0.00,34.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1195,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-5907567','二级','牛黎-16390','牛黎明','公司','北京','北京','中国','华北','办公用-装订-10002575','办公用品','装订机','Wilson Jones 打孔机, 耐用',412.86,3,0.00,189.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1196,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'CN-2019-4750815','标准级','贾彩-10600','贾彩','公司','莱芜','山东','中国','华东','办公用-信封-10000067','办公用品','信封','Ames 局间信封, 红色',454.16,2,0.00,145.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1197,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'CN-2019-4750815','标准级','贾彩-10600','贾彩','公司','莱芜','山东','中国','华东','办公用-收纳-10000932','办公用品','收纳具','Rogers 文件夹, 蓝色',286.44,2,0.00,137.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1198,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-20 00:00:00'),'CN-2019-4750815','标准级','贾彩-10600','贾彩','公司','莱芜','山东','中国','华东','技术-复印-10000491','技术','复印机','惠普 传真机, 彩色',2812.88,2,0.00,1153.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1199,convert(datetime,'2021-12-12 00:00:00'),convert(datetime,'2021-12-17 00:00:00'),'US-2019-4246507','标准级','钱宁-18655','钱宁','公司','西宁','青海','中国','西北','办公用-器具-10001453','办公用品','器具','Cuisinart 炉灶, 白色',5006.68,2,0.00,2202.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1200,convert(datetime,'2021-05-12 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-2693856','一级','卢欢-14125','卢欢悦','小型企业','石家庄','河北','中国','华北','办公用-标签-10001520','办公用品','标签','Hon 可去除的标签, 白色',143.64,3,0.00,5.46);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1201,convert(datetime,'2021-05-12 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-2693856','一级','卢欢-14125','卢欢悦','小型企业','石家庄','河北','中国','华北','办公用-纸张-10004671','办公用品','纸张','Enermax 信纸, 优质',659.40,3,0.00,197.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1202,convert(datetime,'2021-05-12 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-2693856','一级','卢欢-14125','卢欢悦','小型企业','石家庄','河北','中国','华北','家具-用具-10001796','家具','用具','Eldon 灯泡, 黑色',588.00,5,0.00,258.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1203,convert(datetime,'2019-12-31 00:00:00'),convert(datetime,'2020-01-05 00:00:00'),'US-2017-4230867','标准级','白鹄-14050','白鹄','消费者','赤峰','内蒙古','中国','华北','技术-电话-10002996','技术','电话','三星 办公室电话机, 蓝色',913.08,5,0.40,-608.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1204,convert(datetime,'2021-11-12 00:00:00'),convert(datetime,'2021-11-16 00:00:00'),'CN-2019-4888622','二级','谭乐-17815','谭乐','消费者','石家庄','河北','中国','华北','家具-椅子-10003748','家具','椅子','Harbour Creations 折叠椅, 红色',913.64,2,0.00,383.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1205,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-1021233','二级','薛健-14560','薛健','公司','牡丹江','黑龙江','中国','东北','家具-用具-10000649','家具','用具','Eldon 闹钟, 黑色',527.52,2,0.00,242.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1206,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-12 00:00:00'),'CN-2019-1021233','二级','薛健-14560','薛健','公司','牡丹江','黑龙江','中国','东北','办公用-装订-10003441','办公用品','装订机','Avery 标签, 耐用',73.08,2,0.00,13.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1207,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-10 00:00:00'),'CN-2018-5693708','标准级','贾彩-10600','贾彩','公司','蚌埠','安徽','中国','华东','家具-用具-10004607','家具','用具','Deflect-O 框架, 一包多件',3082.80,6,0.00,523.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1208,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-10 00:00:00'),'CN-2018-5693708','标准级','贾彩-10600','贾彩','公司','蚌埠','安徽','中国','华东','技术-配件-10004728','技术','配件','Enermax 记忆卡, 可编程',540.82,1,0.00,102.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1209,convert(datetime,'2020-12-06 00:00:00'),convert(datetime,'2020-12-10 00:00:00'),'CN-2018-5693708','标准级','贾彩-10600','贾彩','公司','蚌埠','安徽','中国','华东','家具-用具-10002112','家具','用具','Eldon 框架, 耐用',1585.92,3,0.00,538.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1210,convert(datetime,'2021-12-17 00:00:00'),convert(datetime,'2021-12-22 00:00:00'),'US-2019-5448418','标准级','常丽-16180','常丽华','消费者','宜宾','四川','中国','西南','家具-椅子-10002303','家具','椅子','Harbour Creations 椅垫, 红色',1411.20,7,0.40,-94.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1211,convert(datetime,'2021-12-17 00:00:00'),convert(datetime,'2021-12-22 00:00:00'),'US-2019-5448418','标准级','常丽-16180','常丽华','消费者','宜宾','四川','中国','西南','家具-椅子-10004899','家具','椅子','Hon 凳子, 每套两件',2787.12,6,0.40,-651.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1212,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-2957814','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','办公用-用品-10003793','办公用品','用品','Stiletto 美工刀, 锯齿状',152.46,1,0.00,45.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1213,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-2957814','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','办公用-纸张-10001957','办公用品','纸张','Enermax 令, 回收',529.76,4,0.00,47.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1214,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-2957814','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','办公用-装订-10003676','办公用品','装订机','Ibico 订书机, 透明',712.32,3,0.00,327.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1215,convert(datetime,'2021-10-20 00:00:00'),convert(datetime,'2021-10-24 00:00:00'),'CN-2019-2957814','标准级','夏柏-18955','夏柏','小型企业','北京','北京','中国','华北','技术-设备-10003593','技术','设备','冲电器 电话, 白色',1989.40,5,0.00,218.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1216,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-09-30 00:00:00'),'CN-2019-3852845','一级','雷菊-15025','雷菊','消费者','深圳','广东','中国','中南','技术-复印-10004535','技术','复印机','佳能 墨水, 彩色',1386.84,2,0.00,124.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1217,convert(datetime,'2021-09-29 00:00:00'),convert(datetime,'2021-09-30 00:00:00'),'CN-2019-3852845','一级','雷菊-15025','雷菊','消费者','深圳','广东','中国','中南','技术-配件-10002679','技术','配件','Enermax 路由器, 实惠',2411.08,2,0.00,554.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1218,convert(datetime,'2021-01-03 00:00:00'),convert(datetime,'2021-01-04 00:00:00'),'CN-2019-4364300','一级','潘琼-19630','潘琼','公司','洛阳','河南','中国','中南','家具-书架-10002353','家具','书架','Bush 书库, 传统',1700.16,1,0.00,782.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1219,convert(datetime,'2020-01-08 00:00:00'),convert(datetime,'2020-01-12 00:00:00'),'CN-2018-2162302','标准级','薛君-15205','薛君','消费者','济南','山东','中国','华东','家具-书架-10003011','家具','书架','Sauder 书架, 黑色',1382.92,2,0.00,622.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1220,convert(datetime,'2020-11-15 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-3374395','标准级','邢德-12160','邢德伟','消费者','亳州','安徽','中国','华东','家具-书架-10002499','家具','书架','Safco 搁架, 白色',3719.52,4,0.00,446.32);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1221,convert(datetime,'2020-11-15 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-3374395','标准级','邢德-12160','邢德伟','消费者','亳州','安徽','中国','华东','技术-复印-10001300','技术','复印机','惠普 传真机, 每套两件',1399.72,1,0.00,307.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1222,convert(datetime,'2020-11-15 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-3374395','标准级','邢德-12160','邢德伟','消费者','亳州','安徽','中国','华东','家具-椅子-10002368','家具','椅子','Office Star 扶手椅, 红色',4362.68,2,0.00,1526.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1223,convert(datetime,'2021-12-17 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'CN-2019-5497693','二级','叶立-16615','叶立勤','公司','密山','黑龙江','中国','东北','家具-桌子-10003440','家具','桌子','Hon 电脑桌, 组装',5183.96,3,0.25,276.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1224,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-12-03 00:00:00'),'CN-2018-2330845','标准级','严诚-11395','严诚','公司','上海','上海','中国','华东','技术-电话-10002893','技术','电话','三星 智能手机, 全尺寸',1162.28,2,0.00,150.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1225,convert(datetime,'2020-11-28 00:00:00'),convert(datetime,'2020-12-03 00:00:00'),'CN-2018-2330845','标准级','严诚-11395','严诚','公司','上海','上海','中国','华东','技术-电话-10003014','技术','电话','思科 智能手机, 混合尺寸',1319.08,2,0.00,580.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1226,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-1640388','一级','贺兰-15685','贺兰','公司','长春','吉林','中国','东北','办公用-装订-10002836','办公用品','装订机','Avery 订书机, 回收',459.20,2,0.00,41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1227,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-1640388','一级','贺兰-15685','贺兰','公司','长春','吉林','中国','东北','技术-复印-10000078','技术','复印机','Brother 无线传真机, 红色',1759.38,1,0.00,316.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1228,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-1640388','一级','贺兰-15685','贺兰','公司','长春','吉林','中国','东北','办公用-纸张-10003781','办公用品','纸张','Green Bar 备忘录便条, 优质',395.50,5,0.00,169.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1229,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-1640388','一级','贺兰-15685','贺兰','公司','长春','吉林','中国','东北','办公用-纸张-10004671','办公用品','纸张','Enermax 信纸, 优质',879.20,4,0.00,263.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1230,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-1640388','一级','贺兰-15685','贺兰','公司','长春','吉林','中国','东北','办公用-用品-10003186','办公用品','用品','Acme 修剪器, 工业',1078.00,5,0.00,312.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1231,convert(datetime,'2021-04-30 00:00:00'),convert(datetime,'2021-05-04 00:00:00'),'CN-2019-4288435','标准级','孙诚-11320','孙诚','消费者','义乌','浙江','中国','华东','办公用-信封-10000372','办公用品','信封','Jiffy 邮寄品, 银色',923.30,5,0.00,27.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1232,convert(datetime,'2020-06-15 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4861225','标准级','苏姝-20485','苏姝','小型企业','明水','黑龙江','中国','东北','办公用-信封-10004939','办公用品','信封','Kraft 商业信封, 红色',372.96,4,0.00,36.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1233,convert(datetime,'2020-06-15 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4861225','标准级','苏姝-20485','苏姝','小型企业','明水','黑龙江','中国','东北','办公用-纸张-10004274','办公用品','纸张','Eaton 备忘录便条, 每包 12 个',333.76,4,0.00,92.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1234,convert(datetime,'2020-06-15 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4861225','标准级','苏姝-20485','苏姝','小型企业','明水','黑龙江','中国','东北','办公用-信封-10000222','办公用品','信封','Kraft 商业信封, 每套 50 个',153.44,2,0.00,47.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1235,convert(datetime,'2020-06-15 00:00:00'),convert(datetime,'2020-06-21 00:00:00'),'CN-2018-4861225','标准级','苏姝-20485','苏姝','小型企业','明水','黑龙江','中国','东北','办公用-收纳-10004708','办公用品','收纳具','Fellowes 文件车, 工业',1286.04,2,0.00,591.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1236,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-4225447','标准级','陈虎-13990','陈虎','消费者','宝应','江苏','中国','华东','办公用-系固-10003118','办公用品','系固件','Stockwell 夹子, 混合尺寸',513.74,11,0.40,-86.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1237,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-4225447','标准级','陈虎-13990','陈虎','消费者','宝应','江苏','中国','华东','办公用-标签-10004317','办公用品','标签','Novimex 圆形标签, 耐用',93.24,3,0.00,34.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1238,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-4225447','标准级','陈虎-13990','陈虎','消费者','宝应','江苏','中国','华东','办公用-用品-10003696','办公用品','用品','Elite 修剪器, 蓝色',583.38,5,0.40,-262.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1239,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-4225447','标准级','陈虎-13990','陈虎','消费者','宝应','江苏','中国','华东','家具-椅子-10001460','家具','椅子','Harbour Creations 摇椅, 可调',837.65,2,0.40,-390.99);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1240,convert(datetime,'2021-04-16 00:00:00'),convert(datetime,'2021-04-20 00:00:00'),'CN-2019-4225447','标准级','陈虎-13990','陈虎','消费者','宝应','江苏','中国','华东','办公用-标签-10004762','办公用品','标签','Hon 运输标签, 耐用',164.64,3,0.00,80.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1241,convert(datetime,'2020-05-30 00:00:00'),convert(datetime,'2020-06-02 00:00:00'),'CN-2018-5616321','一级','孙辉-12625','孙辉','小型企业','唐山','河北','中国','华北','家具-用具-10003844','家具','用具','Rubvermaid 灯泡, 黑色',439.60,5,0.00,65.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1242,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-18 00:00:00'),'CN-2019-4497265','一级','孔松-20695','孔松','公司','南宁','广西','中国','中南','办公用-装订-10000127','办公用品','装订机','Acco 标签, 透明',75.04,2,0.00,35.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1243,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-18 00:00:00'),'CN-2019-4497265','一级','孔松-20695','孔松','公司','南宁','广西','中国','中南','技术-配件-10003154','技术','配件','Enermax 鼠标, 实惠',1316.14,7,0.00,328.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1244,convert(datetime,'2020-09-17 00:00:00'),convert(datetime,'2020-09-19 00:00:00'),'CN-2018-4111983','二级','倪乐-17800','倪乐','小型企业','平凉','甘肃','中国','西北','家具-书架-10004224','家具','书架','Dania 书库, 白色',3065.33,3,0.40,-357.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1245,convert(datetime,'2020-09-17 00:00:00'),convert(datetime,'2020-09-19 00:00:00'),'CN-2018-4111983','二级','倪乐-17800','倪乐','小型企业','平凉','甘肃','中国','西北','家具-书架-10000621','家具','书架','Bush 书库, 金属',6111.50,6,0.40,-3259.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1246,convert(datetime,'2020-09-17 00:00:00'),convert(datetime,'2020-09-19 00:00:00'),'CN-2018-4111983','二级','倪乐-17800','倪乐','小型企业','平凉','甘肃','中国','西北','办公用-收纳-10003808','办公用品','收纳具','Fellowes 盘, 蓝色',535.64,2,0.00,122.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1247,convert(datetime,'2020-09-17 00:00:00'),convert(datetime,'2020-09-19 00:00:00'),'CN-2018-4111983','二级','倪乐-17800','倪乐','小型企业','平凉','甘肃','中国','西北','技术-复印-10000910','技术','复印机','Brother 无线传真机, 每套两件',5303.34,5,0.40,-1502.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1248,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'US-2019-3284020','标准级','陈忠-11470','陈忠','公司','泰兴','江苏','中国','华东','技术-电话-10000938','技术','电话','苹果 耳机, 混合尺寸',426.22,2,0.40,-120.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1249,convert(datetime,'2020-07-04 00:00:00'),convert(datetime,'2020-07-05 00:00:00'),'US-2018-5320363','一级','冯丽-17350','冯丽丽','消费者','辽阳','辽宁','中国','东北','办公用-用品-10003822','办公用品','用品','Acme 开信刀, 蓝色',169.18,2,0.40,-64.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1250,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'US-2019-1658434','一级','龙谦-19300','龙谦','消费者','兰州','甘肃','中国','西北','家具-用具-10004892','家具','用具','Advantus 分层置放架, 黑色',221.51,3,0.40,-22.51);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1251,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'US-2019-1658434','一级','龙谦-19300','龙谦','消费者','兰州','甘肃','中国','西北','办公用-美术-10002057','办公用品','美术','Binney & Smith 画布, 整包',144.56,3,0.80,-433.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1252,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'US-2019-1658434','一级','龙谦-19300','龙谦','消费者','兰州','甘肃','中国','西北','办公用-器具-10002945','办公用品','器具','Breville 微波炉, 黑色',2529.58,3,0.40,-1644.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1253,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-02 00:00:00'),'US-2019-1658434','一级','龙谦-19300','龙谦','消费者','兰州','甘肃','中国','西北','办公用-标签-10001520','办公用品','标签','Hon 可去除的标签, 白色',143.64,3,0.00,5.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1254,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-3545086','二级','王敬-14965','王敬','公司','宁海','山东','中国','华东','家具-用具-10000791','家具','用具','Deflect-O 灯泡, 耐用',224.28,3,0.00,8.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1255,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-3545086','二级','王敬-14965','王敬','公司','宁海','山东','中国','华东','技术-复印-10000037','技术','复印机','佳能 墨水, 每套两件',1373.40,2,0.00,494.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1256,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-3545086','二级','王敬-14965','王敬','公司','宁海','山东','中国','华东','技术-复印-10004261','技术','复印机','惠普 墨水, 数字化',2994.60,5,0.00,1167.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1257,convert(datetime,'2021-12-18 00:00:00'),convert(datetime,'2021-12-23 00:00:00'),'CN-2019-3545086','二级','王敬-14965','王敬','公司','宁海','山东','中国','华东','办公用-信封-10003109','办公用品','信封','Jiffy 搭扣信封, 银色',101.92,2,0.00,16.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1258,convert(datetime,'2020-10-28 00:00:00'),convert(datetime,'2020-11-02 00:00:00'),'CN-2018-1182921','标准级','余雯-21835','余雯','消费者','玉林','广西','中国','中南','技术-设备-10002403','技术','设备','StarTech 卡片打印机, 多色',6867.00,9,0.00,3158.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1259,convert(datetime,'2021-09-20 00:00:00'),convert(datetime,'2021-09-26 00:00:00'),'CN-2019-4985754','标准级','薛光-13405','薛光','消费者','寿光','山东','中国','华东','家具-椅子-10000341','家具','椅子','Office Star 椅垫, 红色',307.16,1,0.00,12.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1260,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-4323224','标准级','严聪-11740','严聪','消费者','厦门','福建','中国','华东','家具-椅子-10004059','家具','椅子','Novimex 扶手椅, 每套两件',6442.80,3,0.00,1094.94);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1261,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-4323224','标准级','严聪-11740','严聪','消费者','厦门','福建','中国','华东','技术-设备-10001343','技术','设备','松下 喷墨打印机, 白色',2898.00,2,0.00,956.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1262,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-4323224','标准级','严聪-11740','严聪','消费者','厦门','福建','中国','华东','办公用-装订-10002993','办公用品','装订机','Acco 打孔机, 透明',690.20,5,0.00,158.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1263,convert(datetime,'2021-01-25 00:00:00'),convert(datetime,'2021-01-30 00:00:00'),'CN-2019-4200185','二级','薛立-16675','薛立伟','公司','抚顺','辽宁','中国','东北','技术-配件-10001327','技术','配件','Enermax 记忆卡, 实惠',640.58,2,0.40,-128.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1264,convert(datetime,'2021-01-25 00:00:00'),convert(datetime,'2021-01-30 00:00:00'),'CN-2019-4200185','二级','薛立-16675','薛立伟','公司','抚顺','辽宁','中国','东北','办公用-装订-10004615','办公用品','装订机','Wilson Jones 订书机, 耐用',282.58,2,0.40,-18.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1265,convert(datetime,'2021-01-25 00:00:00'),convert(datetime,'2021-01-30 00:00:00'),'CN-2019-4200185','二级','薛立-16675','薛立伟','公司','抚顺','辽宁','中国','东北','办公用-收纳-10000793','办公用品','收纳具','Smead 锁柜, 单宽度',5556.60,6,0.00,444.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1266,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-5033587','一级','常康-15325','常康','公司','苏州','江苏','中国','华东','办公用-装订-10002241','办公用品','装订机','Cardinal 订书机, 透明',689.22,5,0.40,-310.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1267,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-25 00:00:00'),'CN-2018-5113626','标准级','李丽-17365','李丽丽','消费者','宜春','黑龙江','中国','东北','办公用-器具-10002837','办公用品','器具','Cuisinart 微波炉, 白色',5163.20,4,0.00,516.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1268,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','家具-桌子-10001172','家具','桌子','Chromcraft 咖啡桌, 黑色',2804.45,3,0.25,-374.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1269,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','家具-椅子-10000128','家具','椅子','Novimex 沙滩椅, 可调',1130.50,5,0.00,22.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1270,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','技术-设备-10000066','技术','设备','松下 喷墨打印机, 耐用',7284.90,5,0.00,291.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1271,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','技术-电话-10003758','技术','电话','摩托罗拉 充电器, 蓝色',2999.22,1,0.00,329.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1272,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','技术-复印-10003382','技术','复印机','佳能 传真复印机, 红色',2653.56,3,0.00,424.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1273,convert(datetime,'2021-01-20 00:00:00'),convert(datetime,'2021-01-25 00:00:00'),'CN-2019-3028018','标准级','范雯-21685','范雯','小型企业','吉林市','吉林','中国','东北','办公用-用品-10004086','办公用品','用品','Fiskars 美工刀, 蓝色',828.80,5,0.00,16.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1274,convert(datetime,'2020-06-06 00:00:00'),convert(datetime,'2020-06-11 00:00:00'),'CN-2018-4092793','标准级','黄磊-16000','黄磊','消费者','启东','江苏','中国','华东','家具-书架-10001013','家具','书架','Dania 搁架, 白色',2406.18,5,0.40,-401.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1275,convert(datetime,'2020-06-06 00:00:00'),convert(datetime,'2020-06-11 00:00:00'),'CN-2018-4092793','标准级','黄磊-16000','黄磊','消费者','启东','江苏','中国','华东','办公用-器具-10003678','办公用品','器具','Cuisinart 微波炉, 银色',2345.36,3,0.40,-156.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1276,convert(datetime,'2020-06-06 00:00:00'),convert(datetime,'2020-06-11 00:00:00'),'CN-2018-4092793','标准级','黄磊-16000','黄磊','消费者','启东','江苏','中国','华东','家具-书架-10001540','家具','书架','Dania 古典书架, 白色',1157.18,1,0.40,-347.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1277,convert(datetime,'2020-06-06 00:00:00'),convert(datetime,'2020-06-11 00:00:00'),'CN-2018-4092793','标准级','黄磊-16000','黄磊','消费者','启东','江苏','中国','华东','办公用-信封-10004848','办公用品','信封','Cameo 搭扣信封, 回收',116.34,3,0.00,0.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1278,convert(datetime,'2021-06-18 00:00:00'),convert(datetime,'2021-06-20 00:00:00'),'US-2019-3504524','一级','余毅-12535','余毅','公司','襄樊','湖北','中国','中南','办公用-标签-10000539','办公用品','标签','Hon 文件夹标签, 耐用',84.28,2,0.00,26.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1279,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-13 00:00:00'),'US-2019-2513055','标准级','袁栋-12355','袁栋','消费者','长春','吉林','中国','东北','办公用-收纳-10004170','办公用品','收纳具','Smead 文件夹, 工业',167.72,2,0.00,8.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1280,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-13 00:00:00'),'US-2019-2513055','标准级','袁栋-12355','袁栋','消费者','长春','吉林','中国','东北','办公用-信封-10004154','办公用品','信封','Ames 马尼拉纸信封, 每套 50 个',691.32,6,0.00,82.32);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1281,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-13 00:00:00'),'US-2019-2513055','标准级','袁栋-12355','袁栋','消费者','长春','吉林','中国','东北','技术-电话-10002475','技术','电话','诺基亚 办公室电话机, 全尺寸',929.88,3,0.00,288.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1282,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-13 00:00:00'),'US-2019-2513055','标准级','袁栋-12355','袁栋','消费者','长春','吉林','中国','东北','技术-复印-10000725','技术','复印机','夏普 复印机, 每套两件',4468.80,4,0.00,44.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1283,convert(datetime,'2021-02-07 00:00:00'),convert(datetime,'2021-02-13 00:00:00'),'US-2019-2513055','标准级','袁栋-12355','袁栋','消费者','长春','吉林','中国','东北','办公用-用品-10004820','办公用品','用品','Fiskars 尺子, 锯齿状',259.70,5,0.00,85.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1284,convert(datetime,'2020-03-11 00:00:00'),convert(datetime,'2020-03-11 00:00:00'),'CN-2018-4862116','当日','潘丽-16240','潘丽美','公司','大庆','黑龙江','中国','东北','办公用-系固-10001342','办公用品','系固件','Stockwell 按钉, 整包',456.68,7,0.00,209.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1285,convert(datetime,'2020-01-24 00:00:00'),convert(datetime,'2020-01-27 00:00:00'),'US-2018-3922494','二级','袁岱-11905','袁岱','小型企业','广元','四川','中国','西南','家具-用具-10000791','家具','用具','Deflect-O 灯泡, 耐用',179.42,4,0.40,-107.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1286,convert(datetime,'2020-05-20 00:00:00'),convert(datetime,'2020-05-20 00:00:00'),'CN-2018-2075002','当日','麦德-12085','麦德','公司','石桥','广东','中国','中南','技术-复印-10001627','技术','复印机','惠普 无线传真机, 彩色',8438.50,5,0.00,252.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1287,convert(datetime,'2021-03-19 00:00:00'),convert(datetime,'2021-03-23 00:00:00'),'CN-2019-1182921','标准级','陶博-10570','陶博','消费者','绍兴','浙江','中国','华东','办公用-系固-10002481','办公用品','系固件','Accos 橡皮筋, 金属',47.04,1,0.40,-18.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1288,convert(datetime,'2021-03-19 00:00:00'),convert(datetime,'2021-03-23 00:00:00'),'CN-2019-1182921','标准级','陶博-10570','陶博','消费者','绍兴','浙江','中国','华东','家具-桌子-10004333','家具','桌子','Barricks 电脑桌, 长方形',2662.30,3,0.60,-732.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1289,convert(datetime,'2021-03-19 00:00:00'),convert(datetime,'2021-03-23 00:00:00'),'CN-2019-1182921','标准级','陶博-10570','陶博','消费者','绍兴','浙江','中国','华东','家具-椅子-10002697','家具','椅子','Novimex 摇椅, 每套两件',2994.43,8,0.40,-898.69);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1290,convert(datetime,'2021-03-19 00:00:00'),convert(datetime,'2021-03-23 00:00:00'),'CN-2019-1182921','标准级','陶博-10570','陶博','消费者','绍兴','浙江','中国','华东','技术-电话-10002515','技术','电话','诺基亚 智能手机, 混合尺寸',1411.20,4,0.40,188.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1291,convert(datetime,'2020-08-28 00:00:00'),convert(datetime,'2020-09-01 00:00:00'),'CN-2018-1244124','标准级','韩丽-16195','韩丽华','消费者','株洲','湖南','中国','中南','家具-书架-10002113','家具','书架','Dania 书库, 金属',5066.04,3,0.00,2026.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1292,convert(datetime,'2020-09-30 00:00:00'),convert(datetime,'2020-10-04 00:00:00'),'CN-2018-2871844','标准级','宋栋-12310','宋栋','公司','浯溪','湖南','中国','中南','办公用-美术-10004812','办公用品','美术','Binney & Smith 铅笔刀, 蓝色',199.14,2,0.20,52.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1293,convert(datetime,'2020-05-13 00:00:00'),convert(datetime,'2020-05-19 00:00:00'),'CN-2018-1017090','标准级','邹丽-17680','邹丽雪','小型企业','蚌埠','安徽','中国','华东','办公用-标签-10000983','办公用品','标签','Smead 合法证物标签, 耐用',268.10,5,0.00,15.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1294,convert(datetime,'2019-12-31 00:00:00'),convert(datetime,'2020-01-04 00:00:00'),'CN-2017-3693425','标准级','郝立-16570','郝立勤','消费者','厦门','福建','中国','华东','家具-桌子-10000576','家具','桌子','Chromcraft 圆桌, 白色',3942.04,3,0.40,393.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1295,convert(datetime,'2020-11-08 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-1007278','标准级','薛关-15580','薛关茵','消费者','榆林','陕西','中国','西北','家具-用具-10003029','家具','用具','Rubvermaid 相框, 一包多件',483.56,2,0.00,130.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1296,convert(datetime,'2020-11-08 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-1007278','标准级','薛关-15580','薛关茵','消费者','榆林','陕西','中国','西北','办公用-器具-10000736','办公用品','器具','KitchenAid 冰箱, 红色',4927.44,2,0.00,1182.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1297,convert(datetime,'2020-11-08 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-1007278','标准级','薛关-15580','薛关茵','消费者','榆林','陕西','中国','西北','办公用-装订-10002118','办公用品','装订机','Avery 打孔机, 透明',382.62,3,0.00,137.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1298,convert(datetime,'2020-11-08 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-1007278','标准级','薛关-15580','薛关茵','消费者','榆林','陕西','中国','西北','办公用-用品-10000960','办公用品','用品','Fiskars 开信刀, 锯齿状',919.52,8,0.00,275.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1299,convert(datetime,'2021-02-19 00:00:00'),convert(datetime,'2021-02-23 00:00:00'),'CN-2019-2548759','标准级','谭乐-17815','谭乐','消费者','阜阳','安徽','中国','华东','家具-桌子-10002750','家具','桌子','Bevis 咖啡桌, 长方形',4420.50,4,0.25,-412.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1300,convert(datetime,'2021-02-19 00:00:00'),convert(datetime,'2021-02-23 00:00:00'),'CN-2019-2548759','标准级','谭乐-17815','谭乐','消费者','阜阳','安徽','中国','华东','办公用-装订-10001547','办公用品','装订机','Ibico 孔加固材料, 回收',411.60,12,0.00,139.44);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1301,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-4188418','二级','陶武-21880','陶武','公司','邢台','河北','中国','华北','办公用-美术-10002672','办公用品','美术','Sanford 画布, 金属',241.64,1,0.00,55.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1302,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-4188418','二级','陶武-21880','陶武','公司','邢台','河北','中国','华北','办公用-收纳-10000379','办公用品','收纳具','Smead 锁柜, 工业',2784.60,3,0.00,640.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1303,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-4188418','二级','陶武-21880','陶武','公司','邢台','河北','中国','华北','办公用-信封-10004057','办公用品','信封','GlobeWeis 马尼拉纸信封, 回收',611.10,5,0.00,79.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1304,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-4188418','二级','陶武-21880','陶武','公司','邢台','河北','中国','华北','办公用-收纳-10000984','办公用品','收纳具','Eldon 文件夹, 工业',325.92,4,0.00,129.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1305,convert(datetime,'2021-07-25 00:00:00'),convert(datetime,'2021-07-28 00:00:00'),'CN-2019-4020885','一级','殷莲-17110','殷莲','消费者','莘县','山东','中国','华东','办公用-装订-10003982','办公用品','装订机','Cardinal 标签, 耐用',163.52,4,0.00,68.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1306,convert(datetime,'2021-07-25 00:00:00'),convert(datetime,'2021-07-28 00:00:00'),'CN-2019-4020885','一级','殷莲-17110','殷莲','消费者','莘县','山东','中国','华东','办公用-系固-10001082','办公用品','系固件','Accos 图钉, 整包',319.20,5,0.00,25.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1307,convert(datetime,'2021-06-07 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-5542988','一级','彭婉-21370','彭婉','公司','南昌','江西','中国','华东','家具-椅子-10002476','家具','椅子','Office Star 折叠椅, 红色',427.98,1,0.00,81.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1308,convert(datetime,'2021-06-07 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-5542988','一级','彭婉-21370','彭婉','公司','南昌','江西','中国','华东','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',470.40,4,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1309,convert(datetime,'2020-05-23 00:00:00'),convert(datetime,'2020-05-28 00:00:00'),'US-2018-1925348','标准级','邹涛-21265','邹涛','公司','通辽','内蒙古','中国','华北','办公用-系固-10000675','办公用品','系固件','OIC 订书钉, 混合尺寸',98.45,4,0.40,-46.03);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1310,convert(datetime,'2021-05-27 00:00:00'),convert(datetime,'2021-05-30 00:00:00'),'CN-2019-5907567','一级','田武-21895','田武','公司','宜城','湖北','中国','中南','技术-电话-10002323','技术','电话','诺基亚 充电器, 整包',3562.44,2,0.40,-415.80);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1311,convert(datetime,'2021-01-12 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'US-2019-2352370','二级','杨立-16600','杨立勤','公司','济南','山东','中国','华东','办公用-纸张-10002058','办公用品','纸张','Green Bar 计划信息表, 回收',774.20,7,0.00,332.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1312,convert(datetime,'2021-01-12 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'US-2019-2352370','二级','杨立-16600','杨立勤','公司','济南','山东','中国','华东','办公用-纸张-10001036','办公用品','纸张','Eaton 备忘录便条, 回收',191.10,3,0.00,30.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1313,convert(datetime,'2020-03-25 00:00:00'),convert(datetime,'2020-03-30 00:00:00'),'CN-2018-5173564','标准级','熊丽-15805','熊丽','公司','敦化','吉林','中国','东北','办公用-收纳-10003617','办公用品','收纳具','Tenex 文件车, 单宽度',1878.24,3,0.00,319.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1314,convert(datetime,'2020-03-25 00:00:00'),convert(datetime,'2020-03-30 00:00:00'),'CN-2018-5173564','标准级','熊丽-15805','熊丽','公司','敦化','吉林','中国','东北','办公用-美术-10000263','办公用品','美术','Boston 荧光笔, 整包',71.46,1,0.20,-17.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1315,convert(datetime,'2020-03-25 00:00:00'),convert(datetime,'2020-03-30 00:00:00'),'CN-2018-5173564','标准级','熊丽-15805','熊丽','公司','敦化','吉林','中国','东北','家具-椅子-10003377','家具','椅子','SAFCO 折叠椅, 黑色',777.28,2,0.00,46.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1316,convert(datetime,'2020-03-25 00:00:00'),convert(datetime,'2020-03-30 00:00:00'),'CN-2018-5173564','标准级','熊丽-15805','熊丽','公司','敦化','吉林','中国','东北','家具-椅子-10000519','家具','椅子','SAFCO 扶手椅, 黑色',12852.00,6,0.00,3470.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1317,convert(datetime,'2020-03-25 00:00:00'),convert(datetime,'2020-03-30 00:00:00'),'CN-2018-5173564','标准级','熊丽-15805','熊丽','公司','敦化','吉林','中国','东北','家具-桌子-10003647','家具','桌子','Chromcraft 培训桌, 长方形',1970.22,2,0.25,-578.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1318,convert(datetime,'2021-10-16 00:00:00'),convert(datetime,'2021-10-21 00:00:00'),'CN-2019-2187292','标准级','贺平-19105','贺平','消费者','太原','山西','中国','华北','家具-书架-10003672','家具','书架','Safco 书库, 传统',12733.14,7,0.00,2546.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1319,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'US-2018-4479160','标准级','贾伟-21415','贾伟','消费者','亿诚','江苏','中国','华东','办公用-收纳-10000208','办公用品','收纳具','Rogers 搁板, 单宽度',1160.32,4,0.00,347.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1320,convert(datetime,'2021-06-04 00:00:00'),convert(datetime,'2021-06-06 00:00:00'),'CN-2019-2919347','二级','郭刚-13150','郭刚','公司','焦作','河南','中国','中南','家具-用具-10003909','家具','用具','Eldon 分层置放架, 一包多件',294.56,2,0.00,38.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1321,convert(datetime,'2021-10-09 00:00:00'),convert(datetime,'2021-10-13 00:00:00'),'US-2019-3455141','标准级','邱荷-13690','邱荷','消费者','石家庄','河北','中国','华北','办公用-美术-10002271','办公用品','美术','Binney & Smith 荧光笔, 金属',333.20,4,0.00,6.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1322,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-12 00:00:00'),'CN-2018-4494383','当日','彭绅-19975','彭绅','公司','南京','江苏','中国','华东','家具-桌子-10001237','家具','桌子','Bevis 培训桌, 长方形',1862.28,3,0.60,-2048.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1323,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'US-2019-5260002','一级','庄菊-14995','庄菊','消费者','仪征','江苏','中国','华东','办公用-信封-10001899','办公用品','信封','Cameo 马尼拉纸信封, 银色',137.20,1,0.00,2.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1324,convert(datetime,'2021-03-21 00:00:00'),convert(datetime,'2021-03-22 00:00:00'),'US-2019-5260002','一级','庄菊-14995','庄菊','消费者','仪征','江苏','中国','华东','家具-用具-10000140','家具','用具','Advantus 相框, 黑色',741.72,5,0.40,-87.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1325,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'US-2019-3382200','二级','廖立-16795','廖立','小型企业','漳州','福建','中国','华东','办公用-装订-10000648','办公用品','装订机','Cardinal 装订机盖, 实惠',224.00,4,0.00,98.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1326,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'US-2019-3382200','二级','廖立-16795','廖立','小型企业','漳州','福建','中国','华东','家具-用具-10001120','家具','用具','Deflect-O 分层置放架, 耐用',833.28,8,0.00,82.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1327,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-2353754','一级','郝柏-18940','郝柏','消费者','依兰','黑龙江','中国','东北','办公用-器具-10002567','办公用品','器具','Hoover 烤面包机, 黑色',1550.64,4,0.00,744.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1328,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-2353754','一级','郝柏-18940','郝柏','消费者','依兰','黑龙江','中国','东北','办公用-系固-10000833','办公用品','系固件','Accos 橡皮筋, 每包 12 个',451.08,6,0.00,71.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1329,convert(datetime,'2020-05-02 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-2353754','一级','郝柏-18940','郝柏','消费者','依兰','黑龙江','中国','东北','家具-书架-10002226','家具','书架','Dania 书架, 白色',579.18,1,0.00,110.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1330,convert(datetime,'2021-06-19 00:00:00'),convert(datetime,'2021-06-23 00:00:00'),'CN-2019-1753680','标准级','苏江-14620','苏江丽','公司','廉洲','广西','中国','中南','办公用-用品-10003696','办公用品','用品','Elite 尺子, 蓝色',128.80,2,0.00,24.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1331,convert(datetime,'2021-06-19 00:00:00'),convert(datetime,'2021-06-23 00:00:00'),'CN-2019-1753680','标准级','苏江-14620','苏江丽','公司','廉洲','广西','中国','中南','办公用-美术-10004988','办公用品','美术','Stanley 铅笔刀, 混合尺寸',104.38,1,0.20,-11.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1332,convert(datetime,'2020-04-09 00:00:00'),convert(datetime,'2020-04-09 00:00:00'),'CN-2018-4225447','当日','陈荷-13675','陈荷','小型企业','哈尔滨','黑龙江','中国','东北','办公用-用品-10003717','办公用品','用品','Elite 开信刀, 蓝色',254.80,2,0.00,2.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1333,convert(datetime,'2020-06-10 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'CN-2018-4188418','二级','陶德-12220','陶德伟','消费者','塘坪','广东','中国','中南','技术-电话-10002699','技术','电话','三星 音频基座, 全尺寸',3922.80,5,0.00,744.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1334,convert(datetime,'2020-06-10 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'CN-2018-4188418','二级','陶德-12220','陶德伟','消费者','塘坪','广东','中国','中南','办公用-系固-10002483','办公用品','系固件','Stockwell 回形针, 混合尺寸',52.92,1,0.00,21.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1335,convert(datetime,'2021-02-27 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-4439307','一级','佘平-19165','佘平','消费者','雄州','广东','中国','中南','办公用-用品-10003039','办公用品','用品','Acme 开信刀, 锯齿状',376.74,3,0.00,161.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1336,convert(datetime,'2021-02-27 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-4439307','一级','佘平-19165','佘平','消费者','雄州','广东','中国','中南','技术-电话-10001493','技术','电话','三星 充电器, 整包',8907.36,3,0.00,2404.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1337,convert(datetime,'2021-02-27 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-4439307','一级','佘平-19165','佘平','消费者','雄州','广东','中国','中南','技术-复印-10000216','技术','复印机','Brother 传真复印机, 彩色',6302.38,7,0.00,2394.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1338,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-3850588','标准级','柳明-18310','柳明','小型企业','沈阳','辽宁','中国','东北','办公用-收纳-10002508','办公用品','收纳具','Fellowes 锁柜, 单宽度',3870.72,4,0.00,1509.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1339,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-3850588','标准级','柳明-18310','柳明','小型企业','沈阳','辽宁','中国','东北','家具-椅子-10002321','家具','椅子','Novimex 椅垫, 可调',494.17,3,0.40,57.37);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1340,convert(datetime,'2021-09-01 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-3850588','标准级','柳明-18310','柳明','小型企业','沈阳','辽宁','中国','东北','家具-用具-10003114','家具','用具','Advantus 闹钟, 一包多件',720.30,5,0.40,-60.20);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1341,convert(datetime,'2020-10-23 00:00:00'),convert(datetime,'2020-10-27 00:00:00'),'CN-2018-4326007','标准级','楚伟-21445','楚伟','公司','晋江','福建','中国','华东','办公用-信封-10001614','办公用品','信封','Cameo 搭扣信封, 红色',243.60,4,0.00,119.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1342,convert(datetime,'2021-01-10 00:00:00'),convert(datetime,'2021-01-15 00:00:00'),'CN-2019-5613673','标准级','徐黎-16330','徐黎明','公司','新乡','河南','中国','中南','技术-配件-10002920','技术','配件','贝尔金 键区, 可编程',2488.50,9,0.00,796.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1343,convert(datetime,'2020-03-04 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-3436186','一级','徐荷-13765','徐荷','公司','和龙','吉林','中国','东北','办公用-信封-10004523','办公用品','信封','Cameo 马尼拉纸信封, 回收',120.40,1,0.00,21.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1344,convert(datetime,'2020-03-04 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-3436186','一级','徐荷-13765','徐荷','公司','和龙','吉林','中国','东北','技术-复印-10000725','技术','复印机','夏普 复印机, 每套两件',2234.40,2,0.00,22.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1345,convert(datetime,'2020-03-04 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-3436186','一级','徐荷-13765','徐荷','公司','和龙','吉林','中国','东北','办公用-用品-10002325','办公用品','用品','Stiletto 尺子, 工业',154.00,2,0.00,32.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1346,convert(datetime,'2021-10-30 00:00:00'),convert(datetime,'2021-11-03 00:00:00'),'CN-2019-1243146','标准级','陈昌-11035','陈昌','消费者','株洲','湖南','中国','中南','办公用-装订-10002960','办公用品','装订机','Acco 孔加固材料, 耐用',266.56,7,0.00,7.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1347,convert(datetime,'2021-10-01 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-4282122','标准级','任梅-18115','任梅','小型企业','睢城','江苏','中国','华东','家具-书架-10003011','家具','书架','Sauder 书架, 黑色',2074.38,5,0.40,172.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1348,convert(datetime,'2021-10-01 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-4282122','标准级','任梅-18115','任梅','小型企业','睢城','江苏','中国','华东','办公用-收纳-10004690','办公用品','收纳具','Fellowes 盘, 工业',270.06,1,0.00,118.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1349,convert(datetime,'2021-10-01 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-4282122','标准级','任梅-18115','任梅','小型企业','睢城','江苏','中国','华东','办公用-美术-10003689','办公用品','美术','BIC 荧光笔, 蓝色',70.67,4,0.80,-216.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1350,convert(datetime,'2021-10-01 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-4282122','标准级','任梅-18115','任梅','小型企业','睢城','江苏','中国','华东','办公用-系固-10004057','办公用品','系固件','OIC 夹子, 每包 12 个',161.28,3,0.40,-2.94);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1351,convert(datetime,'2021-10-01 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'CN-2019-4282122','标准级','任梅-18115','任梅','小型企业','睢城','江苏','中国','华东','家具-用具-10003358','家具','用具','Advantus 灯泡, 一包多件',56.36,1,0.40,-18.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1352,convert(datetime,'2020-02-27 00:00:00'),convert(datetime,'2020-03-03 00:00:00'),'US-2018-3577786','标准级','马晨-11185','马晨','公司','肃州','甘肃','中国','西北','家具-椅子-10002476','家具','椅子','Office Star 折叠椅, 红色',513.58,2,0.40,-179.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1353,convert(datetime,'2021-01-23 00:00:00'),convert(datetime,'2021-01-27 00:00:00'),'US-2019-5339863','标准级','孙诚-11320','孙诚','消费者','胶州','山东','中国','华东','办公用-系固-10001082','办公用品','系固件','Accos 图钉, 整包',63.84,1,0.00,5.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1354,convert(datetime,'2021-01-23 00:00:00'),convert(datetime,'2021-01-27 00:00:00'),'US-2019-5339863','标准级','孙诚-11320','孙诚','消费者','胶州','山东','中国','华东','办公用-信封-10004437','办公用品','信封','Jiffy 局间信封, 回收',633.36,3,0.00,12.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1355,convert(datetime,'2021-01-23 00:00:00'),convert(datetime,'2021-01-27 00:00:00'),'US-2019-5339863','标准级','孙诚-11320','孙诚','消费者','胶州','山东','中国','华东','办公用-纸张-10003534','办公用品','纸张','Green Bar 笔记本, 每包 12 个',475.02,3,0.00,52.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1356,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-11-01 00:00:00'),'CN-2019-3103245','标准级','余凤-13060','余凤','消费者','南平','福建','中国','华东','家具-书架-10000196','家具','书架','Sauder 柜, 白色',2368.80,3,0.00,994.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1357,convert(datetime,'2020-05-13 00:00:00'),convert(datetime,'2020-05-13 00:00:00'),'US-2018-1777670','当日','冯娜-18460','冯娜','公司','南宁','广西','中国','中南','办公用-纸张-10000328','办公用品','纸张','Green Bar 备忘录便条, 每包 12 个',492.10,5,0.00,19.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1358,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-12 00:00:00'),'CN-2019-4662338','标准级','田良-17185','田良','消费者','瓦房店','辽宁','中国','东北','家具-用具-10002855','家具','用具','Deflect-O 分层置放架, 黑色',141.62,2,0.40,-4.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1359,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-12 00:00:00'),'CN-2019-4662338','标准级','田良-17185','田良','消费者','瓦房店','辽宁','中国','东北','办公用-纸张-10000328','办公用品','纸张','SanDisk 计划信息表, 每包 12 个',391.44,3,0.00,19.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1360,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-12 00:00:00'),'CN-2019-4662338','标准级','田良-17185','田良','消费者','瓦房店','辽宁','中国','东北','办公用-纸张-10000069','办公用品','纸张','Eaton 备忘录便条, 多色',141.40,2,0.00,36.68);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1361,convert(datetime,'2021-12-02 00:00:00'),convert(datetime,'2021-12-07 00:00:00'),'CN-2019-3360134','标准级','程聪-11620','程聪','消费者','抚顺','辽宁','中国','东北','办公用-装订-10002432','办公用品','装订机','Avery 打孔机, 耐用',328.94,4,0.40,-208.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1362,convert(datetime,'2021-12-02 00:00:00'),convert(datetime,'2021-12-07 00:00:00'),'CN-2019-3360134','标准级','程聪-11620','程聪','消费者','抚顺','辽宁','中国','东北','家具-书架-10003254','家具','书架','宜家 墙角架, 金属',686.11,2,0.40,-0.17);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1363,convert(datetime,'2021-12-02 00:00:00'),convert(datetime,'2021-12-07 00:00:00'),'CN-2019-3360134','标准级','程聪-11620','程聪','消费者','抚顺','辽宁','中国','东北','家具-用具-10003687','家具','用具','Tenex 门挡, 耐用',458.30,4,0.40,-92.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1364,convert(datetime,'2021-11-24 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-5088485','标准级','杨栋-12340','杨栋','公司','北京','北京','中国','华北','技术-配件-10001200','技术','配件','Memorex 键盘, 实惠',3662.12,11,0.00,1683.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1365,convert(datetime,'2021-11-24 00:00:00'),convert(datetime,'2021-11-29 00:00:00'),'CN-2019-5088485','标准级','杨栋-12340','杨栋','公司','北京','北京','中国','华北','办公用-装订-10000366','办公用品','装订机','Avery 孔加固材料, 回收',178.08,8,0.00,25.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1366,convert(datetime,'2020-06-24 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-5910958','一级','苏姝-20485','苏姝','小型企业','韦宁','贵州','中国','西南','办公用-用品-10002396','办公用品','用品','Stiletto 美工刀, 钢',165.06,1,0.00,56.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1367,convert(datetime,'2020-06-24 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-5910958','一级','苏姝-20485','苏姝','小型企业','韦宁','贵州','中国','西南','办公用-收纳-10000923','办公用品','收纳具','Tenex 文件车, 工业',3769.08,6,0.00,1394.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1368,convert(datetime,'2020-07-18 00:00:00'),convert(datetime,'2020-07-23 00:00:00'),'CN-2018-1086295','二级','贺宁-18700','贺宁','消费者','长沙','湖南','中国','中南','技术-配件-10004442','技术','配件','贝尔金 路由器, 耐用',2416.96,2,0.00,1015.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1369,convert(datetime,'2020-07-18 00:00:00'),convert(datetime,'2020-07-23 00:00:00'),'CN-2018-1086295','二级','贺宁-18700','贺宁','消费者','长沙','湖南','中国','中南','技术-复印-10001533','技术','复印机','惠普 个人复印机, 数字化',1156.68,2,0.00,439.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1370,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-24 00:00:00'),'US-2018-3122687','一级','夏惠-14320','夏惠英','消费者','兰州','甘肃','中国','西北','办公用-用品-10004318','办公用品','用品','Elite 剪刀, 蓝色',63.08,1,0.40,-0.06);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1371,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-24 00:00:00'),'US-2018-3122687','一级','夏惠-14320','夏惠英','消费者','兰州','甘肃','中国','西北','家具-用具-10003358','家具','用具','Advantus 灯泡, 一包多件',112.73,2,0.40,-37.63);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1372,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-24 00:00:00'),'US-2018-3122687','一级','夏惠-14320','夏惠英','消费者','兰州','甘肃','中国','西北','办公用-系固-10000591','办公用品','系固件','Stockwell 图钉, 整包',113.65,3,0.40,-40.07);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1373,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-24 00:00:00'),'US-2018-3122687','一级','夏惠-14320','夏惠英','消费者','兰州','甘肃','中国','西北','办公用-装订-10003947','办公用品','装订机','Cardinal 孔加固材料, 耐用',57.46,3,0.40,-36.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1374,convert(datetime,'2020-11-06 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-5667067','标准级','冯丽-17350','冯丽丽','消费者','西安','陕西','中国','西北','办公用-收纳-10003464','办公用品','收纳具','Rogers 盘, 金属',850.50,3,0.00,365.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1375,convert(datetime,'2020-11-06 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-5667067','标准级','冯丽-17350','冯丽丽','消费者','西安','陕西','中国','西北','家具-用具-10003276','家具','用具','Tenex 分层置放架, 优质',1001.70,9,0.00,480.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1376,convert(datetime,'2020-11-06 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-5667067','标准级','冯丽-17350','冯丽丽','消费者','西安','陕西','中国','西北','办公用-收纳-10004747','办公用品','收纳具','Eldon 文件夹, 单宽度',238.14,3,0.00,76.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1377,convert(datetime,'2020-11-06 00:00:00'),convert(datetime,'2020-11-12 00:00:00'),'CN-2018-5667067','标准级','冯丽-17350','冯丽丽','消费者','西安','陕西','中国','西北','办公用-信封-10001656','办公用品','信封','Cameo 外皮和封条, 红色',229.04,2,0.00,45.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1378,convert(datetime,'2021-06-05 00:00:00'),convert(datetime,'2021-06-07 00:00:00'),'CN-2019-2828219','二级','楚虢-13465','楚虢','消费者','芜湖','安徽','中国','华东','家具-书架-10002984','家具','书架','Safco 柜, 黑色',1588.44,2,0.00,142.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1379,convert(datetime,'2021-06-05 00:00:00'),convert(datetime,'2021-06-07 00:00:00'),'CN-2019-2828219','二级','楚虢-13465','楚虢','消费者','芜湖','安徽','中国','华东','技术-配件-10001881','技术','配件','Enermax 鼠标, 可编程',195.02,1,0.00,11.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1380,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-27 00:00:00'),'CN-2018-4862116','标准级','许凤-12835','许凤','公司','本溪','辽宁','中国','东北','办公用-收纳-10004402','办公用品','收纳具','Smead 盘, 单宽度',226.38,1,0.00,42.98);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1381,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-27 00:00:00'),'CN-2018-4862116','标准级','许凤-12835','许凤','公司','本溪','辽宁','中国','东北','办公用-美术-10002494','办公用品','美术','BIC 铅笔刀, 蓝色',108.30,4,0.80,-243.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1382,convert(datetime,'2020-11-21 00:00:00'),convert(datetime,'2020-11-27 00:00:00'),'CN-2018-4862116','标准级','许凤-12835','许凤','公司','本溪','辽宁','中国','东北','办公用-用品-10002396','办公用品','用品','Stiletto 美工刀, 钢',495.18,5,0.40,-50.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1383,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-20 00:00:00'),'CN-2018-3981825','当日','廖立-16795','廖立','小型企业','武汉','湖北','中国','中南','办公用-系固-10000678','办公用品','系固件','Accos 按钉, 金属',122.98,3,0.40,-10.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1384,convert(datetime,'2021-06-24 00:00:00'),convert(datetime,'2021-07-01 00:00:00'),'CN-2019-3095328','标准级','丁君-15280','丁君','消费者','扶余','吉林','中国','东北','办公用-信封-10003153','办公用品','信封','Ames 商业信封, 银色',636.16,8,0.00,126.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1385,convert(datetime,'2020-06-13 00:00:00'),convert(datetime,'2020-06-17 00:00:00'),'US-2018-5869022','二级','薛磊-15985','薛磊','消费者','开远','云南','中国','西南','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',60.20,2,0.00,24.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1386,convert(datetime,'2021-08-30 00:00:00'),convert(datetime,'2021-09-05 00:00:00'),'CN-2019-3832812','标准级','彭伟-21550','彭伟','小型企业','鹤岗','黑龙江','中国','东北','办公用-信封-10004310','办公用品','信封','Jiffy 马尼拉纸信封, 红色',551.60,4,0.00,203.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1387,convert(datetime,'2021-08-30 00:00:00'),convert(datetime,'2021-09-05 00:00:00'),'CN-2019-3832812','标准级','彭伟-21550','彭伟','小型企业','鹤岗','黑龙江','中国','东北','办公用-美术-10000463','办公用品','美术','Binney & Smith 钢笔, 蓝色',267.46,6,0.20,33.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1388,convert(datetime,'2021-08-30 00:00:00'),convert(datetime,'2021-09-05 00:00:00'),'CN-2019-3832812','标准级','彭伟-21550','彭伟','小型企业','鹤岗','黑龙江','中国','东北','办公用-纸张-10000194','办公用品','纸张','SanDisk 备忘录便条, 每包 12 个',887.04,9,0.00,389.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1389,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-11 00:00:00'),'CN-2019-4159546','一级','廖保-10345','廖保','公司','杭州','浙江','中国','华东','办公用-器具-10004554','办公用品','器具','Hoover 炉灶, 黑色',3180.24,2,0.40,-636.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1390,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-11 00:00:00'),'CN-2019-4159546','一级','廖保-10345','廖保','公司','杭州','浙江','中国','华东','办公用-装订-10003676','办公用品','装订机','Ibico 订书机, 透明',284.93,2,0.40,28.45);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1391,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-11 00:00:00'),'CN-2019-4159546','一级','廖保-10345','廖保','公司','杭州','浙江','中国','华东','家具-椅子-10002837','家具','椅子','Office Star 折叠椅, 可调',527.52,2,0.40,-228.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1392,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-11 00:00:00'),'CN-2019-4159546','一级','廖保-10345','廖保','公司','杭州','浙江','中国','华东','技术-配件-10000911','技术','配件','Memorex 路由器, 回收',2733.02,4,0.40,409.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1393,convert(datetime,'2020-09-02 00:00:00'),convert(datetime,'2020-09-04 00:00:00'),'US-2018-4595101','二级','邓立-16900','邓立','消费者','唐山','河北','中国','华北','办公用-收纳-10001749','办公用品','收纳具','Rogers 锁柜, 工业',4949.00,5,0.00,1731.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1394,convert(datetime,'2021-08-08 00:00:00'),convert(datetime,'2021-08-13 00:00:00'),'CN-2019-1574908','标准级','廖保-10345','廖保','公司','厦门','福建','中国','华东','办公用-收纳-10004131','办公用品','收纳具','Rogers 文件夹, 金属',416.64,3,0.00,154.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1395,convert(datetime,'2021-08-08 00:00:00'),convert(datetime,'2021-08-13 00:00:00'),'CN-2019-1574908','标准级','廖保-10345','廖保','公司','厦门','福建','中国','华东','办公用-用品-10004482','办公用品','用品','Kleencut 尺子, 锯齿状',239.40,5,0.00,119.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1396,convert(datetime,'2021-09-02 00:00:00'),convert(datetime,'2021-09-04 00:00:00'),'CN-2019-2805987','二级','苏晒-19825','苏晒明','消费者','青岛','山东','中国','华东','办公用-纸张-10002616','办公用品','纸张','Eaton 信纸, 每包 12 个',230.16,1,0.00,41.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1397,convert(datetime,'2021-09-02 00:00:00'),convert(datetime,'2021-09-04 00:00:00'),'CN-2019-2805987','二级','苏晒-19825','苏晒明','消费者','青岛','山东','中国','华东','家具-用具-10004408','家具','用具','Rubvermaid 门挡, 耐用',1143.24,6,0.00,182.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1398,convert(datetime,'2021-09-02 00:00:00'),convert(datetime,'2021-09-04 00:00:00'),'CN-2019-2805987','二级','苏晒-19825','苏晒明','消费者','青岛','山东','中国','华东','技术-配件-10003902','技术','配件','Memorex 闪存驱动器, 可编程',432.60,3,0.00,147.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1399,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'US-2018-4479160','一级','康青-19585','康青','消费者','广州','广东','中国','中南','办公用-系固-10003317','办公用品','系固件','Accos 夹子, 金属',273.00,3,0.00,136.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1400,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'US-2018-4479160','一级','康青-19585','康青','消费者','广州','广东','中国','中南','办公用-器具-10002993','办公用品','器具','Hoover 烤面包机, 白色',763.28,2,0.00,213.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1401,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'US-2018-4479160','一级','康青-19585','康青','消费者','广州','广东','中国','中南','办公用-纸张-10001321','办公用品','纸张','Eaton 笔记本, 每包 12 个',286.72,2,0.00,2.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1402,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'US-2018-4479160','一级','康青-19585','康青','消费者','广州','广东','中国','中南','办公用-美术-10000574','办公用品','美术','Sanford 记号笔, 金属',366.02,4,0.20,128.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1403,convert(datetime,'2020-01-01 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'US-2018-4479160','一级','康青-19585','康青','消费者','广州','广东','中国','中南','技术-复印-10001796','技术','复印机','佳能 传真机, 数字化',8904.84,6,0.00,2493.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1404,convert(datetime,'2020-12-02 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-2924320','标准级','钟忠-11485','钟忠','小型企业','岳阳','湖南','中国','中南','技术-配件-10002404','技术','配件','贝尔金 键盘, 耐用',784.84,2,0.00,109.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1405,convert(datetime,'2020-03-21 00:00:00'),convert(datetime,'2020-03-25 00:00:00'),'CN-2018-1321997','标准级','吕欢-14140','吕欢悦','小型企业','济宁','山东','中国','华东','办公用-收纳-10004690','办公用品','收纳具','Fellowes 盘, 工业',1350.30,5,0.00,593.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1406,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-10-02 00:00:00'),'CN-2018-3258425','标准级','卢芳-12775','卢芳','消费者','成都','四川','中国','西南','办公用-系固-10001285','办公用品','系固件','Stockwell 订书钉, 整包',181.44,6,0.40,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1407,convert(datetime,'2020-09-26 00:00:00'),convert(datetime,'2020-10-02 00:00:00'),'CN-2018-3258425','标准级','卢芳-12775','卢芳','消费者','成都','四川','中国','西南','办公用-信封-10002940','办公用品','信封','GlobeWeis 马尼拉纸信封, 每套 50 个',639.10,5,0.00,146.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1408,convert(datetime,'2020-05-01 00:00:00'),convert(datetime,'2020-05-07 00:00:00'),'US-2018-1070056','标准级','潘涛-21205','潘涛','公司','沈阳','辽宁','中国','东北','办公用-器具-10002945','办公用品','器具','Breville 微波炉, 黑色',3372.77,4,0.40,-2192.51);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1409,convert(datetime,'2021-09-05 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-5943918','一级','戴珑-17860','戴珑','公司','宜城','湖北','中国','中南','家具-书架-10004566','家具','书架','宜家 柜, 金属',2383.92,6,0.40,317.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1410,convert(datetime,'2021-09-05 00:00:00'),convert(datetime,'2021-09-06 00:00:00'),'CN-2019-5943918','一级','戴珑-17860','戴珑','公司','宜城','湖北','中国','中南','办公用-器具-10004278','办公用品','器具','Hamilton Beach 搅拌机, 白色',968.52,5,0.40,-96.88);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1411,convert(datetime,'2020-11-12 00:00:00'),convert(datetime,'2020-11-13 00:00:00'),'CN-2018-4896054','一级','沈强-19375','沈强','消费者','上海','上海','中国','华东','办公用-收纳-10003461','办公用品','收纳具','Tenex 文件夹, 工业',995.40,9,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1412,convert(datetime,'2021-12-03 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-5404138','标准级','俞荷-13780','俞荷','消费者','沈阳','辽宁','中国','东北','办公用-信封-10003367','办公用品','信封','Cameo 局间信封, 回收',862.96,4,0.00,422.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1413,convert(datetime,'2021-12-03 00:00:00'),convert(datetime,'2021-12-10 00:00:00'),'CN-2019-5404138','标准级','俞荷-13780','俞荷','消费者','沈阳','辽宁','中国','东北','办公用-美术-10002494','办公用品','美术','BIC 铅笔刀, 蓝色',135.38,5,0.80,-304.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1414,convert(datetime,'2021-02-11 00:00:00'),convert(datetime,'2021-02-16 00:00:00'),'CN-2019-2766233','标准级','武磊-16150','武磊','公司','许昌','河南','中国','中南','办公用-标签-10004025','办公用品','标签','Harbour Creations 合法证物标签, 红色',251.30,5,0.00,79.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1415,convert(datetime,'2021-09-25 00:00:00'),convert(datetime,'2021-09-29 00:00:00'),'CN-2019-1302355','标准级','程蔓-17935','程蔓楚','消费者','太原','山西','中国','华北','技术-设备-10004746','技术','设备','松下 收据打印机, 红色',2754.50,5,0.00,82.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1416,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-25 00:00:00'),'CN-2019-1108121','标准级','蔡梦-18265','蔡梦','消费者','高密','山东','中国','华东','办公用-装订-10002580','办公用品','装订机','Wilson Jones 订书机, 透明',677.88,3,0.00,162.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1417,convert(datetime,'2020-09-20 00:00:00'),convert(datetime,'2020-09-25 00:00:00'),'CN-2018-2872339','标准级','肖良-17125','肖良','消费者','孝感','湖北','中国','中南','办公用-标签-10000869','办公用品','标签','Novimex 有色标签, 耐用',298.90,5,0.00,149.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1418,convert(datetime,'2020-09-20 00:00:00'),convert(datetime,'2020-09-25 00:00:00'),'CN-2018-2872339','标准级','肖良-17125','肖良','消费者','孝感','湖北','中国','中南','办公用-用品-10004243','办公用品','用品','Acme 大剪刀, 钢',552.38,4,0.40,-0.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1419,convert(datetime,'2020-09-20 00:00:00'),convert(datetime,'2020-09-25 00:00:00'),'CN-2018-2872339','标准级','肖良-17125','肖良','消费者','孝感','湖北','中国','中南','办公用-信封-10000318','办公用品','信封','GlobeWeis 邮寄品, 每套 50 个',899.50,5,0.00,62.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1420,convert(datetime,'2020-01-11 00:00:00'),convert(datetime,'2020-01-17 00:00:00'),'US-2018-2373769','标准级','徐关-15655','徐关茵','公司','庄河','辽宁','中国','东北','家具-用具-10004408','家具','用具','Rubvermaid 门挡, 耐用',800.27,7,0.40,-320.85);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1421,convert(datetime,'2020-01-11 00:00:00'),convert(datetime,'2020-01-17 00:00:00'),'US-2018-2373769','标准级','徐关-15655','徐关茵','公司','庄河','辽宁','中国','东北','办公用-用品-10004822','办公用品','用品','Acme 剪刀, 钢',208.66,3,0.40,-10.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1422,convert(datetime,'2021-07-03 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-1574908','一级','白鹄-14050','白鹄','消费者','仪征','江苏','中国','华东','办公用-标签-10003550','办公用品','标签','Avery 合法证物标签, 白色',52.92,1,0.00,13.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1423,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'CN-2019-1774259','标准级','巩关-15595','巩关茵','公司','烟台','山东','中国','华东','办公用-装订-10000287','办公用品','装订机','Wilson Jones 孔加固材料, 实惠',169.12,8,0.00,40.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1424,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'CN-2019-1774259','标准级','巩关-15595','巩关茵','公司','烟台','山东','中国','华东','技术-配件-10000507','技术','配件','贝尔金 鼠标, 回收',1438.08,8,0.00,660.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1425,convert(datetime,'2020-03-29 00:00:00'),convert(datetime,'2020-04-04 00:00:00'),'CN-2018-1198697','标准级','冯丽-15775','冯丽','消费者','洛阳','河南','中国','中南','技术-配件-10003190','技术','配件','SanDisk 记忆卡, 耐用',1051.12,2,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1426,convert(datetime,'2020-03-29 00:00:00'),convert(datetime,'2020-04-04 00:00:00'),'CN-2018-1198697','标准级','冯丽-15775','冯丽','消费者','洛阳','河南','中国','中南','办公用-装订-10000765','办公用品','装订机','Wilson Jones 孔加固材料, 回收',22.82,1,0.00,0.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1427,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-28 00:00:00'),'CN-2018-3064620','标准级','徐安-10150','徐安','消费者','武汉','湖北','中国','中南','家具-用具-10000294','家具','用具','Tenex 灯泡, 一包多件',212.69,4,0.40,-63.95);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1428,convert(datetime,'2021-01-22 00:00:00'),convert(datetime,'2021-01-26 00:00:00'),'CN-2019-2844736','标准级','周诚-11290','周诚','消费者','莱阳','山东','中国','华东','技术-复印-10000302','技术','复印机','Hewlett 个人复印机, 每套两件',673.26,1,0.00,296.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1429,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-14 00:00:00'),'CN-2019-1797152','二级','苏涛-21220','苏涛','消费者','本溪','辽宁','中国','东北','办公用-装订-10000292','办公用品','装订机','Wilson Jones 装订机盖, 实惠',31.33,1,0.40,-3.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1430,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-14 00:00:00'),'CN-2019-1797152','二级','苏涛-21220','苏涛','消费者','本溪','辽宁','中国','东北','办公用-系固-10000178','办公用品','系固件','Stockwell 按钉, 每包 12 个',75.10,2,0.40,-37.74);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1431,convert(datetime,'2020-03-08 00:00:00'),convert(datetime,'2020-03-14 00:00:00'),'CN-2018-2606671','标准级','卢爽-20530','卢爽','消费者','兰州','甘肃','中国','西北','家具-书架-10002499','家具','书架','Safco 墙角架, 黑色',422.27,1,0.40,-267.51);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1432,convert(datetime,'2021-06-13 00:00:00'),convert(datetime,'2021-06-18 00:00:00'),'US-2019-2998954','二级','夏光-13375','夏光','消费者','无锡','江苏','中国','华东','办公用-系固-10000591','办公用品','系固件','Stockwell 图钉, 整包',227.30,6,0.40,-80.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1433,convert(datetime,'2020-04-26 00:00:00'),convert(datetime,'2020-04-30 00:00:00'),'CN-2018-3210061','标准级','冯婷-21040','冯婷','小型企业','友好','黑龙江','中国','东北','家具-书架-10000631','家具','书架','Dania 古典书架, 金属',9571.80,5,0.00,1052.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1434,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-08 00:00:00'),'CN-2019-1599696','标准级','程安-10105','程安','消费者','韶关','广东','中国','中南','家具-用具-10000234','家具','用具','Tenex 灯泡, 优质',163.80,2,0.00,24.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1435,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-08 00:00:00'),'CN-2019-1599696','标准级','程安-10105','程安','消费者','韶关','广东','中国','中南','技术-电话-10003806','技术','电话','苹果 办公室电话机, 混合尺寸',317.94,1,0.00,133.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1436,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-08 00:00:00'),'CN-2019-1599696','标准级','程安-10105','程安','消费者','韶关','广东','中国','中南','办公用-美术-10000796','办公用品','美术','BIC 速写本, 金属',931.84,5,0.20,-151.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1437,convert(datetime,'2021-04-10 00:00:00'),convert(datetime,'2021-04-15 00:00:00'),'CN-2019-5838362','标准级','曾康-15445','曾康','消费者','天津','天津','中国','华北','办公用-系固-10003670','办公用品','系固件','Advantus 按钉, 混合尺寸',277.20,5,0.00,124.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1438,convert(datetime,'2020-12-03 00:00:00'),convert(datetime,'2020-12-05 00:00:00'),'CN-2018-5099065','一级','袁丽-16210','袁丽华','公司','山亭','山东','中国','华东','家具-用具-10003544','家具','用具','Rubvermaid 门挡, 黑色',1022.00,5,0.00,306.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1439,convert(datetime,'2021-10-24 00:00:00'),convert(datetime,'2021-10-29 00:00:00'),'US-2019-3010037','标准级','柯婵-10930','柯婵','小型企业','肃州','甘肃','中国','西北','家具-椅子-10003884','家具','椅子','Hon 扶手椅, 可调',3860.89,3,0.40,-2059.43);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1440,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'US-2018-3656854','标准级','郝婷-21055','郝婷','消费者','上海','上海','中国','华东','技术-配件-10001881','技术','配件','Enermax 鼠标, 可编程',195.02,1,0.00,11.62);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1441,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'US-2018-3656854','标准级','郝婷-21055','郝婷','消费者','上海','上海','中国','华东','家具-椅子-10001807','家具','椅子','SAFCO 折叠椅, 每套两件',1641.92,4,0.00,245.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1442,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'US-2018-3656854','标准级','郝婷-21055','郝婷','消费者','上海','上海','中国','华东','家具-桌子-10002211','家具','桌子','Barricks 电脑桌, 白色',5376.34,4,0.40,-1881.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1443,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'US-2018-3656854','标准级','郝婷-21055','郝婷','消费者','上海','上海','中国','华东','技术-复印-10001543','技术','复印机','佳能 个人复印机, 彩色',4709.88,7,0.00,1459.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1444,convert(datetime,'2020-11-22 00:00:00'),convert(datetime,'2020-11-26 00:00:00'),'US-2018-3656854','标准级','郝婷-21055','郝婷','消费者','上海','上海','中国','华东','技术-复印-10003316','技术','复印机','惠普 复印机, 每套两件',1137.22,1,0.00,113.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1445,convert(datetime,'2020-10-17 00:00:00'),convert(datetime,'2020-10-23 00:00:00'),'CN-2018-2558627','标准级','熊宣-20875','熊宣','消费者','大同','山西','中国','华北','办公用-用品-10002903','办公用品','用品','Elite 大剪刀, 锯齿状',407.96,2,0.00,142.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1446,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','家具-用具-10003663','家具','用具','Eldon 框架, 一包多件',1954.01,6,0.40,-163.63);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1447,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','家具-椅子-10003570','家具','椅子','Harbour Creations 凳子, 每套两件',3574.45,7,0.40,-178.95);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1448,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','办公用-系固-10004097','办公用品','系固件','Advantus 回形针, 每包 12 个',74.93,2,0.40,-15.23);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1449,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','技术-设备-10003833','技术','设备','柯尼卡 卡片打印机, 耐用',2454.06,5,0.40,-1391.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1450,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','办公用-纸张-10004354','办公用品','纸张','Enermax 笔记本, 多色',697.90,5,0.00,341.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1451,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','家具-椅子-10001132','家具','椅子','Hon 椅垫, 黑色',446.04,3,0.40,-178.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1452,convert(datetime,'2021-12-30 00:00:00'),convert(datetime,'2021-12-31 00:00:00'),'CN-2019-4162714','一级','韦绅-20005','韦绅','消费者','武汉','湖北','中国','中南','技术-电话-10002929','技术','电话','三星 耳机, 蓝色',614.88,3,0.40,-307.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1453,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-1619603','标准级','周康-15340','周康','消费者','无城','安徽','中国','华东','办公用-纸张-10001323','办公用品','纸张','SanDisk 计划信息表, 多色',353.22,3,0.00,133.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1454,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-1619603','标准级','周康-15340','周康','消费者','无城','安徽','中国','华东','家具-桌子-10004811','家具','桌子','Barricks 咖啡桌, 长方形',3140.24,3,0.25,460.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1455,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-1619603','标准级','周康-15340','周康','消费者','无城','安徽','中国','华东','办公用-装订-10003982','办公用品','装订机','Cardinal 标签, 耐用',367.92,9,0.00,153.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1456,convert(datetime,'2021-11-24 00:00:00'),convert(datetime,'2021-11-28 00:00:00'),'CN-2019-2508741','二级','罗婵-10960','罗婵','消费者','大连','辽宁','中国','东北','家具-书架-10003011','家具','书架','Sauder 书架, 黑色',829.75,2,0.40,68.99);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1457,convert(datetime,'2021-09-02 00:00:00'),convert(datetime,'2021-09-07 00:00:00'),'CN-2019-2990089','标准级','谷莲-16990','谷莲','公司','大连','辽宁','中国','东北','办公用-信封-10001917','办公用品','信封','Kraft 局间信封, 每套 50 个',437.92,2,0.00,52.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1458,convert(datetime,'2020-12-26 00:00:00'),convert(datetime,'2020-12-31 00:00:00'),'CN-2018-5672005','二级','施平-19180','施平','小型企业','青岛','山东','中国','华东','办公用-系固-10003763','办公用品','系固件','Advantus 图钉, 整包',190.26,3,0.00,43.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1459,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-18 00:00:00'),'CN-2018-1318873','标准级','余丽-16540','余丽娜','消费者','东海','广东','中国','中南','家具-椅子-10004534','家具','椅子','Office Star 扶手椅, 黑色',3906.00,2,0.10,-434.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1460,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'CN-2019-5308381','二级','贺锦-14845','贺锦','消费者','南宁','广西','中国','中南','技术-电话-10002318','技术','电话','摩托罗拉 音频基座, 混合尺寸',3289.44,4,0.00,1085.28);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1461,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'CN-2019-5308381','二级','贺锦-14845','贺锦','消费者','南宁','广西','中国','中南','办公用-收纳-10004245','办公用品','收纳具','Smead 搁板, 工业',230.58,1,0.00,13.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1462,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'CN-2019-5308381','二级','贺锦-14845','贺锦','消费者','南宁','广西','中国','中南','办公用-装订-10003861','办公用品','装订机','Avery 打孔机, 实惠',260.12,2,0.00,12.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1463,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'CN-2019-5308381','二级','贺锦-14845','贺锦','消费者','南宁','广西','中国','中南','家具-椅子-10002861','家具','椅子','Hon 沙滩椅, 黑色',179.42,1,0.10,-16.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1464,convert(datetime,'2021-12-15 00:00:00'),convert(datetime,'2021-12-20 00:00:00'),'US-2019-2930075','标准级','周木-18400','周木兰','消费者','宜城','湖北','中国','中南','办公用-系固-10002857','办公用品','系固件','Advantus 橡皮筋, 整包',139.36,3,0.40,-16.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1465,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-28 00:00:00'),'CN-2019-3360134','标准级','佘凤-12970','佘凤','公司','规阳','贵州','中国','西南','办公用-器具-10001804','办公用品','器具','Hamilton Beach 微波炉, 银色',2643.76,2,0.00,1163.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1466,convert(datetime,'2021-06-23 00:00:00'),convert(datetime,'2021-06-28 00:00:00'),'CN-2019-3360134','标准级','佘凤-12970','佘凤','公司','规阳','贵州','中国','西南','家具-用具-10001374','家具','用具','Deflect-O 闹钟, 优质',228.34,1,0.00,36.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1467,convert(datetime,'2021-11-21 00:00:00'),convert(datetime,'2021-11-24 00:00:00'),'CN-2019-1891447','一级','罗琼-19615','罗琼','消费者','吉林市','吉林','中国','东北','办公用-装订-10000765','办公用品','装订机','Wilson Jones 孔加固材料, 回收',91.28,4,0.00,1.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1468,convert(datetime,'2021-01-01 00:00:00'),convert(datetime,'2021-01-03 00:00:00'),'CN-2019-3231478','二级','谭珊-19900','谭珊','消费者','天津','天津','中国','华北','家具-用具-10002448','家具','用具','Tenex 闹钟, 优质',456.12,2,0.00,118.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1469,convert(datetime,'2021-01-01 00:00:00'),convert(datetime,'2021-01-03 00:00:00'),'CN-2019-3231478','二级','谭珊-19900','谭珊','消费者','天津','天津','中国','华北','家具-用具-10002926','家具','用具','Deflect-O 分层置放架, 一包多件',591.50,5,0.00,194.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1470,convert(datetime,'2021-03-06 00:00:00'),convert(datetime,'2021-03-07 00:00:00'),'CN-2019-5591257','一级','qiaojian-14395','qiaojian','公司','晋城','山西','中国','华北','家具-书架-10004880','家具','书架','宜家 书库, 白色',10245.48,6,0.00,2868.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1471,convert(datetime,'2020-05-03 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-2245112','一级','方栋-12280','方栋','消费者','北海','广西','中国','中南','办公用-标签-10004554','办公用品','标签','Harbour Creations 可去除的标签, 白色',48.30,1,0.00,17.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1472,convert(datetime,'2020-05-03 00:00:00'),convert(datetime,'2020-05-04 00:00:00'),'CN-2018-2245112','一级','方栋-12280','方栋','消费者','北海','广西','中国','中南','办公用-装订-10001898','办公用品','装订机','Wilson Jones 孔加固材料, 透明',111.72,6,0.00,44.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1473,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-18 00:00:00'),'CN-2019-2067445','二级','白锦-14905','白锦','消费者','深圳','广东','中国','中南','办公用-收纳-10004248','办公用品','收纳具','Fellowes 搁板, 工业',1360.80,5,0.00,625.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1474,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-18 00:00:00'),'CN-2019-2067445','二级','白锦-14905','白锦','消费者','深圳','广东','中国','中南','技术-设备-10002164','技术','设备','松下 打印机, 耐用',6220.90,5,0.00,746.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1475,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-18 00:00:00'),'CN-2019-2067445','二级','白锦-14905','白锦','消费者','深圳','广东','中国','中南','办公用-纸张-10003833','办公用品','纸张','Enermax 计划信息表, 多色',557.90,5,0.00,83.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1476,convert(datetime,'2021-09-15 00:00:00'),convert(datetime,'2021-09-18 00:00:00'),'CN-2019-2067445','二级','白锦-14905','白锦','消费者','深圳','广东','中国','中南','办公用-标签-10001659','办公用品','标签','Harbour Creations 圆形标签, 可调',21.70,1,0.00,10.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1477,convert(datetime,'2020-08-08 00:00:00'),convert(datetime,'2020-08-10 00:00:00'),'CN-2018-3665640','一级','封乐-17740','封乐','消费者','南渡镇','广西','中国','中南','办公用-装订-10004453','办公用品','装订机','Acco 订书机, 透明',2123.10,9,0.00,679.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1478,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1179561','标准级','谷莲-16990','谷莲','公司','烟筒山','吉林','中国','东北','家具-用具-10002267','家具','用具','Advantus 分层置放架, 优质',466.48,4,0.00,228.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1479,convert(datetime,'2020-11-19 00:00:00'),convert(datetime,'2020-11-23 00:00:00'),'CN-2018-1179561','标准级','谷莲-16990','谷莲','公司','烟筒山','吉林','中国','东北','办公用-收纳-10000103','办公用品','收纳具','Tenex 文件夹, 蓝色',325.08,3,0.00,68.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1480,convert(datetime,'2021-03-29 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-2686699','标准级','赖芳-12715','赖芳茵','公司','常州','江苏','中国','华东','办公用-信封-10004589','办公用品','信封','GlobeWeis 商业信封, 回收',150.64,2,0.00,45.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1481,convert(datetime,'2021-03-29 00:00:00'),convert(datetime,'2021-04-04 00:00:00'),'CN-2019-2686699','标准级','赖芳-12715','赖芳茵','公司','常州','江苏','中国','华东','办公用-器具-10000222','办公用品','器具','KitchenAid 微波炉, 银色',1741.99,2,0.40,-261.41);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1482,convert(datetime,'2020-05-17 00:00:00'),convert(datetime,'2020-05-17 00:00:00'),'US-2018-1815663','当日','常崆-15505','常崆','消费者','深圳','广东','中国','中南','技术-配件-10002808','技术','配件','罗技 路由器, 耐用',2310.28,2,0.00,462.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1483,convert(datetime,'2020-05-17 00:00:00'),convert(datetime,'2020-05-17 00:00:00'),'US-2018-1815663','当日','常崆-15505','常崆','消费者','深圳','广东','中国','中南','家具-椅子-10002636','家具','椅子','Hon 椅垫, 每套两件',970.70,4,0.10,269.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1484,convert(datetime,'2021-02-05 00:00:00'),convert(datetime,'2021-02-09 00:00:00'),'CN-2019-1244124','标准级','田江-14635','田江丽','公司','拉萨','西藏','中国','西南','家具-椅子-10001358','家具','椅子','SAFCO 凳子, 每套两件',2382.66,3,0.00,166.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1485,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-3560054','二级','谢丽-17635','谢丽雪','公司','广州','广东','中国','中南','办公用-信封-10000284','办公用品','信封','Kraft 搭扣信封, 回收',145.60,4,0.00,59.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1486,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-3560054','二级','谢丽-17635','谢丽雪','公司','广州','广东','中国','中南','技术-复印-10004068','技术','复印机','夏普 个人复印机, 彩色',1133.44,2,0.00,532.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1487,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-05 00:00:00'),'CN-2018-3560054','二级','谢丽-17635','谢丽雪','公司','广州','广东','中国','中南','家具-桌子-10004603','家具','桌子','Bevis 培训桌, 白色',3540.29,3,0.25,1179.89);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1488,convert(datetime,'2021-11-19 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-3930358','二级','徐黎-16330','徐黎明','公司','安丘','山东','中国','华东','办公用-系固-10002504','办公用品','系固件','Stockwell 订书钉, 混合尺寸',77.00,2,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1489,convert(datetime,'2021-11-19 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-3930358','二级','徐黎-16330','徐黎明','公司','安丘','山东','中国','华东','办公用-器具-10003822','办公用品','器具','KitchenAid 咖啡研磨机, 红色',328.86,1,0.00,36.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1490,convert(datetime,'2020-09-25 00:00:00'),convert(datetime,'2020-09-29 00:00:00'),'CN-2018-3279950','标准级','沈光-13450','沈光','小型企业','平南','广西','中国','中南','办公用-信封-10004110','办公用品','信封','Ames 搭扣信封, 银色',89.60,2,0.00,0.84);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1491,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-03 00:00:00'),'CN-2018-4791939','二级','白鹄-14050','白鹄','消费者','汉沽','天津','中国','华北','技术-电话-10003227','技术','电话','诺基亚 信号增强器, 整包',3187.10,5,0.00,1051.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1492,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-03 00:00:00'),'CN-2018-4791939','二级','白鹄-14050','白鹄','消费者','汉沽','天津','中国','华北','技术-电话-10000581','技术','电话','苹果 充电器, 蓝色',14844.90,5,0.00,3117.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1493,convert(datetime,'2020-04-30 00:00:00'),convert(datetime,'2020-05-03 00:00:00'),'CN-2018-4791939','二级','白鹄-14050','白鹄','消费者','汉沽','天津','中国','华北','办公用-收纳-10002059','办公用品','收纳具','Tenex 搁板, 工业',771.96,3,0.00,200.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1494,convert(datetime,'2020-01-22 00:00:00'),convert(datetime,'2020-01-28 00:00:00'),'CN-2018-5728538','标准级','任实-20200','任实','消费者','宿州','安徽','中国','华东','办公用-器具-10001372','办公用品','器具','Cuisinart 炉灶, 黑色',20074.88,8,0.00,2207.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1495,convert(datetime,'2021-07-10 00:00:00'),convert(datetime,'2021-07-14 00:00:00'),'CN-2019-2211607','标准级','佘彩-10735','佘彩','消费者','天津','天津','中国','华北','办公用-标签-10000869','办公用品','标签','Novimex 有色标签, 耐用',119.56,2,0.00,59.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1496,convert(datetime,'2020-10-05 00:00:00'),convert(datetime,'2020-10-10 00:00:00'),'CN-2018-3360468','标准级','郝涛-21175','郝涛','公司','北京','北京','中国','华北','办公用-装订-10004074','办公用品','装订机','Ibico 装订机盖, 耐用',141.40,2,0.00,70.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1497,convert(datetime,'2021-07-17 00:00:00'),convert(datetime,'2021-07-19 00:00:00'),'CN-2019-3269021','一级','钟宣-20860','钟宣','公司','徐州','江苏','中国','华东','办公用-系固-10003277','办公用品','系固件','Stockwell 图钉, 每包 12 个',70.39,2,0.40,3.47);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1498,convert(datetime,'2021-03-26 00:00:00'),convert(datetime,'2021-03-28 00:00:00'),'CN-2019-2257547','二级','邓康-15430','邓康','消费者','西安','陕西','中国','西北','家具-书架-10003619','家具','书架','Sauder 书库, 传统',5426.82,3,0.00,2333.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1499,convert(datetime,'2021-03-26 00:00:00'),convert(datetime,'2021-03-28 00:00:00'),'CN-2019-2257547','二级','邓康-15430','邓康','消费者','西安','陕西','中国','西北','家具-椅子-10002343','家具','椅子','Office Star 沙滩椅, 红色',258.72,1,0.00,64.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1500,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-08-28 00:00:00'),'CN-2019-5425854','当日','巩关-15595','巩关茵','公司','烟台','山东','中国','华东','办公用-标签-10002441','办公用品','标签','Novimex 有色标签, 白色',57.96,1,0.00,17.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1501,convert(datetime,'2020-01-25 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-3852845','标准级','袁梅-18130','袁梅','公司','包头','内蒙古','中国','华北','办公用-纸张-10002399','办公用品','纸张','Green Bar 备忘录便条, 回收',314.72,4,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1502,convert(datetime,'2020-01-25 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-3852845','标准级','袁梅-18130','袁梅','公司','包头','内蒙古','中国','华北','家具-书架-10000466','家具','书架','宜家 古典书架, 黑色',5783.40,5,0.40,-385.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1503,convert(datetime,'2020-01-25 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-3852845','标准级','袁梅-18130','袁梅','公司','包头','内蒙古','中国','华北','办公用-纸张-10003382','办公用品','纸张','施乐 计划信息表, 多色',304.92,3,0.00,97.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1504,convert(datetime,'2020-01-25 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-3852845','标准级','袁梅-18130','袁梅','公司','包头','内蒙古','中国','华北','办公用-装订-10003079','办公用品','装订机','Acco 标签, 实惠',144.14,6,0.40,13.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1505,convert(datetime,'2020-01-25 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-3852845','标准级','袁梅-18130','袁梅','公司','包头','内蒙古','中国','华北','家具-椅子-10004899','家具','椅子','Hon 凳子, 每套两件',1393.56,3,0.40,-325.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1506,convert(datetime,'2020-02-28 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-5586841','标准级','林关-15625','林关茵','消费者','北碚','重庆','中国','西南','技术-电话-10000691','技术','电话','摩托罗拉 耳机, 蓝色',3349.08,9,0.00,99.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1507,convert(datetime,'2020-05-22 00:00:00'),convert(datetime,'2020-05-26 00:00:00'),'US-2018-3656854','标准级','邵杰-14770','邵杰','小型企业','漯河','河南','中国','中南','办公用-装订-10001547','办公用品','装订机','Ibico 孔加固材料, 回收',68.60,2,0.00,23.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1508,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-10 00:00:00'),'US-2019-5448418','标准级','夏光-13375','夏光','消费者','淮南','安徽','中国','华东','办公用-装订-10002580','办公用品','装订机','Wilson Jones 订书机, 透明',225.96,1,0.00,54.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1509,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-28 00:00:00'),'CN-2018-2069532','标准级','卢欢-14125','卢欢悦','小型企业','龙江','黑龙江','中国','东北','办公用-美术-10000636','办公用品','美术','Binney & Smith 记号笔, 金属',378.56,4,0.20,37.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1510,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-1435617','二级','程德-12040','程德','小型企业','重庆','重庆','中国','西南','办公用-纸张-10001576','办公用品','纸张','Green Bar 笔记本, 回收',831.60,6,0.00,83.16);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1511,convert(datetime,'2020-05-24 00:00:00'),convert(datetime,'2020-05-29 00:00:00'),'CN-2018-1435617','二级','程德-12040','程德','小型企业','重庆','重庆','中国','西南','办公用-美术-10003628','办公用品','美术','Boston 荧光笔, 蓝色',792.54,9,0.00,301.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1512,convert(datetime,'2020-05-22 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'CN-2018-1300278','标准级','刘婵-10945','刘婵','消费者','天津','天津','中国','华北','家具-用具-10001012','家具','用具','Deflect-O 相框, 优质',1178.80,5,0.00,565.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1513,convert(datetime,'2020-05-22 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'CN-2018-1300278','标准级','刘婵-10945','刘婵','消费者','天津','天津','中国','华北','家具-用具-10000059','家具','用具','Tenex 门挡, 优质',595.14,3,0.00,148.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1514,convert(datetime,'2020-05-22 00:00:00'),convert(datetime,'2020-05-27 00:00:00'),'CN-2018-1300278','标准级','刘婵-10945','刘婵','消费者','天津','天津','中国','华北','办公用-器具-10002669','办公用品','器具','Breville 烤面包机, 白色',2445.10,7,0.00,953.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1515,convert(datetime,'2020-09-10 00:00:00'),convert(datetime,'2020-09-13 00:00:00'),'CN-2018-3769666','一级','贺鹏-19045','贺鹏','小型企业','马坝','广东','中国','中南','家具-椅子-10000908','家具','椅子','Office Star 凳子, 每套两件',5179.99,7,0.10,-115.93);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1516,convert(datetime,'2020-09-10 00:00:00'),convert(datetime,'2020-09-13 00:00:00'),'CN-2018-3769666','一级','贺鹏-19045','贺鹏','小型企业','马坝','广东','中国','中南','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',352.80,3,0.00,17.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1517,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3370094','二级','邱博-10495','邱博','公司','运城','山西','中国','华北','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',240.80,8,0.00,96.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1518,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3370094','二级','邱博-10495','邱博','公司','运城','山西','中国','华北','技术-复印-10000604','技术','复印机','夏普 传真复印机, 彩色',3967.60,5,0.00,1229.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1519,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3370094','二级','邱博-10495','邱博','公司','运城','山西','中国','华北','技术-设备-10000485','技术','设备','爱普生 卡片打印机, 白色',2357.04,3,0.00,94.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1520,convert(datetime,'2021-03-05 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3370094','二级','邱博-10495','邱博','公司','运城','山西','中国','华北','家具-用具-10004944','家具','用具','Eldon 相框, 黑色',1355.90,5,0.00,324.80);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1521,convert(datetime,'2020-12-03 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-1778069','标准级','冯娜-18460','冯娜','公司','厦门','福建','中国','华东','办公用-纸张-10000328','办公用品','纸张','SanDisk 计划信息表, 每包 12 个',391.44,3,0.00,19.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1522,convert(datetime,'2020-12-03 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-1778069','标准级','冯娜-18460','冯娜','公司','厦门','福建','中国','华东','办公用-系固-10001943','办公用品','系固件','Stockwell 夹子, 每包 12 个',174.16,2,0.00,48.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1523,convert(datetime,'2020-12-03 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-1778069','标准级','冯娜-18460','冯娜','公司','厦门','福建','中国','华东','技术-配件-10003601','技术','配件','贝尔金 闪存驱动器, 可编程',405.44,2,0.00,72.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1524,convert(datetime,'2020-12-03 00:00:00'),convert(datetime,'2020-12-07 00:00:00'),'CN-2018-1778069','标准级','冯娜-18460','冯娜','公司','厦门','福建','中国','华东','办公用-器具-10003725','办公用品','器具','Breville 搅拌机, 银色',2123.10,5,0.00,997.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1525,convert(datetime,'2020-03-01 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-3819209','标准级','贺宁-18700','贺宁','消费者','丹东','辽宁','中国','东北','家具-书架-10000674','家具','书架','Bush 搁架, 传统',479.56,1,0.40,-151.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1526,convert(datetime,'2020-03-01 00:00:00'),convert(datetime,'2020-03-07 00:00:00'),'CN-2018-3819209','标准级','贺宁-18700','贺宁','消费者','丹东','辽宁','中国','东北','办公用-纸张-10003494','办公用品','纸张','Enermax 羊皮纸, 多色',156.80,2,0.00,59.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1527,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-3074981','标准级','殷崆-15565','殷崆','消费者','太原','山西','中国','华北','办公用-装订-10000416','办公用品','装订机','Acco 订书机, 耐用',736.26,3,0.00,198.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1528,convert(datetime,'2021-05-07 00:00:00'),convert(datetime,'2021-05-13 00:00:00'),'CN-2019-3074981','标准级','殷崆-15565','殷崆','消费者','太原','山西','中国','华北','办公用-标签-10000039','办公用品','标签','Avery 可去除的标签, 白色',250.60,5,0.00,9.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1529,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-21 00:00:00'),'CN-2019-1619603','标准级','丁崆-15535','丁崆','消费者','芜湖','安徽','中国','华东','办公用-收纳-10003434','办公用品','收纳具','Rogers 锁柜, 金属',4916.10,5,0.00,343.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1530,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-21 00:00:00'),'CN-2019-1619603','标准级','丁崆-15535','丁崆','消费者','芜湖','安徽','中国','华东','家具-椅子-10000900','家具','椅子','Hon 折叠椅, 每套两件',1171.38,3,0.00,351.12);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1531,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-21 00:00:00'),'CN-2019-1619603','标准级','丁崆-15535','丁崆','消费者','芜湖','安徽','中国','华东','家具-椅子-10004006','家具','椅子','Novimex 扶手椅, 黑色',6377.28,3,0.00,2486.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1532,convert(datetime,'2020-10-18 00:00:00'),convert(datetime,'2020-10-21 00:00:00'),'CN-2018-5497693','二级','范彩-10615','范彩','公司','北京','北京','中国','华北','办公用-装订-10002118','办公用品','装订机','Avery 打孔机, 透明',382.62,3,0.00,137.34);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1533,convert(datetime,'2020-10-18 00:00:00'),convert(datetime,'2020-10-21 00:00:00'),'CN-2018-5497693','二级','范彩-10615','范彩','公司','北京','北京','中国','华北','办公用-器具-10004796','办公用品','器具','Cuisinart 咖啡研磨机, 白色',514.50,3,0.00,174.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1534,convert(datetime,'2020-10-18 00:00:00'),convert(datetime,'2020-10-21 00:00:00'),'CN-2018-5497693','二级','范彩-10615','范彩','公司','北京','北京','中国','华北','技术-设备-10003033','技术','设备','StarTech 喷墨打印机, 耐用',4226.46,3,0.00,1521.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1535,convert(datetime,'2020-06-03 00:00:00'),convert(datetime,'2020-06-08 00:00:00'),'CN-2018-3865865','二级','田谙-18865','田谙','消费者','重庆','重庆','中国','西南','家具-椅子-10000989','家具','椅子','Office Star 摇椅, 每套两件',4008.48,6,0.00,120.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1536,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-19 00:00:00'),'CN-2019-5106829','标准级','常升-20020','常升','消费者','襄樊','湖北','中国','中南','办公用-器具-10001619','办公用品','器具','Breville 咖啡研磨机, 白色',672.00,4,0.40,-201.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1537,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-19 00:00:00'),'CN-2019-5106829','标准级','常升-20020','常升','消费者','襄樊','湖北','中国','中南','家具-用具-10002670','家具','用具','Tenex 门挡, 黑色',491.57,4,0.40,73.25);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1538,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-19 00:00:00'),'CN-2019-5106829','标准级','常升-20020','常升','消费者','襄樊','湖北','中国','中南','办公用-收纳-10002847','办公用品','收纳具','Tenex 文件车, 金属',3108.00,5,0.00,994.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1539,convert(datetime,'2020-09-20 00:00:00'),convert(datetime,'2020-09-21 00:00:00'),'CN-2018-2448028','一级','邹妮-18625','邹妮','公司','萍乡','江西','中国','华东','办公用-装订-10000292','办公用品','装订机','Wilson Jones 装订机盖, 实惠',417.76,8,0.00,137.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1540,convert(datetime,'2020-11-15 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-5404138','一级','靳刚-13105','靳刚','公司','河源','广东','中国','中南','技术-电话-10000762','技术','电话','摩托罗拉 充电器, 全尺寸',9015.72,3,0.00,540.54);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1541,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-06 00:00:00'),'CN-2018-3284020','一级','蔡安-10270','蔡安','消费者','鸡东','黑龙江','中国','东北','家具-椅子-10002209','家具','椅子','Office Star 扶手椅, 每套两件',6575.52,3,0.00,920.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1542,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-06 00:00:00'),'CN-2018-3284020','一级','蔡安-10270','蔡安','消费者','鸡东','黑龙江','中国','东北','办公用-系固-10000678','办公用品','系固件','Accos 按钉, 金属',341.60,5,0.00,119.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1543,convert(datetime,'2021-05-27 00:00:00'),convert(datetime,'2021-05-27 00:00:00'),'CN-2019-5591469','当日','邱谦-19255','邱谦','公司','揭阳','广东','中国','中南','技术-电话-10003187','技术','电话','诺基亚 充电器, 混合尺寸',17889.48,6,0.00,8407.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1544,convert(datetime,'2019-12-30 00:00:00'),convert(datetime,'2020-01-03 00:00:00'),'CN-2017-5279873','标准级','潘博-10540','潘博','消费者','广州','广东','中国','中南','技术-复印-10003100','技术','复印机','惠普 个人复印机, 每套两件',2900.10,5,0.00,144.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1545,convert(datetime,'2021-10-04 00:00:00'),convert(datetime,'2021-10-11 00:00:00'),'CN-2019-4936120','标准级','邱谦-19240','邱谦','消费者','绵阳','四川','中国','西南','办公用-器具-10000857','办公用品','器具','Cuisinart 冰箱, 黑色',6937.14,5,0.40,-4393.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1546,convert(datetime,'2021-10-04 00:00:00'),convert(datetime,'2021-10-11 00:00:00'),'CN-2019-4936120','标准级','邱谦-19240','邱谦','消费者','绵阳','四川','中国','西南','办公用-用品-10004652','办公用品','用品','Stiletto 开信刀, 钢',311.14,4,0.40,-181.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1547,convert(datetime,'2020-08-28 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-5444149','二级','叶琪-19225','叶琪','消费者','金昌','甘肃','中国','西北','家具-椅子-10004343','家具','椅子','Novimex 椅垫, 黑色',603.79,4,0.40,-362.77);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1548,convert(datetime,'2020-08-28 00:00:00'),convert(datetime,'2020-08-31 00:00:00'),'CN-2018-5444149','二级','叶琪-19225','叶琪','消费者','金昌','甘肃','中国','西北','办公用-装订-10004840','办公用品','装订机','Cardinal 孔加固材料, 透明',40.32,3,0.40,-19.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1549,convert(datetime,'2020-01-24 00:00:00'),convert(datetime,'2020-01-30 00:00:00'),'CN-2018-4451680','标准级','冯丽-15775','冯丽','消费者','枣庄','山东','中国','华东','技术-配件-10003090','技术','配件','Enermax 闪存驱动器, 回收',550.62,3,0.00,220.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1550,convert(datetime,'2020-11-20 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-5966135','标准级','许凤-12835','许凤','公司','宿州','安徽','中国','华东','技术-复印-10001588','技术','复印机','Hewlett 复印机, 彩色',3711.54,3,0.00,742.14);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1551,convert(datetime,'2020-11-20 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-5966135','标准级','许凤-12835','许凤','公司','宿州','安徽','中国','华东','家具-用具-10001374','家具','用具','Deflect-O 闹钟, 优质',1141.70,5,0.00,182.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1552,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-02 00:00:00'),'CN-2019-1502527','二级','何安-10135','何安','小型企业','钟祥','湖北','中国','中南','办公用-装订-10002474','办公用品','装订机','Wilson Jones 打孔机, 回收',79.38,1,0.40,-4.06);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1553,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-02 00:00:00'),'CN-2019-1502527','二级','何安-10135','何安','小型企业','钟祥','湖北','中国','中南','办公用-标签-10002765','办公用品','标签','Novimex 可去除的标签, 可调',217.56,6,0.00,5.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1554,convert(datetime,'2021-04-08 00:00:00'),convert(datetime,'2021-04-12 00:00:00'),'CN-2019-2169010','标准级','贺绅-19945','贺绅','消费者','上海','上海','中国','华东','技术-配件-10003980','技术','配件','SanDisk 路由器, 耐用',1197.28,1,0.00,311.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1555,convert(datetime,'2020-11-13 00:00:00'),convert(datetime,'2020-11-17 00:00:00'),'CN-2018-1323896','标准级','邓惠-14470','邓惠','消费者','河源','广东','中国','中南','办公用-标签-10003689','办公用品','标签','Avery 圆形标签, 耐用',70.28,2,0.00,34.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1556,convert(datetime,'2021-10-06 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'US-2019-2245112','标准级','袁松-20785','袁松','消费者','图们','吉林','中国','东北','家具-椅子-10001902','家具','椅子','SAFCO 沙滩椅, 黑色',438.76,2,0.00,17.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1557,convert(datetime,'2021-10-06 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'US-2019-2245112','标准级','袁松-20785','袁松','消费者','图们','吉林','中国','东北','办公用-用品-10004482','办公用品','用品','Kleencut 尺子, 锯齿状',335.16,7,0.00,167.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1558,convert(datetime,'2021-06-21 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3873167','标准级','潘锦-14920','潘锦','消费者','天津','天津','中国','华北','办公用-系固-10004461','办公用品','系固件','OIC 图钉, 混合尺寸',53.76,1,0.00,13.86);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1559,convert(datetime,'2021-06-21 00:00:00'),convert(datetime,'2021-06-25 00:00:00'),'CN-2019-3873167','标准级','潘锦-14920','潘锦','消费者','天津','天津','中国','华北','家具-书架-10000167','家具','书架','Dania 书架, 黑色',573.72,1,0.00,103.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1560,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'US-2019-1776641','标准级','万虹-13900','万虹','消费者','广元','四川','中国','西南','家具-椅子-10003019','家具','椅子','Harbour Creations 摇椅, 红色',2471.11,6,0.40,-1153.49);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1561,convert(datetime,'2021-08-05 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'US-2019-1776641','标准级','万虹-13900','万虹','消费者','广元','四川','中国','西南','家具-椅子-10004534','家具','椅子','Office Star 扶手椅, 黑色',3906.00,3,0.40,-2604.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1562,convert(datetime,'2021-09-20 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'US-2019-1587245','标准级','康娇-14680','康娇','消费者','南阳','河南','中国','中南','办公用-装订-10000333','办公用品','装订机','Cardinal 订书机, 回收',467.88,2,0.00,116.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1563,convert(datetime,'2021-10-07 00:00:00'),convert(datetime,'2021-10-10 00:00:00'),'US-2019-1184235','一级','陶恒-13645','陶恒','消费者','上海','上海','中国','华东','办公用-信封-10002653','办公用品','信封','Jiffy 马尼拉纸信封, 回收',347.34,3,0.00,156.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1564,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-13 00:00:00'),'CN-2018-5165630','标准级','韦达-11830','韦达侠','公司','昆明','云南','中国','西南','家具-书架-10001371','家具','书架','Safco 古典书架, 传统',24536.40,12,0.00,6624.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1565,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-13 00:00:00'),'CN-2018-5165630','标准级','韦达-11830','韦达侠','公司','昆明','云南','中国','西南','技术-复印-10003316','技术','复印机','惠普 复印机, 每套两件',2729.33,3,0.20,-341.29);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1566,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','技术-配件-10002404','技术','配件','贝尔金 键盘, 耐用',1177.26,5,0.40,-510.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1567,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','家具-桌子-10001294','家具','桌子','Lesro 木桌, 白色',1753.25,2,0.60,-2542.23);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1568,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','办公用-装订-10002018','办公用品','装订机','Acco 装订机盖, 耐用',82.99,2,0.40,-36.01);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1569,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','办公用-器具-10003386','办公用品','器具','Breville 烤面包机, 红色',1073.94,5,0.40,107.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1570,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','办公用-系固-10004946','办公用品','系固件','OIC 橡皮筋, 混合尺寸',284.59,7,0.40,-80.95);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1571,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-24 00:00:00'),'CN-2018-4998591','标准级','罗昌-11050','罗昌','公司','随州','湖北','中国','中南','办公用-美术-10001243','办公用品','美术','BIC 记号笔, 金属',129.22,5,0.80,-491.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1572,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-24 00:00:00'),'CN-2019-1510100','标准级','贺虹-13810','贺虹','公司','杭州','浙江','中国','华东','办公用-器具-10003361','办公用品','器具','Cuisinart 微波炉, 黑色',3890.46,5,0.40,-1686.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1573,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-24 00:00:00'),'CN-2019-1510100','标准级','贺虹-13810','贺虹','公司','杭州','浙江','中国','华东','办公用-收纳-10001011','办公用品','收纳具','Fellowes 文件夹, 金属',475.44,4,0.00,33.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1574,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-24 00:00:00'),'CN-2019-1510100','标准级','贺虹-13810','贺虹','公司','杭州','浙江','中国','华东','办公用-装订-10002241','办公用品','装订机','Cardinal 订书机, 透明',827.06,6,0.40,-372.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1575,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-24 00:00:00'),'CN-2019-1510100','标准级','贺虹-13810','贺虹','公司','杭州','浙江','中国','华东','办公用-信封-10000491','办公用品','信封','Jiffy 搭扣信封, 回收',204.96,6,0.00,21.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1576,convert(datetime,'2021-06-20 00:00:00'),convert(datetime,'2021-06-24 00:00:00'),'CN-2019-1510100','标准级','贺虹-13810','贺虹','公司','杭州','浙江','中国','华东','技术-复印-10000191','技术','复印机','佳能 无线传真机, 数字化',9533.16,9,0.40,-5244.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1577,convert(datetime,'2020-05-30 00:00:00'),convert(datetime,'2020-06-03 00:00:00'),'CN-2018-4836537','标准级','夏明-18355','夏明媚','公司','颍上解放路城关镇','安徽','中国','华东','办公用-美术-10002672','办公用品','美术','Sanford 画布, 金属',773.25,4,0.20,28.45);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1578,convert(datetime,'2020-06-04 00:00:00'),convert(datetime,'2020-06-10 00:00:00'),'CN-2018-1166331','标准级','柯丽-15880','柯丽','消费者','禹城','山东','中国','华东','技术-复印-10001543','技术','复印机','佳能 个人复印机, 彩色',2018.52,3,0.00,625.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1579,convert(datetime,'2021-12-25 00:00:00'),convert(datetime,'2021-12-30 00:00:00'),'CN-2019-3108642','标准级','尹凤-13045','尹凤','公司','潼川','四川','中国','西南','办公用-装订-10001029','办公用品','装订机','Ibico 订书机, 实惠',719.88,5,0.40,-48.02);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1580,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-09 00:00:00'),'CN-2018-2805987','标准级','马丽-15910','马丽','消费者','呼和浩特','内蒙古','中国','华北','办公用-装订-10000048','办公用品','装订机','Acco 标签, 回收',75.10,3,0.40,-34.10);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1581,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-09 00:00:00'),'CN-2018-2805987','标准级','马丽-15910','马丽','消费者','呼和浩特','内蒙古','中国','华北','办公用-收纳-10001996','办公用品','收纳具','Fellowes 搁板, 金属',796.74,3,0.00,47.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1582,convert(datetime,'2020-12-05 00:00:00'),convert(datetime,'2020-12-09 00:00:00'),'CN-2018-2805987','标准级','马丽-15910','马丽','消费者','呼和浩特','内蒙古','中国','华北','办公用-装订-10002095','办公用品','装订机','Cardinal 打孔机, 耐用',678.72,8,0.40,-45.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1583,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-5763224','标准级','李莲-17020','李莲','消费者','文登','山东','中国','华东','办公用-信封-10001224','办公用品','信封','Jiffy 局间信封, 红色',699.72,3,0.00,41.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1584,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-5763224','标准级','李莲-17020','李莲','消费者','文登','山东','中国','华东','办公用-系固-10003118','办公用品','系固件','Stockwell 夹子, 混合尺寸',155.68,2,0.00,46.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1585,convert(datetime,'2020-09-05 00:00:00'),convert(datetime,'2020-09-09 00:00:00'),'CN-2018-4853457','标准级','柯婷-21100','柯婷','消费者','开通','吉林','中国','东北','办公用-用品-10000638','办公用品','用品','Kleencut 大剪刀, 蓝色',654.78,3,0.00,189.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1586,convert(datetime,'2020-09-05 00:00:00'),convert(datetime,'2020-09-09 00:00:00'),'CN-2018-4853457','标准级','柯婷-21100','柯婷','消费者','开通','吉林','中国','东北','办公用-标签-10000258','办公用品','标签','Harbour Creations 文件夹标签, 红色',119.70,3,0.00,29.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1587,convert(datetime,'2020-09-05 00:00:00'),convert(datetime,'2020-09-09 00:00:00'),'CN-2018-4853457','标准级','柯婷-21100','柯婷','消费者','开通','吉林','中国','东北','办公用-用品-10001494','办公用品','用品','Kleencut 美工刀, 钢',1271.20,8,0.00,304.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1588,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-15 00:00:00'),'CN-2018-2505404','标准级','冯松-20635','冯松','公司','宿州','安徽','中国','华东','办公用-器具-10003268','办公用品','器具','Hamilton Beach 搅拌机, 红色',3315.20,10,0.00,695.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1589,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-15 00:00:00'),'CN-2018-2505404','标准级','冯松-20635','冯松','公司','宿州','安徽','中国','华东','办公用-纸张-10001957','办公用品','纸张','Enermax 令, 回收',529.76,4,0.00,47.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1590,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-13 00:00:00'),'CN-2019-1361457','二级','邢盛-20335','邢盛','消费者','天津','天津','中国','华北','办公用-信封-10004013','办公用品','信封','GlobeWeis 外皮和封条, 每套 50 个',299.46,3,0.00,17.64);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1591,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-13 00:00:00'),'CN-2019-1361457','二级','邢盛-20335','邢盛','消费者','天津','天津','中国','华北','办公用-纸张-10004825','办公用品','纸张','施乐 令, 回收',367.50,3,0.00,32.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1592,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-13 00:00:00'),'CN-2019-1361457','二级','邢盛-20335','邢盛','消费者','天津','天津','中国','华北','办公用-美术-10004287','办公用品','美术','BIC 记号笔, 蓝色',123.34,1,0.00,18.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1593,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-24 00:00:00'),'US-2018-3403395','标准级','常明-18340','常明媚','消费者','成都','四川','中国','西南','技术-复印-10002416','技术','复印机','惠普 墨水, 红色',710.64,2,0.40,-154.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1594,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-24 00:00:00'),'US-2018-3403395','标准级','常明-18340','常明媚','消费者','成都','四川','中国','西南','技术-设备-10004127','技术','设备','柯尼卡 卡片打印机, 多色',2942.86,6,0.40,-1667.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1595,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-24 00:00:00'),'US-2018-3403395','标准级','常明-18340','常明媚','消费者','成都','四川','中国','西南','家具-椅子-10001287','家具','椅子','Hon 摇椅, 黑色',717.86,2,0.40,-335.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1596,convert(datetime,'2020-06-20 00:00:00'),convert(datetime,'2020-06-24 00:00:00'),'US-2018-3403395','标准级','常明-18340','常明媚','消费者','成都','四川','中国','西南','技术-配件-10000513','技术','配件','贝尔金 键区, 实惠',808.50,5,0.40,-256.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1597,convert(datetime,'2021-02-06 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'US-2019-5320363','标准级','苏晒-19825','苏晒明','消费者','通辽','内蒙古','中国','华北','办公用-标签-10001271','办公用品','标签','Smead 有色标签, 白色',243.60,4,0.00,116.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1598,convert(datetime,'2021-02-06 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'US-2019-5320363','标准级','苏晒-19825','苏晒明','消费者','通辽','内蒙古','中国','华北','家具-椅子-10004961','家具','椅子','Office Star 椅垫, 可调',382.54,2,0.40,44.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1599,convert(datetime,'2021-02-06 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'US-2019-5320363','标准级','苏晒-19825','苏晒明','消费者','通辽','内蒙古','中国','华北','家具-椅子-10002837','家具','椅子','Office Star 折叠椅, 可调',527.52,2,0.40,-228.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1600,convert(datetime,'2021-02-06 00:00:00'),convert(datetime,'2021-02-12 00:00:00'),'US-2019-5320363','标准级','苏晒-19825','苏晒明','消费者','通辽','内蒙古','中国','华北','办公用-器具-10000589','办公用品','器具','Breville 炉灶, 白色',7835.52,5,0.40,-3395.98);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1601,convert(datetime,'2020-03-07 00:00:00'),convert(datetime,'2020-03-12 00:00:00'),'CN-2018-3747316','标准级','佘丽-15925','佘丽','消费者','惠州','广东','中国','中南','办公用-标签-10002541','办公用品','标签','Harbour Creations 运输标签, 可调',305.76,7,0.00,42.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1602,convert(datetime,'2020-03-07 00:00:00'),convert(datetime,'2020-03-12 00:00:00'),'CN-2018-3747316','标准级','佘丽-15925','佘丽','消费者','惠州','广东','中国','中南','办公用-收纳-10000984','办公用品','收纳具','Eldon 文件夹, 工业',488.88,6,0.00,194.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1603,convert(datetime,'2020-03-07 00:00:00'),convert(datetime,'2020-03-12 00:00:00'),'CN-2018-3747316','标准级','佘丽-15925','佘丽','消费者','惠州','广东','中国','中南','办公用-用品-10002717','办公用品','用品','Fiskars 剪刀, 蓝色',432.32,4,0.00,51.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1604,convert(datetime,'2021-12-19 00:00:00'),convert(datetime,'2021-12-21 00:00:00'),'CN-2019-3765639','一级','李谙-18775','李谙','小型企业','珠海','广东','中国','中南','家具-书架-10004416','家具','书架','Bush 墙角架, 黑色',2339.68,4,0.00,771.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1605,convert(datetime,'2021-12-19 00:00:00'),convert(datetime,'2021-12-21 00:00:00'),'CN-2019-3765639','一级','李谙-18775','李谙','小型企业','珠海','广东','中国','中南','办公用-标签-10003922','办公用品','标签','Smead 可去除的标签, 耐用',101.64,2,0.00,38.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1606,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'US-2018-3597477','当日','苏升-20185','苏升','消费者','南宁','广西','中国','中南','技术-配件-10003779','技术','配件','Enermax 键盘, 可编程',1189.44,3,0.00,154.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1607,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-14 00:00:00'),'CN-2018-1047687','标准级','谢斯-20950','谢斯云','公司','江门','广东','中国','中南','办公用-用品-10000086','办公用品','用品','Kleencut 剪刀, 工业',557.90,5,0.00,273.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1608,convert(datetime,'2020-10-09 00:00:00'),convert(datetime,'2020-10-14 00:00:00'),'CN-2018-1047687','标准级','谢斯-20950','谢斯云','公司','江门','广东','中国','中南','办公用-收纳-10002440','办公用品','收纳具','Tenex 文件车, 蓝色',1877.82,3,0.00,149.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1609,convert(datetime,'2021-06-26 00:00:00'),convert(datetime,'2021-06-30 00:00:00'),'CN-2019-1340062','标准级','顾升-20175','顾升','小型企业','重庆','重庆','中国','西南','办公用-系固-10001160','办公用品','系固件','Advantus 订书钉, 混合尺寸',232.68,6,0.00,64.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1610,convert(datetime,'2021-06-26 00:00:00'),convert(datetime,'2021-06-30 00:00:00'),'CN-2019-1340062','标准级','顾升-20175','顾升','小型企业','重庆','重庆','中国','西南','办公用-信封-10001500','办公用品','信封','Ames 外皮和封条, 银色',196.84,2,0.00,13.72);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1611,convert(datetime,'2021-06-26 00:00:00'),convert(datetime,'2021-06-30 00:00:00'),'CN-2019-1340062','标准级','顾升-20175','顾升','小型企业','重庆','重庆','中国','西南','办公用-标签-10000477','办公用品','标签','Avery 运输标签, 白色',608.30,11,0.00,200.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1612,convert(datetime,'2021-06-26 00:00:00'),convert(datetime,'2021-06-30 00:00:00'),'CN-2019-1340062','标准级','顾升-20175','顾升','小型企业','重庆','重庆','中国','西南','家具-书架-10003499','家具','书架','宜家 书库, 金属',3386.60,2,0.00,609.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1613,convert(datetime,'2020-11-16 00:00:00'),convert(datetime,'2020-11-21 00:00:00'),'US-2018-2372663','标准级','孟虢-13540','孟虢','消费者','大连','辽宁','中国','东北','办公用-收纳-10002430','办公用品','收纳具','Rogers 文件车, 单宽度',6609.40,10,0.00,2643.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1614,convert(datetime,'2021-10-27 00:00:00'),convert(datetime,'2021-10-31 00:00:00'),'CN-2019-5950580','标准级','曹琼-19675','曹琼','小型企业','邢台','河北','中国','华北','办公用-收纳-10004402','办公用品','收纳具','Smead 盘, 单宽度',226.38,1,0.00,42.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1615,convert(datetime,'2021-10-27 00:00:00'),convert(datetime,'2021-10-31 00:00:00'),'CN-2019-5950580','标准级','曹琼-19675','曹琼','小型企业','邢台','河北','中国','华北','办公用-标签-10000619','办公用品','标签','Avery 可去除的标签, 耐用',259.70,5,0.00,17.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1616,convert(datetime,'2021-07-31 00:00:00'),convert(datetime,'2021-08-04 00:00:00'),'CN-2019-1177754','标准级','邢谦-19270','邢谦','公司','株洲','湖南','中国','中南','办公用-器具-10004278','办公用品','器具','Hamilton Beach 搅拌机, 白色',645.68,2,0.00,219.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1617,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'US-2019-1389726','二级','徐君-15295','徐君','消费者','广水','湖北','中国','中南','办公用-美术-10000575','办公用品','美术','Binney & Smith 画布, 金属',442.01,9,0.80,-1614.31);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1618,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'US-2019-1389726','二级','徐君-15295','徐君','消费者','广水','湖北','中国','中南','家具-桌子-10000699','家具','桌子','Barricks 会议桌, 组装',6783.84,4,0.60,-2374.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1619,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'US-2019-1389726','二级','徐君-15295','徐君','消费者','广水','湖北','中国','中南','办公用-用品-10001618','办公用品','用品','Acme 大剪刀, 蓝色',279.55,2,0.40,-135.13);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1620,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-11 00:00:00'),'CN-2019-4759076','一级','牛晒-19810','牛晒明','小型企业','临沂','山东','中国','华东','办公用-器具-10004620','办公用品','器具','Cuisinart 咖啡研磨机, 红色',900.90,5,0.00,278.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1621,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-11 00:00:00'),'CN-2019-4759076','一级','牛晒-19810','牛晒明','小型企业','临沂','山东','中国','华东','办公用-标签-10004982','办公用品','标签','Harbour Creations 有色标签, 白色',361.20,6,0.00,126.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1622,convert(datetime,'2021-01-14 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-4853457','标准级','柯强-19360','柯强','消费者','北京','北京','中国','华北','办公用-纸张-10000328','办公用品','纸张','Green Bar 备忘录便条, 每包 12 个',492.10,5,0.00,19.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1623,convert(datetime,'2021-01-14 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-4853457','标准级','柯强-19360','柯强','消费者','北京','北京','中国','华北','家具-椅子-10002636','家具','椅子','Hon 椅垫, 每套两件',1348.20,5,0.00,471.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1624,convert(datetime,'2021-01-14 00:00:00'),convert(datetime,'2021-01-19 00:00:00'),'CN-2019-4853457','标准级','柯强-19360','柯强','消费者','北京','北京','中国','华北','办公用-信封-10001476','办公用品','信封','Kraft 外皮和封条, 红色',897.12,8,0.00,224.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1625,convert(datetime,'2021-02-24 00:00:00'),convert(datetime,'2021-02-27 00:00:00'),'US-2019-2935239','一级','郭莲-17005','郭莲','消费者','邵武','福建','中国','华东','家具-书架-10001491','家具','书架','Bush 古典书架, 金属',5769.96,3,0.00,230.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1626,convert(datetime,'2021-02-24 00:00:00'),convert(datetime,'2021-02-27 00:00:00'),'US-2019-2935239','一级','郭莲-17005','郭莲','消费者','邵武','福建','中国','华东','办公用-美术-10001817','办公用品','美术','Stanley 荧光笔, 蓝色',343.00,5,0.00,37.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1627,convert(datetime,'2021-02-24 00:00:00'),convert(datetime,'2021-02-27 00:00:00'),'US-2019-2935239','一级','郭莲-17005','郭莲','消费者','邵武','福建','中国','华东','家具-书架-10003449','家具','书架','Bush 柜, 黑色',1350.72,2,0.00,269.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1628,convert(datetime,'2021-12-02 00:00:00'),convert(datetime,'2021-12-07 00:00:00'),'CN-2019-2292031','标准级','任灵-17560','任灵','小型企业','哈尔滨','黑龙江','中国','东北','技术-设备-10003256','技术','设备','柯尼卡 电话, 多色',1206.66,3,0.00,217.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1629,convert(datetime,'2021-08-04 00:00:00'),convert(datetime,'2021-08-08 00:00:00'),'CN-2019-5838362','标准级','楚杰-14710','楚杰','消费者','榆林','陕西','中国','西北','办公用-装订-10002836','办公用品','装订机','Avery 订书机, 回收',1148.00,5,0.00,102.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1630,convert(datetime,'2020-01-15 00:00:00'),convert(datetime,'2020-01-19 00:00:00'),'CN-2018-1597983','标准级','黄磊-16015','黄磊','消费者','沈阳','辽宁','中国','东北','办公用-美术-10002411','办公用品','美术','BIC 速写本, 整包',319.68,7,0.80,-560.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1631,convert(datetime,'2020-01-15 00:00:00'),convert(datetime,'2020-01-19 00:00:00'),'CN-2018-1597983','标准级','黄磊-16015','黄磊','消费者','沈阳','辽宁','中国','东北','办公用-装订-10003117','办公用品','装订机','Wilson Jones 标签, 耐用',44.52,2,0.40,-22.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1632,convert(datetime,'2021-10-02 00:00:00'),convert(datetime,'2021-10-07 00:00:00'),'US-2019-5313470','标准级','苏姝-20485','苏姝','小型企业','临沂','山东','中国','华东','家具-椅子-10003692','家具','椅子','SAFCO 扶手椅, 红色',8613.36,4,0.00,3789.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1633,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-1455125','标准级','林谙-18790','林谙','小型企业','澄江','江苏','中国','华东','办公用-收纳-10002846','办公用品','收纳具','Rogers 搁板, 工业',292.18,1,0.00,5.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1634,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-01 00:00:00'),'CN-2019-1455125','标准级','林谙-18790','林谙','小型企业','澄江','江苏','中国','华东','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',54.18,3,0.40,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1635,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-2045726','二级','方惠-14350','方惠','消费者','公主岭','吉林','中国','东北','技术-复印-10000491','技术','复印机','惠普 传真机, 彩色',4219.32,3,0.00,1729.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1636,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-2045726','二级','方惠-14350','方惠','消费者','公主岭','吉林','中国','东北','办公用-纸张-10004686','办公用品','纸张','SanDisk 信纸, 多色',232.54,1,0.00,62.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1637,convert(datetime,'2020-03-15 00:00:00'),convert(datetime,'2020-03-17 00:00:00'),'CN-2018-2045726','二级','方惠-14350','方惠','消费者','公主岭','吉林','中国','东北','家具-书架-10004191','家具','书架','Dania 柜, 金属',1972.74,3,0.00,236.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1638,convert(datetime,'2021-07-18 00:00:00'),convert(datetime,'2021-07-22 00:00:00'),'US-2019-3021319','标准级','佘丽-15925','佘丽','消费者','安达','黑龙江','中国','东北','家具-椅子-10003805','家具','椅子','Hon 扶手椅, 每套两件',17150.56,8,0.00,6516.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1639,convert(datetime,'2021-07-18 00:00:00'),convert(datetime,'2021-07-22 00:00:00'),'US-2019-3021319','标准级','佘丽-15925','佘丽','消费者','安达','黑龙江','中国','东北','办公用-标签-10004317','办公用品','标签','Novimex 有色标签, 红色',171.36,3,0.00,16.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1640,convert(datetime,'2021-03-03 00:00:00'),convert(datetime,'2021-03-09 00:00:00'),'US-2019-1346492','标准级','郝廉-17260','郝廉','消费者','自贡','四川','中国','西南','家具-椅子-10004563','家具','椅子','Office Star 沙滩椅, 可调',486.61,3,0.40,-137.93);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1641,convert(datetime,'2021-06-11 00:00:00'),convert(datetime,'2021-06-13 00:00:00'),'CN-2019-3006635','二级','钱伟-21430','钱伟','公司','吉首','湖南','中国','中南','办公用-纸张-10004087','办公用品','纸张','Eaton 计划信息表, 回收',382.48,4,0.00,34.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1642,convert(datetime,'2020-10-02 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'CN-2018-3205176','标准级','邢柏-18970','邢柏','小型企业','龙泉','云南','中国','西南','办公用-用品-10000030','办公用品','用品','Acme 尺子, 锯齿状',375.48,6,0.00,141.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1643,convert(datetime,'2020-10-02 00:00:00'),convert(datetime,'2020-10-07 00:00:00'),'CN-2018-3205176','标准级','邢柏-18970','邢柏','小型企业','龙泉','云南','中国','西南','家具-书架-10003676','家具','书架','Dania 墙角架, 传统',1139.32,2,0.00,193.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1644,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5929986','二级','俞蔓-18040','俞蔓楚','公司','珠海','广东','中国','中南','办公用-信封-10003240','办公用品','信封','Kraft 局间信封, 回收',426.72,2,0.00,119.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1645,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5929986','二级','俞蔓-18040','俞蔓楚','公司','珠海','广东','中国','中南','办公用-器具-10003572','办公用品','器具','Breville 咖啡研磨机, 黑色',286.02,1,0.00,77.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1646,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5929986','二级','俞蔓-18040','俞蔓楚','公司','珠海','广东','中国','中南','办公用-信封-10004939','办公用品','信封','Kraft 商业信封, 红色',466.20,5,0.00,46.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1647,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5929986','二级','俞蔓-18040','俞蔓楚','公司','珠海','广东','中国','中南','办公用-收纳-10001047','办公用品','收纳具','Smead 锁柜, 蓝色',6481.72,7,0.00,2981.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1648,convert(datetime,'2021-09-16 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5929986','二级','俞蔓-18040','俞蔓楚','公司','珠海','广东','中国','中南','技术-设备-10004777','技术','设备','StarTech 计算器, 红色',519.54,3,0.00,88.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1649,convert(datetime,'2021-02-26 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4150128','标准级','唐安-10240','唐安','消费者','湘乡','湖南','中国','中南','办公用-系固-10001719','办公用品','系固件','Accos 回形针, 混合尺寸',268.10,5,0.00,88.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1650,convert(datetime,'2021-02-26 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4150128','标准级','唐安-10240','唐安','消费者','湘乡','湖南','中国','中南','办公用-器具-10004391','办公用品','器具','Hamilton Beach 烤面包机, 白色',2337.30,9,0.00,840.42);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1651,convert(datetime,'2020-09-24 00:00:00'),convert(datetime,'2020-09-28 00:00:00'),'CN-2018-4896054','标准级','严强-19435','严强','消费者','蚌埠','安徽','中国','华东','办公用-器具-10000979','办公用品','器具','Cuisinart 搅拌机, 白色',911.82,3,0.00,209.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1652,convert(datetime,'2020-10-28 00:00:00'),convert(datetime,'2020-11-01 00:00:00'),'CN-2018-2102819','标准级','殷昌-11080','殷昌','消费者','桂林','广西','中国','中南','办公用-标签-10002900','办公用品','标签','Novimex 合法证物标签, 白色',244.30,5,0.00,82.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1653,convert(datetime,'2021-06-04 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-2699733','标准级','陈磊-15970','陈磊','消费者','阿城','黑龙江','中国','东北','办公用-装订-10004615','办公用品','装订机','Wilson Jones 订书机, 耐用',470.96,2,0.00,169.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1654,convert(datetime,'2020-11-23 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-4282122','二级','马丽-15910','马丽','消费者','惠州','广东','中国','中南','办公用-用品-10001696','办公用品','用品','Stiletto 开信刀, 蓝色',662.20,5,0.00,65.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1655,convert(datetime,'2020-11-23 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-4282122','二级','马丽-15910','马丽','消费者','惠州','广东','中国','中南','技术-配件-10000300','技术','配件','贝尔金 记忆卡, 实惠',1607.34,3,0.00,610.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1656,convert(datetime,'2020-11-23 00:00:00'),convert(datetime,'2020-11-25 00:00:00'),'CN-2018-4282122','二级','马丽-15910','马丽','消费者','惠州','广东','中国','中南','办公用-系固-10001342','办公用品','系固件','Stockwell 按钉, 整包',130.48,2,0.00,59.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1657,convert(datetime,'2020-04-02 00:00:00'),convert(datetime,'2020-04-06 00:00:00'),'CN-2018-5497693','二级','孔松-20695','孔松','公司','天津','天津','中国','华北','技术-配件-10003558','技术','配件','SanDisk 闪存驱动器, 可编程',574.56,3,0.00,264.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1658,convert(datetime,'2020-11-10 00:00:00'),convert(datetime,'2020-11-14 00:00:00'),'CN-2018-4856468','标准级','徐虢-13600','徐虢','公司','郑州','河南','中国','中南','办公用-收纳-10004132','办公用品','收纳具','Rogers 盘, 工业',870.24,3,0.00,382.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1659,convert(datetime,'2020-11-10 00:00:00'),convert(datetime,'2020-11-14 00:00:00'),'CN-2018-4856468','标准级','徐虢-13600','徐虢','公司','郑州','河南','中国','中南','办公用-用品-10004796','办公用品','用品','Stiletto 大剪刀, 工业',231.98,1,0.00,34.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1660,convert(datetime,'2020-11-10 00:00:00'),convert(datetime,'2020-11-14 00:00:00'),'CN-2018-4856468','标准级','徐虢-13600','徐虢','公司','郑州','河南','中国','中南','办公用-纸张-10001792','办公用品','纸张','施乐 备忘录便条, 优质',189.42,3,0.00,75.60);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1661,convert(datetime,'2020-02-15 00:00:00'),convert(datetime,'2020-02-19 00:00:00'),'CN-2018-5448418','标准级','巩珑-17845','巩珑','消费者','岫岩','辽宁','中国','东北','办公用-标签-10001292','办公用品','标签','Smead 文件夹标签, 白色',124.32,3,0.00,13.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1662,convert(datetime,'2020-02-15 00:00:00'),convert(datetime,'2020-02-19 00:00:00'),'CN-2018-5448418','标准级','巩珑-17845','巩珑','消费者','岫岩','辽宁','中国','东北','办公用-纸张-10002523','办公用品','纸张','Enermax 计划信息表, 回收',313.74,3,0.00,134.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1663,convert(datetime,'2021-03-01 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3490468','标准级','谢斯-20950','谢斯云','公司','余姚','浙江','中国','华东','家具-书架-10002588','家具','书架','Dania 书库, 传统',3044.16,3,0.40,-507.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1664,convert(datetime,'2021-03-01 00:00:00'),convert(datetime,'2021-03-08 00:00:00'),'CN-2019-3490468','标准级','谢斯-20950','谢斯云','公司','余姚','浙江','中国','华东','技术-电话-10000691','技术','电话','摩托罗拉 耳机, 蓝色',1116.36,5,0.40,-688.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1665,convert(datetime,'2020-06-13 00:00:00'),convert(datetime,'2020-06-15 00:00:00'),'CN-2018-1302355','二级','程聪-11620','程聪','消费者','规阳','贵州','中国','西南','办公用-收纳-10000306','办公用品','收纳具','Smead 文件夹, 单宽度',245.28,3,0.00,88.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1666,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-3171627','标准级','邓珊-19915','邓珊','消费者','济宁','山东','中国','华东','技术-电话-10002266','技术','电话','苹果 充电器, 整包',5938.80,2,0.00,1841.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1667,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-3171627','标准级','邓珊-19915','邓珊','消费者','济宁','山东','中国','华东','家具-椅子-10004870','家具','椅子','Harbour Creations 凳子, 黑色',1658.44,2,0.00,364.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1668,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-1786532','标准级','付荣-19690','付荣','消费者','珠海','广东','中国','中南','办公用-器具-10000176','办公用品','器具','Breville 烤面包机, 黑色',1776.60,5,0.00,390.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1669,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-1786532','标准级','付荣-19690','付荣','消费者','珠海','广东','中国','中南','家具-用具-10004678','家具','用具','Eldon 闹钟, 优质',1801.24,7,0.00,53.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1670,convert(datetime,'2021-11-03 00:00:00'),convert(datetime,'2021-11-08 00:00:00'),'CN-2019-1786532','标准级','付荣-19690','付荣','消费者','珠海','广东','中国','中南','办公用-美术-10001035','办公用品','美术','Boston 荧光笔, 金属',450.91,6,0.20,22.51);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1671,convert(datetime,'2021-12-04 00:00:00'),convert(datetime,'2021-12-06 00:00:00'),'CN-2019-4750815','一级','余毅-12535','余毅','公司','涟源','湖南','中国','中南','办公用-美术-10002705','办公用品','美术','Sanford 荧光笔, 蓝色',176.40,3,0.20,37.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1672,convert(datetime,'2021-12-04 00:00:00'),convert(datetime,'2021-12-06 00:00:00'),'CN-2019-4750815','一级','余毅-12535','余毅','公司','涟源','湖南','中国','中南','办公用-信封-10003644','办公用品','信封','Kraft 外皮和封条, 回收',180.04,2,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1673,convert(datetime,'2020-09-28 00:00:00'),convert(datetime,'2020-10-03 00:00:00'),'US-2018-5386927','标准级','黄娜-18505','黄娜','消费者','肃州','甘肃','中国','西北','技术-电话-10004848','技术','电话','诺基亚 智能手机, 全尺寸',1045.30,3,0.40,-348.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1674,convert(datetime,'2020-09-28 00:00:00'),convert(datetime,'2020-10-03 00:00:00'),'US-2018-5386927','标准级','黄娜-18505','黄娜','消费者','肃州','甘肃','中国','西北','家具-书架-10001013','家具','书架','Dania 搁架, 白色',4331.12,9,0.40,-722.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1675,convert(datetime,'2020-04-10 00:00:00'),convert(datetime,'2020-04-14 00:00:00'),'CN-2018-5838362','标准级','薛荷-13705','薛荷','公司','亿诚','江苏','中国','华东','办公用-纸张-10000746','办公用品','纸张','Eaton 信纸, 优质',632.52,3,0.00,265.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1676,convert(datetime,'2021-08-13 00:00:00'),convert(datetime,'2021-08-13 00:00:00'),'CN-2019-4662338','当日','曹伟-21580','曹伟','消费者','宜春','江西','中国','华东','家具-椅子-10004899','家具','椅子','Hon 凳子, 每套两件',774.20,1,0.00,201.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1677,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-10-30 00:00:00'),'US-2019-1389726','一级','黄康-15355','黄康','消费者','菏泽','山东','中国','华东','家具-椅子-10002994','家具','椅子','Office Star 折叠椅, 黑色',833.28,2,0.00,58.24);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1678,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-10-30 00:00:00'),'US-2019-1389726','一级','黄康-15355','黄康','消费者','菏泽','山东','中国','华东','办公用-装订-10000762','办公用品','装订机','Ibico 装订机盖, 回收',130.76,2,0.00,23.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1679,convert(datetime,'2021-10-28 00:00:00'),convert(datetime,'2021-10-30 00:00:00'),'US-2019-1389726','一级','黄康-15355','黄康','消费者','菏泽','山东','中国','华东','办公用-器具-10000427','办公用品','器具','Hoover 咖啡研磨机, 黑色',955.08,3,0.00,276.78);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1680,convert(datetime,'2021-11-13 00:00:00'),convert(datetime,'2021-11-17 00:00:00'),'CN-2019-1156969','标准级','白德-12205','白德伟','消费者','哈尔滨','黑龙江','中国','东北','家具-椅子-10002018','家具','椅子','Harbour Creations 凳子, 红色',4202.80,5,0.00,840.00);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1681,convert(datetime,'2020-06-05 00:00:00'),convert(datetime,'2020-06-09 00:00:00'),'US-2018-5844938','标准级','薛磊-15985','薛磊','消费者','沈阳','辽宁','中国','东北','办公用-装订-10002575','办公用品','装订机','Wilson Jones 打孔机, 耐用',165.14,2,0.40,16.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1682,convert(datetime,'2020-06-05 00:00:00'),convert(datetime,'2020-06-09 00:00:00'),'US-2018-5844938','标准级','薛磊-15985','薛磊','消费者','沈阳','辽宁','中国','东北','办公用-器具-10003572','办公用品','器具','Breville 咖啡研磨机, 黑色',1029.67,6,0.40,-223.61);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1683,convert(datetime,'2020-06-05 00:00:00'),convert(datetime,'2020-06-09 00:00:00'),'US-2018-5844938','标准级','薛磊-15985','薛磊','消费者','沈阳','辽宁','中国','东北','家具-用具-10003967','家具','用具','Eldon 相框, 优质',317.69,2,0.40,-158.87);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1684,convert(datetime,'2021-11-06 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'US-2019-1610589','标准级','潘磊-16075','潘磊','消费者','天津','天津','中国','华北','家具-用具-10004691','家具','用具','Tenex 框架, 耐用',998.76,2,0.00,49.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1685,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-22 00:00:00'),'CN-2019-5869494','一级','俞丹-12025','俞丹','消费者','青岛','山东','中国','华东','家具-用具-10003909','家具','用具','Eldon 分层置放架, 一包多件',294.56,2,0.00,38.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1686,convert(datetime,'2020-03-06 00:00:00'),convert(datetime,'2020-03-06 00:00:00'),'CN-2018-4927110','当日','彭博-10555','彭博','公司','济南','山东','中国','华东','家具-书架-10004566','家具','书架','宜家 柜, 金属',3973.20,6,0.00,1906.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1687,convert(datetime,'2020-03-06 00:00:00'),convert(datetime,'2020-03-06 00:00:00'),'CN-2018-4927110','当日','彭博-10555','彭博','公司','济南','山东','中国','华东','办公用-装订-10003061','办公用品','装订机','Wilson Jones 订书机, 回收',690.48,3,0.00,41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1688,convert(datetime,'2021-01-21 00:00:00'),convert(datetime,'2021-01-27 00:00:00'),'CN-2019-1573785','标准级','龙谦-19300','龙谦','消费者','汪清','吉林','中国','东北','技术-配件-10002209','技术','配件','罗技 鼠标, 耐用',550.48,4,0.00,192.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1689,convert(datetime,'2021-01-21 00:00:00'),convert(datetime,'2021-01-27 00:00:00'),'CN-2019-1573785','标准级','龙谦-19300','龙谦','消费者','汪清','吉林','中国','东北','家具-桌子-10001852','家具','桌子','Bevis 会议桌, 组装',6476.61,2,0.25,-431.83);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1690,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-5629911','二级','施梦-18235','施梦','公司','长沙','湖南','中国','中南','办公用-用品-10002325','办公用品','用品','Stiletto 尺子, 工业',77.00,1,0.00,16.10);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1691,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-5629911','二级','施梦-18235','施梦','公司','长沙','湖南','中国','中南','办公用-装订-10004585','办公用品','装订机','Ibico 打孔机, 回收',1006.46,7,0.00,180.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1692,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-5629911','二级','施梦-18235','施梦','公司','长沙','湖南','中国','中南','家具-椅子-10004046','家具','椅子','SAFCO 摇椅, 红色',566.62,1,0.10,107.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1693,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'CN-2019-5629911','二级','施梦-18235','施梦','公司','长沙','湖南','中国','中南','家具-桌子-10004119','家具','桌子','Chromcraft 圆桌, 长方形',6505.38,4,0.25,-954.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1694,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-20 00:00:00'),'CN-2019-1510100','标准级','蒋安-10120','蒋安','小型企业','六合','吉林','中国','东北','办公用-收纳-10003808','办公用品','收纳具','Fellowes 盘, 蓝色',1339.10,5,0.00,307.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1695,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-4896054','一级','巩关-15595','巩关茵','公司','萍乡','江西','中国','华东','办公用-装订-10000364','办公用品','装订机','Ibico 孔加固材料, 耐用',158.48,4,0.00,71.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1696,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-4896054','一级','巩关-15595','巩关茵','公司','萍乡','江西','中国','华东','技术-复印-10003118','技术','复印机','Brother 传真复印机, 红色',3540.88,4,0.00,1132.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1697,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-4896054','一级','巩关-15595','巩关茵','公司','萍乡','江西','中国','华东','办公用-装订-10003764','办公用品','装订机','Acco 装订机盖, 回收',383.04,6,0.00,187.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1698,convert(datetime,'2021-11-07 00:00:00'),convert(datetime,'2021-11-09 00:00:00'),'US-2019-4896054','一级','巩关-15595','巩关茵','公司','萍乡','江西','中国','华东','家具-椅子-10004059','家具','椅子','Novimex 扶手椅, 每套两件',6442.80,3,0.00,1094.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1699,convert(datetime,'2020-05-10 00:00:00'),convert(datetime,'2020-05-14 00:00:00'),'CN-2018-5555490','标准级','秦黎-16300','秦黎明','公司','钦州','广西','中国','中南','办公用-收纳-10003456','办公用品','收纳具','Eldon 文件车, 单宽度',1790.88,3,0.00,716.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1700,convert(datetime,'2020-06-07 00:00:00'),convert(datetime,'2020-06-10 00:00:00'),'CN-2018-5591257','二级','徐婵-10870','徐婵娟','消费者','济南','山东','中国','华东','办公用-标签-10004982','办公用品','标签','Harbour Creations 有色标签, 白色',421.40,7,0.00,147.00);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1701,convert(datetime,'2021-04-28 00:00:00'),convert(datetime,'2021-04-29 00:00:00'),'US-2019-2084652','一级','陶昌-11065','陶昌','消费者','常州','江苏','中国','华东','办公用-装订-10002095','办公用品','装订机','Cardinal 打孔机, 耐用',84.84,1,0.40,-5.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1702,convert(datetime,'2021-04-28 00:00:00'),convert(datetime,'2021-04-29 00:00:00'),'US-2019-2084652','一级','陶昌-11065','陶昌','消费者','常州','江苏','中国','华东','技术-复印-10001249','技术','复印机','夏普 个人复印机, 数字化',669.98,2,0.40,-279.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1703,convert(datetime,'2021-04-28 00:00:00'),convert(datetime,'2021-04-29 00:00:00'),'US-2019-2084652','一级','陶昌-11065','陶昌','消费者','常州','江苏','中国','华东','家具-用具-10002448','家具','用具','Tenex 闹钟, 优质',136.84,1,0.40,-32.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1704,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-17 00:00:00'),'CN-2019-2386979','一级','邱丽-17620','邱丽雪','公司','焦作','河南','中国','中南','家具-椅子-10002025','家具','椅子','Novimex 折叠椅, 可调',711.65,2,0.10,308.17);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1705,convert(datetime,'2021-05-15 00:00:00'),convert(datetime,'2021-05-17 00:00:00'),'CN-2019-2386979','一级','邱丽-17620','邱丽雪','公司','焦作','河南','中国','中南','办公用-纸张-10000778','办公用品','纸张','施乐 备忘录便条, 回收',313.60,5,0.00,37.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1706,convert(datetime,'2021-06-04 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-5592498','标准级','钱伟-21430','钱伟','公司','大同','安徽','中国','华东','办公用-收纳-10004593','办公用品','收纳具','Smead 文件车, 单宽度',2996.70,5,0.00,988.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1707,convert(datetime,'2021-06-04 00:00:00'),convert(datetime,'2021-06-08 00:00:00'),'CN-2019-5592498','标准级','钱伟-21430','钱伟','公司','大同','安徽','中国','华东','技术-复印-10002540','技术','复印机','惠普 传真复印机, 彩色',1627.08,2,0.00,553.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1708,convert(datetime,'2020-06-14 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3589017','标准级','佘宁-18730','佘宁','消费者','鄱阳','江西','中国','华东','办公用-收纳-10000181','办公用品','收纳具','Eldon 文件车, 蓝色',1193.64,2,0.00,357.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1709,convert(datetime,'2020-06-14 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3589017','标准级','佘宁-18730','佘宁','消费者','鄱阳','江西','中国','华东','办公用-器具-10000979','办公用品','器具','Cuisinart 搅拌机, 白色',607.88,2,0.00,139.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1710,convert(datetime,'2020-06-14 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3589017','标准级','佘宁-18730','佘宁','消费者','鄱阳','江西','中国','华东','办公用-信封-10001526','办公用品','信封','GlobeWeis 外皮和封条, 回收',188.44,2,0.00,9.24);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1711,convert(datetime,'2020-06-14 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3589017','标准级','佘宁-18730','佘宁','消费者','鄱阳','江西','中国','华东','家具-书架-10002499','家具','书架','Safco 搁架, 白色',11158.56,12,0.00,1338.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1712,convert(datetime,'2020-06-14 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3589017','标准级','佘宁-18730','佘宁','消费者','鄱阳','江西','中国','华东','技术-配件-10002905','技术','配件','Enermax 键盘, 实惠',1168.44,3,0.00,385.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1713,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-4271574','标准级','邵鹏-19075','邵鹏','消费者','沈阳','辽宁','中国','东北','办公用-信封-10003367','办公用品','信封','Cameo 局间信封, 回收',647.22,3,0.00,317.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1714,convert(datetime,'2021-11-15 00:00:00'),convert(datetime,'2021-11-22 00:00:00'),'CN-2019-4271574','标准级','邵鹏-19075','邵鹏','消费者','沈阳','辽宁','中国','东北','家具-椅子-10002697','家具','椅子','Novimex 摇椅, 每套两件',1122.91,3,0.40,-337.01);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1715,convert(datetime,'2021-04-01 00:00:00'),convert(datetime,'2021-04-07 00:00:00'),'CN-2019-1830721','标准级','夏芯-13960','夏芯','消费者','上海','上海','中国','华东','办公用-信封-10000396','办公用品','信封','Ames 商业信封, 每套 50 个',478.24,7,0.00,56.84);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1716,convert(datetime,'2021-04-01 00:00:00'),convert(datetime,'2021-04-07 00:00:00'),'CN-2019-1830721','标准级','夏芯-13960','夏芯','消费者','上海','上海','中国','华东','办公用-标签-10004820','办公用品','标签','Hon 有色标签, 白色',59.78,1,0.00,19.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1717,convert(datetime,'2021-08-07 00:00:00'),convert(datetime,'2021-08-09 00:00:00'),'CN-2019-3781306','一级','许凤-12835','许凤','公司','曲靖','云南','中国','西南','办公用-系固-10001956','办公用品','系固件','OIC 回形针, 金属',67.90,1,0.00,8.82);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1718,convert(datetime,'2021-02-08 00:00:00'),convert(datetime,'2021-02-14 00:00:00'),'CN-2019-4080057','标准级','陶惠-14440','陶惠','消费者','郴州','湖南','中国','中南','家具-书架-10003195','家具','书架','Sauder 墙角架, 黑色',2774.80,4,0.00,1053.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1719,convert(datetime,'2021-09-10 00:00:00'),convert(datetime,'2021-09-15 00:00:00'),'CN-2019-4261740','标准级','邵黎-16420','邵黎明','公司','常州','江苏','中国','华东','办公用-收纳-10001996','办公用品','收纳具','Fellowes 搁板, 金属',1062.32,4,0.00,63.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1720,convert(datetime,'2020-04-16 00:00:00'),convert(datetime,'2020-04-21 00:00:00'),'CN-2018-4662338','标准级','邓保-10375','邓保','消费者','安阳','河南','中国','中南','办公用-收纳-10003525','办公用品','收纳具','Eldon 盒, 金属',87.08,2,0.00,31.08);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1721,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-11 00:00:00'),'CN-2019-4475873','二级','任灵-17560','任灵','小型企业','抚顺','辽宁','中国','东北','技术-复印-10001701','技术','复印机','Brother 墨水, 数字化',822.86,2,0.40,68.54);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1722,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-11 00:00:00'),'CN-2019-4475873','二级','任灵-17560','任灵','小型企业','抚顺','辽宁','中国','东北','办公用-装订-10000322','办公用品','装订机','Ibico 标签, 透明',70.31,3,0.40,-31.75);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1723,convert(datetime,'2021-05-16 00:00:00'),convert(datetime,'2021-05-18 00:00:00'),'CN-2019-1151037','一级','邢盛-20335','邢盛','消费者','成都','四川','中国','西南','办公用-装订-10000366','办公用品','装订机','Avery 孔加固材料, 回收',53.42,4,0.40,-22.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1724,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-17 00:00:00'),'US-2018-3922494','标准级','贺升-20160','贺升','消费者','天津','天津','中国','华北','办公用-器具-10000654','办公用品','器具','Breville 搅拌机, 黑色',836.92,2,0.00,192.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1725,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-17 00:00:00'),'US-2018-3922494','标准级','贺升-20160','贺升','消费者','天津','天津','中国','华北','家具-用具-10003967','家具','用具','Eldon 相框, 优质',794.22,3,0.00,79.38);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1726,convert(datetime,'2020-08-13 00:00:00'),convert(datetime,'2020-08-17 00:00:00'),'US-2018-3922494','标准级','贺升-20160','贺升','消费者','天津','天津','中国','华北','办公用-信封-10004354','办公用品','信封','Ames 外皮和封条, 每套 50 个',174.44,2,0.00,26.04);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1727,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-4644475','标准级','冯娜-18460','冯娜','公司','西宁','青海','中国','西北','技术-电话-10003653','技术','电话','三星 充电器, 混合尺寸',2982.00,1,0.00,1341.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1728,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-4644475','标准级','冯娜-18460','冯娜','公司','西宁','青海','中国','西北','办公用-系固-10002536','办公用品','系固件','Stockwell 橡皮筋, 每包 12 个',508.62,7,0.00,197.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1729,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-4644475','标准级','冯娜-18460','冯娜','公司','西宁','青海','中国','西北','办公用-收纳-10003186','办公用品','收纳具','Rogers 盘, 单宽度',2017.86,7,0.00,805.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1730,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-4644475','标准级','冯娜-18460','冯娜','公司','西宁','青海','中国','西北','办公用-装订-10002223','办公用品','装订机','Avery 装订机, 回收',371.28,6,0.00,0.00);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1731,convert(datetime,'2020-11-04 00:00:00'),convert(datetime,'2020-11-09 00:00:00'),'US-2018-4644475','标准级','冯娜-18460','冯娜','公司','西宁','青海','中国','西北','办公用-用品-10000960','办公用品','用品','Fiskars 开信刀, 锯齿状',229.88,2,0.00,68.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1732,convert(datetime,'2020-12-16 00:00:00'),convert(datetime,'2020-12-19 00:00:00'),'US-2018-2756371','一级','熊宣-20875','熊宣','消费者','大连','辽宁','中国','东北','家具-椅子-10002697','家具','椅子','Novimex 摇椅, 每套两件',748.61,2,0.40,-224.67);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1733,convert(datetime,'2021-04-02 00:00:00'),convert(datetime,'2021-04-06 00:00:00'),'US-2019-5252007','标准级','邹丽-17680','邹丽雪','小型企业','浯溪','湖南','中国','中南','技术-电话-10002032','技术','电话','苹果 耳机, 蓝色',683.76,2,0.00,204.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1734,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-4195666','标准级','彭琼-19645','彭琼','公司','汕头','广东','中国','中南','办公用-装订-10001165','办公用品','装订机','Cardinal 打孔机, 回收',136.08,1,0.00,27.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1735,convert(datetime,'2021-09-19 00:00:00'),convert(datetime,'2021-09-24 00:00:00'),'CN-2019-4195666','标准级','彭琼-19645','彭琼','公司','汕头','广东','中国','中南','办公用-美术-10001691','办公用品','美术','Sanford 钢笔, 混合尺寸',53.31,1,0.20,-0.73);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1736,convert(datetime,'2020-02-26 00:00:00'),convert(datetime,'2020-03-02 00:00:00'),'US-2018-4371002','标准级','彭伟-21550','彭伟','小型企业','合川','重庆','中国','西南','技术-复印-10004359','技术','复印机','夏普 传真机, 彩色',6654.82,6,0.20,-83.66);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1737,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-16 00:00:00'),'CN-2018-5592498','标准级','陶恒-13645','陶恒','消费者','成都','四川','中国','西南','家具-椅子-10001460','家具','椅子','Harbour Creations 摇椅, 可调',2931.77,7,0.40,-1368.47);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1738,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-16 00:00:00'),'CN-2018-5592498','标准级','陶恒-13645','陶恒','消费者','成都','四川','中国','西南','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',70.56,1,0.40,-41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1739,convert(datetime,'2021-10-29 00:00:00'),convert(datetime,'2021-11-04 00:00:00'),'CN-2019-2303851','标准级','顾磊-16030','顾磊','消费者','天津','天津','中国','华北','办公用-收纳-10002943','办公用品','收纳具','Smead 文件车, 蓝色',1198.40,2,0.00,455.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1740,convert(datetime,'2020-09-12 00:00:00'),convert(datetime,'2020-09-16 00:00:00'),'CN-2018-2989159','标准级','田谙-18865','田谙','消费者','晋江','福建','中国','华东','办公用-纸张-10001526','办公用品','纸张','Enermax 备忘录便条, 回收',217.98,3,0.00,45.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1741,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-2257547','标准级','邢毅-12475','邢毅','消费者','唐山','河北','中国','华北','办公用-器具-10002669','办公用品','器具','Breville 烤面包机, 白色',3842.30,11,0.00,1498.42);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1742,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-2292031','二级','余婵-11020','余婵','公司','深圳','广东','中国','中南','办公用-装订-10002996','办公用品','装订机','Cardinal 标签, 透明',94.08,3,0.00,4.62);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1743,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-2292031','二级','余婵-11020','余婵','公司','广州','广东','中国','中南','办公用-纸张-10003708','办公用品','纸张','Eaton 计划信息表, 每包 12 个',576.80,5,0.00,28.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1744,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-2292031','二级','余婵-11020','余婵','公司','广州','广东','中国','中南','办公用-用品-10000855','办公用品','用品','Fiskars 剪刀, 钢',421.12,4,0.00,50.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1745,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-14 00:00:00'),'CN-2018-2292031','二级','余婵-11020','余婵','公司','深圳','广东','中国','中南','办公用-收纳-10001047','办公用品','收纳具','Smead 锁柜, 蓝色',1851.92,2,0.00,851.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1746,convert(datetime,'2021-03-28 00:00:00'),convert(datetime,'2021-03-30 00:00:00'),'CN-2019-1150523','一级','袁德-12130','袁德','消费者','襄樊','湖北','中国','中南','办公用-装订-10002707','办公用品','装订机','Ibico 标签, 耐用',174.89,6,0.40,-58.63);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1747,convert(datetime,'2021-03-28 00:00:00'),convert(datetime,'2021-03-30 00:00:00'),'CN-2019-1150523','一级','袁德-12130','袁德','消费者','襄樊','湖北','中国','中南','办公用-信封-10004110','办公用品','信封','Ames 搭扣信封, 银色',134.40,3,0.00,1.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1748,convert(datetime,'2021-12-23 00:00:00'),convert(datetime,'2021-12-25 00:00:00'),'CN-2019-5266113','二级','麦虢-13510','麦虢','公司','无锡','江苏','中国','华东','技术-设备-10002438','技术','设备','StarTech 打印机, 多色',3586.38,5,0.40,-598.22);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1749,convert(datetime,'2020-05-31 00:00:00'),convert(datetime,'2020-06-06 00:00:00'),'CN-2018-5631342','标准级','薛梦-18190','薛梦','消费者','南昌','江西','中国','华东','家具-用具-10002443','家具','用具','Advantus 框架, 黑色',3629.92,7,0.00,1777.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1750,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-15 00:00:00'),'US-2019-4479623','标准级','白锦-14905','白锦','消费者','义乌','浙江','中国','华东','办公用-装订-10002538','办公用品','装订机','Acco 装订机, 透明',163.63,4,0.40,-109.09);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1751,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-15 00:00:00'),'US-2019-4479623','标准级','白锦-14905','白锦','消费者','义乌','浙江','中国','华东','技术-复印-10003118','技术','复印机','Brother 传真复印机, 红色',3186.79,6,0.40,-425.21);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1752,convert(datetime,'2021-05-26 00:00:00'),convert(datetime,'2021-06-01 00:00:00'),'CN-2019-3664982','标准级','邓保-10375','邓保','消费者','成都','四川','中国','西南','办公用-信封-10000067','办公用品','信封','Ames 局间信封, 红色',454.16,2,0.00,145.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1753,convert(datetime,'2020-04-18 00:00:00'),convert(datetime,'2020-04-24 00:00:00'),'CN-2018-5334809','标准级','戴珑-17860','戴珑','公司','盐城','江苏','中国','华东','家具-椅子-10002059','家具','椅子','SAFCO 凳子, 红色',2821.39,6,0.40,-1552.49);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1754,convert(datetime,'2020-09-13 00:00:00'),convert(datetime,'2020-09-19 00:00:00'),'US-2018-4597424','标准级','罗安-10210','罗安','消费者','菏泽','山东','中国','华东','家具-用具-10003663','家具','用具','Eldon 框架, 一包多件',2171.12,4,0.00,759.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1755,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-05 00:00:00'),'CN-2019-2117709','标准级','熊晨-11155','熊晨','消费者','青岛','山东','中国','华东','办公用-美术-10004953','办公用品','美术','BIC 速写本, 蓝色',227.08,1,0.00,58.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1756,convert(datetime,'2021-12-01 00:00:00'),convert(datetime,'2021-12-05 00:00:00'),'CN-2019-2117709','标准级','熊晨-11155','熊晨','消费者','青岛','山东','中国','华东','家具-用具-10001578','家具','用具','Deflect-O 闹钟, 一包多件',705.18,3,0.00,309.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1757,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-3530738','二级','宋立-16840','宋立','消费者','怀化','湖南','中国','中南','办公用-收纳-10003557','办公用品','收纳具','Fellowes 搁板, 蓝色',809.76,3,0.00,218.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1758,convert(datetime,'2020-11-14 00:00:00'),convert(datetime,'2020-11-19 00:00:00'),'CN-2018-3530738','二级','宋立-16840','宋立','消费者','怀化','湖南','中国','中南','办公用-装订-10004464','办公用品','装订机','Wilson Jones 标签, 实惠',120.40,4,0.00,48.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1759,convert(datetime,'2021-12-05 00:00:00'),convert(datetime,'2021-12-11 00:00:00'),'CN-2019-2166981','标准级','夏梦-18175','夏梦','小型企业','宜春','江西','中国','华东','办公用-系固-10000170','办公用品','系固件','Stockwell 图钉, 混合尺寸',153.72,3,0.00,28.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1760,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-4856468','二级','蒋光-13360','蒋光','小型企业','宜春','黑龙江','中国','东北','办公用-用品-10000855','办公用品','用品','Fiskars 剪刀, 钢',315.84,3,0.00,37.80);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1761,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-4856468','二级','蒋光-13360','蒋光','小型企业','宜春','黑龙江','中国','东北','办公用-收纳-10001112','办公用品','收纳具','Fellowes 盒, 工业',376.32,4,0.00,90.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1762,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-4856468','二级','蒋光-13360','蒋光','小型企业','宜春','黑龙江','中国','东北','办公用-信封-10004154','办公用品','信封','Ames 马尼拉纸信封, 每套 50 个',345.66,3,0.00,41.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1763,convert(datetime,'2021-10-13 00:00:00'),convert(datetime,'2021-10-15 00:00:00'),'CN-2019-4856468','二级','蒋光-13360','蒋光','小型企业','宜春','黑龙江','中国','东北','办公用-系固-10004607','办公用品','系固件','Stockwell 橡皮筋, 金属',155.40,2,0.00,3.08);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1764,convert(datetime,'2021-12-22 00:00:00'),convert(datetime,'2021-12-26 00:00:00'),'CN-2019-4302272','标准级','龙婷-21115','龙婷','公司','北京','北京','中国','华北','技术-配件-10003130','技术','配件','罗技 键区, 回收',1029.70,5,0.00,452.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1765,convert(datetime,'2020-09-28 00:00:00'),convert(datetime,'2020-10-01 00:00:00'),'CN-2018-3241949','二级','袁丽-16555','袁丽娜','公司','重庆','重庆','中国','西南','办公用-美术-10003314','办公用品','美术','BIC 记号笔, 混合尺寸',690.90,5,0.00,109.90);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1766,convert(datetime,'2020-09-28 00:00:00'),convert(datetime,'2020-10-01 00:00:00'),'CN-2018-3241949','二级','袁丽-16555','袁丽娜','公司','重庆','重庆','中国','西南','办公用-系固-10003020','办公用品','系固件','Stockwell 订书钉, 每包 12 个',91.84,2,0.00,8.12);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1767,convert(datetime,'2020-12-26 00:00:00'),convert(datetime,'2020-12-31 00:00:00'),'CN-2018-3407073','标准级','毛保-10360','毛保','公司','太原','山西','中国','华北','办公用-用品-10003316','办公用品','用品','Stiletto 修剪器, 工业',621.18,3,0.00,192.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1768,convert(datetime,'2021-06-17 00:00:00'),convert(datetime,'2021-06-22 00:00:00'),'CN-2019-3503696','标准级','薛博-10510','薛博','消费者','深圳','广东','中国','中南','办公用-美术-10003628','办公用品','美术','Boston 荧光笔, 蓝色',493.14,7,0.20,110.94);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1769,convert(datetime,'2021-06-12 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-5480180','标准级','罗嫒-10060','罗嫒','小型企业','磐石','吉林','中国','东北','家具-书架-10004836','家具','书架','Safco 书架, 传统',3476.20,5,0.00,1494.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1770,convert(datetime,'2021-06-12 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-5480180','标准级','罗嫒-10060','罗嫒','小型企业','磐石','吉林','中国','东北','技术-复印-10004302','技术','复印机','Brother 无线传真机, 数字化',3532.20,2,0.00,1306.76);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1771,convert(datetime,'2021-06-12 00:00:00'),convert(datetime,'2021-06-17 00:00:00'),'CN-2019-5480180','标准级','罗嫒-10060','罗嫒','小型企业','磐石','吉林','中国','东北','技术-电话-10004671','技术','电话','苹果 信号增强器, 全尺寸',4506.04,7,0.00,1937.46);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1772,convert(datetime,'2021-12-09 00:00:00'),convert(datetime,'2021-12-13 00:00:00'),'CN-2019-4020885','二级','邢谦-19270','邢谦','公司','泉州','福建','中国','华东','办公用-装订-10000127','办公用品','装订机','Acco 标签, 透明',75.04,2,0.00,35.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1773,convert(datetime,'2020-09-16 00:00:00'),convert(datetime,'2020-09-21 00:00:00'),'CN-2018-2275835','标准级','邹妮-18625','邹妮','公司','自贡','四川','中国','西南','家具-书架-10001313','家具','书架','Bush 书架, 白色',1058.65,3,0.40,35.11);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1774,convert(datetime,'2021-09-26 00:00:00'),convert(datetime,'2021-09-29 00:00:00'),'CN-2019-5579550','二级','涂珑-17875','涂珑','小型企业','湘潭','湖南','中国','中南','家具-椅子-10003772','家具','椅子','SAFCO 摇椅, 每套两件',2304.29,4,0.10,332.53);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1775,convert(datetime,'2021-12-16 00:00:00'),convert(datetime,'2021-12-18 00:00:00'),'CN-2019-4114478','一级','龙锦-14875','龙锦','小型企业','开封','河南','中国','中南','办公用-装订-10002049','办公用品','装订机','Ibico 装订机盖, 透明',61.18,1,0.00,10.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1776,convert(datetime,'2020-06-28 00:00:00'),convert(datetime,'2020-07-04 00:00:00'),'CN-2018-3253076','标准级','邱谦-19255','邱谦','公司','上海','上海','中国','华东','办公用-器具-10002966','办公用品','器具','Cuisinart 冰箱, 红色',4630.08,2,0.00,1851.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1777,convert(datetime,'2020-06-28 00:00:00'),convert(datetime,'2020-07-04 00:00:00'),'CN-2018-3253076','标准级','邱谦-19255','邱谦','公司','上海','上海','中国','华东','办公用-信封-10004944','办公用品','信封','Cameo 外皮和封条, 回收',462.00,5,0.00,133.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1778,convert(datetime,'2020-06-27 00:00:00'),convert(datetime,'2020-06-29 00:00:00'),'US-2018-1761745','一级','袁康-15475','袁康','消费者','株洲','湖南','中国','中南','技术-设备-10002736','技术','设备','StarTech 卡片打印机, 耐用',2290.68,3,0.00,1053.36);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1779,convert(datetime,'2021-10-29 00:00:00'),convert(datetime,'2021-10-31 00:00:00'),'CN-2019-2166981','二级','范彩-10615','范彩','公司','浯溪','湖南','中国','中南','办公用-收纳-10004372','办公用品','收纳具','Eldon 盘, 单宽度',224.00,1,0.00,78.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1780,convert(datetime,'2020-12-24 00:00:00'),convert(datetime,'2020-12-29 00:00:00'),'US-2018-3226363','标准级','白德-12205','白德伟','消费者','沈阳','辽宁','中国','东北','技术-电话-10004636','技术','电话','摩托罗拉 音频基座, 全尺寸',978.10,2,0.40,-130.42);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1781,convert(datetime,'2021-01-09 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'CN-2019-3478143','二级','唐栋-12325','唐栋','小型企业','海林','黑龙江','中国','东北','技术-复印-10000827','技术','复印机','惠普 复印机, 彩色',2287.88,2,0.00,68.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1782,convert(datetime,'2021-01-09 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'CN-2019-3478143','二级','唐栋-12325','唐栋','小型企业','海林','黑龙江','中国','东北','办公用-标签-10003583','办公用品','标签','Hon 圆形标签, 红色',60.48,2,0.00,21.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1783,convert(datetime,'2021-01-09 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'CN-2019-3478143','二级','唐栋-12325','唐栋','小型企业','海林','黑龙江','中国','东北','技术-配件-10004781','技术','配件','贝尔金 路由器, 实惠',3622.50,3,0.00,325.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1784,convert(datetime,'2021-01-09 00:00:00'),convert(datetime,'2021-01-14 00:00:00'),'CN-2019-3478143','二级','唐栋-12325','唐栋','小型企业','海林','黑龙江','中国','东北','办公用-标签-10004327','办公用品','标签','Novimex 文件夹标签, 可调',172.20,6,0.00,77.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1785,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2877606','标准级','贺荣-19705','贺荣','小型企业','安顺','贵州','中国','西南','家具-用具-10004104','家具','用具','Tenex 相框, 黑色',483.84,2,0.00,106.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1786,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2877606','标准级','贺荣-19705','贺荣','小型企业','安顺','贵州','中国','西南','家具-书架-10000835','家具','书架','Dania 搁架, 金属',2363.34,3,0.00,283.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1787,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2877606','标准级','贺荣-19705','贺荣','小型企业','安顺','贵州','中国','西南','办公用-用品-10001414','办公用品','用品','Kleencut 修剪器, 锯齿状',1067.64,6,0.00,266.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1788,convert(datetime,'2021-09-13 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2877606','标准级','贺荣-19705','贺荣','小型企业','安顺','贵州','中国','西南','办公用-装订-10000648','办公用品','装订机','Cardinal 装订机盖, 实惠',280.00,5,0.00,123.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1789,convert(datetime,'2021-04-19 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-3700485','标准级','谢雯-21700','谢雯','小型企业','凌源','辽宁','中国','东北','办公用-系固-10002481','办公用品','系固件','Accos 橡皮筋, 金属',235.20,5,0.40,-90.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1790,convert(datetime,'2021-04-19 00:00:00'),convert(datetime,'2021-04-25 00:00:00'),'US-2019-3700485','标准级','谢雯-21700','谢雯','小型企业','凌源','辽宁','中国','东北','技术-配件-10003558','技术','配件','SanDisk 闪存驱动器, 可编程',344.74,3,0.40,34.36);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1791,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-22 00:00:00'),'CN-2018-4271574','标准级','赖虎-14035','赖虎','公司','南阳','河南','中国','中南','技术-配件-10002236','技术','配件','贝尔金 路由器, 可编程',2429.00,2,0.00,898.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1792,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-22 00:00:00'),'CN-2018-4271574','标准级','赖虎-14035','赖虎','公司','南阳','河南','中国','中南','技术-配件-10004442','技术','配件','贝尔金 路由器, 耐用',3625.44,3,0.00,1522.50);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1793,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-22 00:00:00'),'CN-2018-4271574','标准级','赖虎-14035','赖虎','公司','南阳','河南','中国','中南','办公用-器具-10004675','办公用品','器具','Hoover 炉灶, 白色',13220.90,5,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1794,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-22 00:00:00'),'CN-2018-4271574','标准级','赖虎-14035','赖虎','公司','南阳','河南','中国','中南','办公用-系固-10002492','办公用品','系固件','Advantus 夹子, 金属',362.32,4,0.00,115.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1795,convert(datetime,'2020-06-18 00:00:00'),convert(datetime,'2020-06-22 00:00:00'),'CN-2018-4271574','标准级','赖虎-14035','赖虎','公司','南阳','河南','中国','中南','办公用-用品-10000030','办公用品','用品','Acme 尺子, 锯齿状',125.16,2,0.00,47.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1796,convert(datetime,'2020-03-08 00:00:00'),convert(datetime,'2020-03-13 00:00:00'),'CN-2018-4190541','标准级','殷宣-20920','殷宣','消费者','重庆','重庆','中国','西南','技术-电话-10001992','技术','电话','三星 充电器, 全尺寸',8924.16,3,0.00,1784.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1797,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-4719054','标准级','付涛-21160','付涛','公司','海口','云南','中国','西南','办公用-美术-10003381','办公用品','美术','Binney & Smith 速写本, 整包',1087.10,5,0.00,97.30);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1798,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-4719054','标准级','付涛-21160','付涛','公司','海口','云南','中国','西南','办公用-装订-10001901','办公用品','装订机','Cardinal 标签, 实惠',33.88,1,0.00,8.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1799,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-4719054','标准级','付涛-21160','付涛','公司','海口','云南','中国','西南','办公用-美术-10004503','办公用品','美术','BIC 画布, 混合尺寸',530.88,2,0.00,116.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1800,convert(datetime,'2020-10-21 00:00:00'),convert(datetime,'2020-10-26 00:00:00'),'CN-2018-4719054','标准级','付涛-21160','付涛','公司','海口','云南','中国','西南','办公用-美术-10003265','办公用品','美术','BIC 钢笔, 混合尺寸',244.44,3,0.00,36.54);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1801,convert(datetime,'2021-12-19 00:00:00'),convert(datetime,'2021-12-25 00:00:00'),'US-2019-4479623','标准级','牛黎-16390','牛黎明','公司','姜堰','江苏','中国','华东','办公用-收纳-10002846','办公用品','收纳具','Rogers 搁板, 工业',2045.26,7,0.00,40.18);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1802,convert(datetime,'2020-11-16 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-4347413','一级','郭冬-12415','郭冬露','消费者','成都','四川','中国','西南','技术-设备-10003411','技术','设备','柯尼卡 电话, 耐用',966.67,4,0.40,-64.85);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1803,convert(datetime,'2020-11-16 00:00:00'),convert(datetime,'2020-11-18 00:00:00'),'CN-2018-4347413','一级','郭冬-12415','郭冬露','消费者','成都','四川','中国','西南','办公用-用品-10001508','办公用品','用品','Acme 修剪器, 钢',369.43,3,0.40,-111.05);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1804,convert(datetime,'2021-04-03 00:00:00'),convert(datetime,'2021-04-08 00:00:00'),'CN-2019-5929986','标准级','龙廷-21295','龙廷','消费者','潍坊','山东','中国','华东','家具-用具-10001014','家具','用具','Deflect-O 相框, 黑色',1453.20,6,0.00,57.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1805,convert(datetime,'2021-04-03 00:00:00'),convert(datetime,'2021-04-08 00:00:00'),'CN-2019-5929986','标准级','龙廷-21295','龙廷','消费者','潍坊','山东','中国','华东','办公用-用品-10001725','办公用品','用品','Fiskars 尺子, 钢',387.24,6,0.00,142.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1806,convert(datetime,'2021-01-28 00:00:00'),convert(datetime,'2021-01-28 00:00:00'),'CN-2019-4037167','当日','巩凤-12880','巩凤','公司','朝阳','吉林','中国','东北','办公用-信封-10002222','办公用品','信封','Kraft 马尼拉纸信封, 银色',674.10,5,0.00,168.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1807,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','办公用-系固-10002230','办公用品','系固件','Stockwell 橡皮筋, 混合尺寸',130.48,2,0.00,54.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1808,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','办公用-美术-10003822','办公用品','美术','BIC 钢笔, 蓝色',199.92,3,0.00,89.88);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1809,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','家具-书架-10002456','家具','书架','Safco 书架, 金属',692.72,1,0.00,256.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1810,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','办公用-纸张-10000976','办公用品','纸张','SanDisk 笔记本, 回收',693.70,5,0.00,179.90);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1811,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','家具-书架-10002251','家具','书架','Sauder 书架, 传统',4796.12,7,0.00,1629.74);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1812,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-17 00:00:00'),'CN-2019-2313079','标准级','曹琼-19675','曹琼','小型企业','临水','河北','中国','华北','家具-用具-10001632','家具','用具','Eldon 分层置放架, 优质',421.68,3,0.00,75.60);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1813,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-15 00:00:00'),'CN-2018-3361827','二级','庄伟-21460','庄伟','小型企业','滁州','安徽','中国','华东','办公用-标签-10002541','办公用品','标签','Harbour Creations 运输标签, 可调',305.76,7,0.00,42.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1814,convert(datetime,'2020-08-12 00:00:00'),convert(datetime,'2020-08-15 00:00:00'),'CN-2018-3361827','二级','庄伟-21460','庄伟','小型企业','滁州','安徽','中国','华东','办公用-美术-10002569','办公用品','美术','Stanley 画布, 金属',378.78,2,0.20,104.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1815,convert(datetime,'2021-06-09 00:00:00'),convert(datetime,'2021-06-13 00:00:00'),'CN-2019-2766233','标准级','麦虢-13510','麦虢','公司','九台','吉林','中国','东北','家具-用具-10003733','家具','用具','Deflect-O 闹钟, 黑色',469.56,2,0.00,131.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1816,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-14 00:00:00'),'CN-2019-1312334','标准级','康青-19585','康青','消费者','讷河','黑龙江','中国','东北','办公用-纸张-10002250','办公用品','纸张','Green Bar 信纸, 回收',450.80,2,0.00,144.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1817,convert(datetime,'2021-05-09 00:00:00'),convert(datetime,'2021-05-14 00:00:00'),'CN-2019-1312334','标准级','康青-19585','康青','消费者','讷河','黑龙江','中国','东北','办公用-信封-10000356','办公用品','信封','GlobeWeis 商业信封, 红色',682.08,7,0.00,238.14);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1818,convert(datetime,'2020-06-21 00:00:00'),convert(datetime,'2020-06-26 00:00:00'),'CN-2018-2904914','标准级','戴松-20755','戴松','公司','肃州','甘肃','中国','西北','办公用-装订-10000648','办公用品','装订机','Cardinal 装订机盖, 实惠',67.20,2,0.40,4.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1819,convert(datetime,'2021-07-02 00:00:00'),convert(datetime,'2021-07-05 00:00:00'),'CN-2019-3832812','一级','廖保-10330','廖保','消费者','甘南','黑龙江','中国','东北','技术-设备-10002746','技术','设备','松下 收据打印机, 耐用',2823.80,5,0.00,987.70);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1820,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-05 00:00:00'),'CN-2019-4309040','标准级','柯婵-10930','柯婵','小型企业','武汉','湖北','中国','中南','办公用-装订-10002707','办公用品','装订机','Ibico 标签, 耐用',58.30,2,0.40,-19.54);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1821,convert(datetime,'2021-05-01 00:00:00'),convert(datetime,'2021-05-05 00:00:00'),'CN-2019-4309040','标准级','柯婵-10930','柯婵','小型企业','武汉','湖北','中国','中南','办公用-收纳-10000871','办公用品','收纳具','Eldon 盒, 工业',150.36,3,0.00,28.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1822,convert(datetime,'2020-03-07 00:00:00'),convert(datetime,'2020-03-13 00:00:00'),'CN-2018-1860599','标准级','林青-19600','林青','消费者','内江','四川','中国','西南','办公用-纸张-10001162','办公用品','纸张','Enermax 令, 每包 12 个',304.36,2,0.00,33.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1823,convert(datetime,'2020-03-07 00:00:00'),convert(datetime,'2020-03-13 00:00:00'),'CN-2018-1860599','标准级','林青-19600','林青','消费者','内江','四川','中国','西南','办公用-信封-10002658','办公用品','信封','Cameo 局间信封, 银色',1395.24,6,0.00,460.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1824,convert(datetime,'2020-11-18 00:00:00'),convert(datetime,'2020-11-22 00:00:00'),'CN-2018-2852208','标准级','付荣-19690','付荣','消费者','重庆','重庆','中国','西南','办公用-收纳-10004698','办公用品','收纳具','Eldon 锁柜, 蓝色',3694.32,4,0.00,923.44);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1825,convert(datetime,'2020-12-02 00:00:00'),convert(datetime,'2020-12-05 00:00:00'),'US-2018-3403395','二级','贺鹏-19045','贺鹏','小型企业','岳阳','湖南','中国','中南','技术-复印-10000631','技术','复印机','佳能 个人复印机, 数字化',3986.64,6,0.00,1514.52);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1826,convert(datetime,'2021-04-26 00:00:00'),convert(datetime,'2021-05-01 00:00:00'),'US-2019-5728538','标准级','涂伟-21640','涂伟','消费者','埠河','湖北','中国','中南','办公用-收纳-10001488','办公用品','收纳具','Fellowes 搁板, 单宽度',810.18,3,0.00,331.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1827,convert(datetime,'2021-08-12 00:00:00'),convert(datetime,'2021-08-18 00:00:00'),'CN-2019-5927801','标准级','施丽-17380','施丽丽','公司','厦门','福建','中国','华东','办公用-纸张-10002247','办公用品','纸张','施乐 令, 每包 12 个',426.72,3,0.00,119.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1828,convert(datetime,'2020-04-12 00:00:00'),convert(datetime,'2020-04-13 00:00:00'),'CN-2018-4829262','一级','黄岱-11860','黄岱','消费者','重庆','重庆','中国','西南','办公用-收纳-10001047','办公用品','收纳具','Smead 锁柜, 蓝色',2777.88,3,0.00,1277.64);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1829,convert(datetime,'2021-08-26 00:00:00'),convert(datetime,'2021-08-27 00:00:00'),'CN-2019-5632123','一级','康青-19585','康青','消费者','东台','江苏','中国','华东','办公用-装订-10000548','办公用品','装订机','Avery 孔加固材料, 实惠',111.13,9,0.40,10.33);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1830,convert(datetime,'2021-05-22 00:00:00'),convert(datetime,'2021-05-26 00:00:00'),'CN-2019-5591469','标准级','谭立-16855','谭立','公司','厦门','福建','中国','华东','家具-用具-10003781','家具','用具','Eldon 分层置放架, 耐用',399.42,3,0.00,119.70);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1831,convert(datetime,'2021-12-11 00:00:00'),convert(datetime,'2021-12-16 00:00:00'),'CN-2019-2969769','二级','任临-17440','任临耀','公司','朝阳','吉林','中国','东北','办公用-信封-10001487','办公用品','信封','GlobeWeis 外皮和封条, 银色',333.06,3,0.00,166.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1832,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','技术-配件-10000459','技术','配件','Memorex 路由器, 实惠',8042.86,7,0.00,2894.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1833,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','家具-书架-10003555','家具','书架','Sauder 柜, 金属',1550.64,2,0.00,666.68);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1834,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','办公用-系固-10003118','办公用品','系固件','Stockwell 夹子, 混合尺寸',389.20,5,0.00,116.20);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1835,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','技术-电话-10000619','技术','电话','三星 音频基座, 整包',1557.92,2,0.00,46.48);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1836,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','家具-用具-10001122','家具','用具','Rubvermaid 分层置放架, 一包多件',588.00,5,0.00,29.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1837,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','办公用-纸张-10004686','办公用品','纸张','SanDisk 信纸, 多色',697.62,3,0.00,188.16);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1838,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','办公用-信封-10001674','办公用品','信封','Jiffy 外皮和封条, 红色',329.70,3,0.00,82.32);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1839,convert(datetime,'2021-02-25 00:00:00'),convert(datetime,'2021-03-03 00:00:00'),'CN-2019-4850175','标准级','qiaojian-14395','qiaojian','公司','郸城','河南','中国','中南','家具-椅子-10001397','家具','椅子','Novimex 摇椅, 可调',1687.39,3,0.10,-19.07);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1840,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-17 00:00:00'),'CN-2019-1646975','当日','黄芳-12760','黄芳','公司','南洲','湖南','中国','中南','办公用-装订-10003973','办公用品','装订机','Ibico 装订机, 实惠',72.24,1,0.00,20.86);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1841,convert(datetime,'2021-03-17 00:00:00'),convert(datetime,'2021-03-17 00:00:00'),'CN-2019-1646975','当日','黄芳-12760','黄芳','公司','南洲','湖南','中国','中南','技术-设备-10004777','技术','设备','StarTech 计算器, 红色',1039.08,6,0.00,176.40);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1842,convert(datetime,'2021-11-05 00:00:00'),convert(datetime,'2021-11-10 00:00:00'),'US-2019-5792032','标准级','周木-18400','周木兰','消费者','沈阳','辽宁','中国','东北','办公用-用品-10002305','办公用品','用品','Elite 美工刀, 蓝色',879.23,9,0.40,-411.01);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1843,convert(datetime,'2020-10-03 00:00:00'),convert(datetime,'2020-10-08 00:00:00'),'US-2018-5739201','标准级','牛德-12190','牛德伟','消费者','衡阳','湖南','中国','中南','办公用-美术-10000575','办公用品','美术','Binney & Smith 画布, 金属',589.34,3,0.20,-96.10);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1844,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-16 00:00:00'),'CN-2018-3702485','标准级','彭琼-19645','彭琼','公司','临汾','山西','中国','华北','办公用-装订-10002474','办公用品','装订机','Wilson Jones 打孔机, 回收',264.60,2,0.00,97.72);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1845,convert(datetime,'2020-09-11 00:00:00'),convert(datetime,'2020-09-16 00:00:00'),'CN-2018-3702485','标准级','彭琼-19645','彭琼','公司','临汾','山西','中国','华北','技术-复印-10002045','技术','复印机','Hewlett 传真机, 数字化',4473.84,3,0.00,1162.98);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1846,convert(datetime,'2021-06-28 00:00:00'),convert(datetime,'2021-07-03 00:00:00'),'CN-2019-5488732','标准级','冯立-16735','冯立','消费者','哈尔滨','黑龙江','中国','东北','办公用-用品-10004807','办公用品','用品','Stiletto 剪刀, 锯齿状',473.90,5,0.00,226.80);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1847,convert(datetime,'2021-01-30 00:00:00'),convert(datetime,'2021-02-04 00:00:00'),'CN-2019-1187433','标准级','邢立-16645','邢立荣','消费者','成都','四川','中国','西南','办公用-器具-10003386','办公用品','器具','Breville 烤面包机, 红色',1718.30,8,0.40,171.58);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1848,convert(datetime,'2021-01-30 00:00:00'),convert(datetime,'2021-02-04 00:00:00'),'CN-2019-1187433','标准级','邢立-16645','邢立荣','消费者','成都','四川','中国','西南','家具-用具-10002886','家具','用具','Eldon 闹钟, 一包多件',475.27,3,0.40,-103.07);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1849,convert(datetime,'2020-03-04 00:00:00'),convert(datetime,'2020-03-08 00:00:00'),'CN-2018-3557528','标准级','殷莲-17110','殷莲','消费者','青岛','山东','中国','华东','办公用-信封-10004110','办公用品','信封','Ames 搭扣信封, 银色',134.40,3,0.00,1.26);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1850,convert(datetime,'2020-03-04 00:00:00'),convert(datetime,'2020-03-08 00:00:00'),'CN-2018-3557528','标准级','殷莲-17110','殷莲','消费者','青岛','山东','中国','华东','家具-用具-10002670','家具','用具','Tenex 门挡, 黑色',614.46,3,0.00,300.72);
INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1851,convert(datetime,'2020-06-12 00:00:00'),convert(datetime,'2020-06-18 00:00:00'),'CN-2018-3434056','标准级','巩晒-19795','巩晒明','小型企业','十字路','山东','中国','华东','办公用-收纳-10000335','办公用品','收纳具','Tenex 盘, 金属',497.28,2,0.00,193.76);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1852,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-11 00:00:00'),'US-2019-4180783','当日','邹丽-17680','邹丽雪','小型企业','晋江','福建','中国','华东','办公用-器具-10000501','办公用品','器具','Hamilton Beach 炉灶, 红色',7592.76,3,0.00,0.00);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1853,convert(datetime,'2021-09-11 00:00:00'),convert(datetime,'2021-09-11 00:00:00'),'US-2019-4180783','当日','邹丽-17680','邹丽雪','小型企业','晋江','福建','中国','华东','技术-电话-10004726','技术','电话','苹果 音频基座, 整包',1558.48,2,0.00,295.96);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1854,convert(datetime,'2021-08-28 00:00:00'),convert(datetime,'2021-09-01 00:00:00'),'CN-2019-1628412','标准级','孙荷-13750','孙荷','公司','呼和浩特','内蒙古','中国','华北','办公用-系固-10002716','办公用品','系固件','Stockwell 夹子, 金属',108.36,2,0.40,-63.28);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1855,convert(datetime,'2021-09-18 00:00:00'),convert(datetime,'2021-09-21 00:00:00'),'CN-2019-5146329','一级','武明-18385','武明媚','消费者','讷河','黑龙江','中国','东北','家具-桌子-10002211','家具','桌子','Barricks 电脑桌, 白色',3360.21,2,0.25,-268.87);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1856,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-4318875','标准级','巩光-13435','巩光','消费者','义乌','浙江','中国','华东','技术-配件-10003923','技术','配件','SanDisk 记忆卡, 实惠',944.24,3,0.40,-314.92);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1857,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-4318875','标准级','巩光-13435','巩光','消费者','义乌','浙江','中国','华东','办公用-收纳-10003383','办公用品','收纳具','Eldon 盘, 蓝色',447.72,2,0.00,35.56);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1858,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-4318875','标准级','巩光-13435','巩光','消费者','义乌','浙江','中国','华东','家具-椅子-10002448','家具','椅子','SAFCO 折叠椅, 红色',239.99,1,0.40,-88.03);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1859,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-4318875','标准级','巩光-13435','巩光','消费者','义乌','浙江','中国','华东','技术-配件-10002808','技术','配件','罗技 路由器, 耐用',4851.59,7,0.40,-1617.39);
	 INSERT INTO t_qing_demo_orderinfo (fid,forderdate,fdeliverydate,forderid,fmailing,fcustid,fcustomername,fcustcategory,fcity,fprovince,fcountry,fregion,fproductid,fcategory,fsubcategory,fproductname,fsales,fquantity,fdiscount,fprofit) VALUES
	 (1860,convert(datetime,'2021-05-29 00:00:00'),convert(datetime,'2021-06-03 00:00:00'),'CN-2019-4318876','一级','张泰-13142','张泰','消费者','深圳','广东','中国','中南','家具-椅子-10002448','家具','椅子','SAFCO 折叠椅, 绿色',260.03,2,0.50,90.00);

